*-------------------------------------------------------------------------*
 |                                                                         
 |                    SAS SETUP FILE FOR ICPSR 02258
 |         DRUG ABUSE TREATMENT OUTCOME STUDY (DATOS), 1991-1994:
 |                            [UNITED STATES]
 |               (DATASET 0003:  1-MONTH INTREATMENT DATA)
 |
 |
 | SAS setup sections are provided for the ASCII version of this data
 | collection.  These sections are listed below:
 |
 | PROC FORMAT:  creates user-defined formats for the variables. Formats
 | replace original value codes with value code descriptions. Only
 | variables with user-defined formats are included in this section.
 |
 | DATA:  begins a SAS data step and names an output SAS data set.
 |
 | INFILE:  identifies the input file to be read with the input statement.
 | Users must replace the "data-filename" with a filename specifying the
 | directory on the user's computer system in which the downloaded and
 | unzipped data file is physically located (e.g.,
 | "c:\temp\02258-0003-data.txt").
 |
 | INPUT:  assigns the name, type, decimal specification (if any), and
 | specifies the beginning and ending column locations for each variable
 | in the data file.
 |
 | LABEL:  assigns descriptive labels to all variables. Variable labels
 | and variable names may be identical for some variables.
 |
 | MISSING VALUE RECODES:  sets user-defined numeric missing values to
 | missing as interpreted by the SAS system. Only variables with
 | user-defined missing values are included in this section.
 |
 | FORMAT:  associates the formats created by the PROC FORMAT step with
 | the variables named in the INPUT statement.
 |
 | NOTE:  Users should modify this setup file to suit their specific needs.
 | Sections for PROC FORMAT, FORMAT, and MISSING VALUE RECODES have been
 | commented out (i.e., '/*'). To include these sections in the final SAS
 | setup, users should remove the SAS comment indicators from the desired
 | section(s).
 |
 *------------------------------------------------------------------------;

* SAS PROC FORMAT;

/*
PROC FORMAT;
  VALUE modality  1='(1) RESIDENTIAL' 2='(2) SHORT-TERM INPATIENT'
                  3='(3) METHADONE MAINTENANCE' 4='(4) OUTPATIENT DRUG FREE' ;
  VALUE form      1='(1) NOV 91' 2='(2) OCT 92' ;
  VALUE edc_m     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) JAN.-MARCH' 2='(2) APR.-JUNE'
                  3='(3) JULY-SEPT.' 4='(4) OCT.-DEC.' ;
  VALUE edc_y     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE et_l_i    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ea3fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ea3_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PUERTO RICAN' 2='(2) MEXICAN'
                  3='(3) CUBAN' 4='(4) CARIBBEAN' 5='(5) CENTRAL AMERICAN'
                  6='(6) SOUTH AMERICAN' 7='(7) OTHER/ETHNIC BACKGROUND' 15='(15) MIXED' ;
  VALUE ea3_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) ALASKAN NATIVE'
                  2='(2) AMERICAN INDIAN' 3='(3) ASIAN/PACIFIC ISLANDER'
                  4='(4) BLACK/AFRICAN AMERICAN' 5='(5) WHITE/CAUCASIAN' 6='(6) OTHER' ;
  VALUE ea4fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) ALASKAN NATIVE'
                  2='(2) AMERICAN INDIAN' 3='(3) ASIAN/PACIFIC ISLANDER'
                  4='(4) BLACK/AFRICAN AMERICAN' 5='(5) WHITE/CAUCASIAN' 6='(6) OTHER' ;
  VALUE ea5fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) ONE FAMILY HOUSE/DUPLEX/CONDO'
                  2='(2) MOBILE HOME/TRAILER'
                  3='(3) APARTMENT/MULTIPLE FAMILY BUILDING'
                  4='(4) HOTEL/ROOMING HOUSE/BOARDING HOUSE'
                  5='(5) HOSPITAL/MED INST' 6='(6) JAIL/PRISON/JUV DET HOME'
                  7='(7) RES DRUG TX CTR' 8='(8) OTHER GROUP RES/HALFWAY HOUSE'
                  9='(9) HOMELESS SHELTER' 10='(10) ON STREET/NO REGULAR PLACE'
                  11='(11) OTHER' ;
  VALUE ea6fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE ea7fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MARRIED' 2='(2) SEPARATED'
                  3='(3) DIVORCED' 4='(4) WIDOWED' 5='(5) LIVE/W/SOMEONE AS MARRIED'
                  6='(6) NEVER MARRIED' ;
  VALUE ea8fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) HAS BEEN VERY MUCH OPPOSED'
                  2='(2) HAS BEEN SOMEWHAT OPPOSED'
                  3='(3) HAS NOT CARED ONE WAY/OTHER'
                  4='(4) APPROVED OF YOUR USE OF DRUGS'
                  5='(5) HAS NOT AWARE OF YOUR DRUG USE'
                  6='(6) NOT IN CONTACT WITH PARTNER' ;
  VALUE ea8_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) SOMEWHAT'
                  3='(3) VERY IMPORTANT' ;
  VALUE ea8_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ea8_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ea8_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ea8_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ea9fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY MUCH' ;
  VALUE ea10ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) SPOUSE/SEX PARTNER/CHILDREN'
                  2='(2) SPOUSE/SEX PARTNER ONLY' 3='(3) CHILDREN ONLY'
                  4='(4) BOTH PARENTS' 5='(5) MOTHER ONLY' 6='(6) FATHER ONLY'
                  7='(7) PARENT(S)& OWN CHILDREN' 8='(8) OTHER FAMILY/ANY COMB 1-7'
                  9='(9) FOSTER PARENTS' 10='(10) FAM/FRIENDS/BOARDERS/ROOMMATES'
                  11='(11) FRIENDS/ROOMMATES ONLY' 12='(12) ALONE'
                  13='(13) INSTIT/CLOSED FACILITY/HOSP'
                  14='(14) NO STABLE ARRANGEMENTS' 15='(15) OTHER' ;
  VALUE ea11ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) VERY DISSATISFIED'
                  2='(2) SOMEWHAT DISSATISFIED' 3='(3) SOMEWHAT SATISFIED'
                  4='(4) VERY SATISFIED' ;
  VALUE ea12ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) 6+' ;
  VALUE ea13ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) 6+' ;
  VALUE ea13a_0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE ea13a_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE ea13a_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE ea13a_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE ea13a_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE ea14ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) 6+' ;
  VALUE ea14a_0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE ea14a_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE ea14a_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE ea14a_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE ea14a_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE ea15_00f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) CIRCLED' ;
  VALUE ea15_01f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE ea15_02f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE ea15_03f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE ea16ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO'
                  3='(3) SOMEWHAT/MAYBE/DK' ;
  VALUE ea17ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) POOR' 2='(2) FAIR' 3='(3) WELL' ;
  VALUE ea18ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY DIFFICULT' ;
  VALUE ea19ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ea19_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE ea19_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ea20ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY IMPORTANT' ;
  VALUE ea21ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) SOME' 2='(2) A LOT'
                  93='(93) IF VOL: NO FAMILY/FRIENDS' ;
  VALUE ea22ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) POOR' 2='(2) FAIR' 3='(3) WELL' ;
  VALUE ea23_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL'
                  2='(2) LESS ONCE A WEEK' 3='(3) AT LEAST ONCE A WEEK'
                  4='(4) ALMOST DAILY' ;
  VALUE ea23_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL'
                  2='(2) LESS ONCE A WEEK' 3='(3) AT LEAST ONCE A WEEK'
                  4='(4) ALMOST DAILY' ;
  VALUE ea23_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL'
                  2='(2) LESS ONCE A WEEK' 3='(3) AT LEAST ONCE A WEEK'
                  4='(4) ALMOST DAILY' ;
  VALUE ea24_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NONE' 2='(2) ONE OR A FEW'
                  3='(3) MANY' ;
  VALUE ea24_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NONE' 2='(2) ONE OR A FEW'
                  3='(3) MANY' ;
  VALUE ea24_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NONE' 2='(2) ONE OR A FEW'
                  3='(3) MANY' ;
  VALUE ea24_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NONE' 2='(2) ONE OR A FEW'
                  3='(3) MANY' ;
  VALUE ea24_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NONE' 2='(2) ONE OR A FEW'
                  3='(3) MANY' ;
  VALUE ea24_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NONE' 2='(2) ONE OR A FEW'
                  3='(3) MANY' ;
  VALUE ea25ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) VERY UNHAPPY'
                  2='(2) SOMEWHAT UNHAPPY' 3='(3) SOMEWHAT HAPPY' 4='(4) VERY HAPPY' ;
  VALUE ea26ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WORSE' 2='(2) BETTER' ;
  VALUE ea27ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ea27a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) SOMEWHAT'
                  3='(3) VERY SERIOUS' ;
  VALUE eb1fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 21='(21) 21+' ;
  VALUE eb1_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eb1_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eb1_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MIDDLE SCHOOL (JUNIOR HIGH)'
                  2='(2) HIGH SCHOOL' 3='(3) JUNIOR (2-YEAR) COLLEGE'
                  4='(4) 4-YEAR COLLEGE OR UNIVERSITY'
                  5='(5) TECHNICAL/TRADE/VOCATIONAL SCHOOL' 6='(6) JOB CORPS PROGRAM'
                  7='(7) SPECIAL EDUCATION PROGRAM' 8='(8) OTHER' ;
  VALUE eb1_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) BETTER THAN AVERAGE'
                  2='(2) AVERAGE' 3='(3) NOT SO GOOD' ;
  VALUE eb1_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) DID AS WELL AS COULD'
                  2='(2) COULD HAVE DONE MUCH BETTER' ;
  VALUE eb1_f     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eb1_g     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE eb2fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eb2_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) DIPLOMA' 2='(2) GED' ;
  VALUE eb3_0fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) CIRCLED' ;
  VALUE eb3_1fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE eb3_2fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE eb3_3fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE eb3_4fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE eb3_5fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE eb3_6fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE eb4fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eb4_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) EXPIRED' 2='(2) SUSPENDED'
                  3='(3) REVOKED' 4='(4) IF VOL: NEVER HAD ONE' ;
  VALUE eb5fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE OF THE TIME'
                  1='(1) SOME OF THE TIME' 2='(2) ALL OF THE TIME' ;
  VALUE ec1fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ec1_a_0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE ec1_a_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE ec1_a_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE ec1_a_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE ec1_a_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE ec1_a_5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE ec1_a_6f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) CIRCLED' ;
  VALUE ec1_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) OWN NAME'
                  2='(2) OTHER FAMILY MEMBER' ;
  VALUE ec1_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO'
                  3='(3) PROGRAM CHARGES NO FEES' ;
  VALUE ec1_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) LESS THAN HALF'
                  2='(2) HALF OR MORE' 3='(3) ALL' 4='(4) PROG CHARGES NO FEES' ;
  VALUE ec1_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) SELF PAY' 2='(2) FAMILY/RELATIVES'
                  3='(3) WORKERS COMPENSATION' 4='(4) OTHER' ;
  VALUE ec2fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) LIVING AT PROGRAM' 1='(1) WALK'
                  2='(2) DRIVE' 3='(3) PUBLIC TRANSPORTATION'
                  4='(4) RIDE FROM FAMILY/FRIEND' 5='(5) TAXI CAB'
                  6='(6) PROG PROVIDED TRANSPORTATION' 7='(7) OTHER' ;
  VALUE ec3fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) EASY' 2='(2) DIFFICULT' ;
  VALUE ec3_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) SOMEWHAT EASY' 2='(2) VERY EASY' ;
  VALUE ec3_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) SOMEWHAT DIFFICULT'
                  2='(2) VERY DIFFICULT' ;
  VALUE ec4_00ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) CIRCLED' ;
  VALUE ec4_01ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE ec4_02ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE ec4_03ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE ec4_04ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE ec4_05ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE ec4_06ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE ec4_07ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) CIRCLED' ;
  VALUE ec4_08ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 8='(8) CIRCLED' ;
  VALUE ec4_09ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 9='(9) CIRCLED' ;
  VALUE ec5fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' 3='(3) UNCERTAIN' ;
  VALUE ec5_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ec6fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ec6_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) REQUIRED, STIPULATED'
                  2='(2) SUGGESTED, ENCOURAGED' ;
  VALUE ec7fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ec7_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) REGULAR' 2='(2) RANDOM' 3='(3) BOTH' ;
  VALUE ec7_b_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ec7_b_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PER WEEK' 3='(3) TOTAL/ALTOGETHER' ;
  VALUE ed1fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ed1_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ed2fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ed2_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ed2_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ed2_c_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) LESS THAN ONE WEEK AFTER ADMISSION'
                  2='(2) AT LEAST ONE WEEK AFTER ADMISSION' ;
  VALUE ed2_c_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ed2_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ed3fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ed3_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ed4fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ed4_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ed5fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ed5_a_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) LESS THAN ONE WEEK AFTER ADMISSION'
                  2='(2) AT LEAST ONE WEEK AFTER ADMISSION' ;
  VALUE ed5_a_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ed5_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ed6fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ed6_a_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) LESS THAN ONE WEEK AFTER ADMISSION'
                  2='(2) AT LEAST ONE WEEK AFTER ADMISSION' ;
  VALUE ed6_a_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ed6_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ed7fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ed7_a_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) LESS THAN ONE WEEK AFTER ADMISSION'
                  2='(2) AT LEAST ONE WEEK AFTER ADMISSION' ;
  VALUE ed7_a_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ed7_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ed8fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ed8_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ed9fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ed10ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ed10_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ed11ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ed11_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) SOMEWHAT'
                  3='(3) VERY SERIOUS' ;
  VALUE ed12ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY TROUBLED' ;
  VALUE ed13ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE ed14ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE ed15ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE ed16ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE ed17ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE ed18ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE ed19ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY IMPORTANT' ;
  VALUE ee1fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee2fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee3fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ee4fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee5fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ee6fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ee7fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY TROUBLED' ;
  VALUE ee8fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY IMPORTANT' ;
  VALUE ee9fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) VERY POOR' 2='(2) FAIR'
                  3='(3) VERY GOOD' ;
  VALUE ee10ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY DIFFICULT' ;
  VALUE ee11ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) VERY POOR' 2='(2) FAIR'
                  3='(3) VERY GOOD' ;
  VALUE ee12ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ee12_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) LESS THAN 1/2 PACK A DAY'
                  2='(2) ABOUT 1/2 PACK A DY' 3='(3) ABOUT A PACK A DAY'
                  4='(4) ABOUT 1-1/2 PACKS A DAY' 5='(5) ABOUT 2 PACKS OR MORE A DAY' ;
  VALUE ee13ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ee13_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE ee13_a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE ee13_a1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE ee14ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ee14_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) LESS THAN ONE WEEK AFTER ADMISSION'
                  2='(2) AT LEAST ONE WEEK AFTER ADMISSION' ;
  VALUE ee14_a0f  -9='LEGITIMATE SKIP' -8='BLANK' ;
  VALUE ee14_b_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MORE THAN ONE WEEK AGO'
                  2='(2) WITHIN THE LAST WEEK' ;
  VALUE ee14_b0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee14_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) LESS THAN ONCE PER MONTH'
                  2='(2) 1 TO 3 TIMES A MONTH' 3='(3) 1 TO 2 TIMES A WEEK'
                  4='(4) 3 TO 4 TIMES A WEEK' 5='(5) 5 TO 6 TIMES A WEEK'
                  6='(6) DAILY OR ALMOST EVERY DAY' 7='(7) 2 OR 3 TIMES A DAY'
                  8='(8) 4 OR MORE TIMES A DAY' ;
  VALUE ee15ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ee15_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) LESS THAN ONE WEEK AFTER ADMISSION'
                  2='(2) AT LEAST ONE WEEK AFTER ADMISSION' ;
  VALUE ee15_a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee15_b_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MORE THAN ONE WEEK AGO'
                  2='(2) WITHIN THE LAST WEEK' ;
  VALUE ee15_b0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee15_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) BY MOUTH (EAT, CHEW)'
                  2='(2) BY SMOKING IT' 3='(3) BY INHALING/SNORTING/SNIFFING IT'
                  4='(4) BY INJECTING IT INTO A VEIN'
                  5='(5) BY INJECTING IT SOMEWHERE ELSE' 6='(6) BY FREEBASING'
                  7='(7) SOME OTHER WAY' ;
  VALUE ee15_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) LESS THAN ONCE PER MONTH'
                  2='(2) 1 TO 3 TIMES A MONTH' 3='(3) 1 TO 2 TIMES A WEEK'
                  4='(4) 3 TO 4 TIMES A WEEK' 5='(5) 5 TO 6 TIMES A WEEK'
                  6='(6) DAILY OR ALMOST EVERY DAY' 7='(7) 2 OR 3 TIMES A DAY'
                  8='(8) 4 OR MORE TIMES A DAY' ;
  VALUE ee15_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT USED'
                  1='(1) LESS THAN ONCE PER MONTH' 2='(2) 1 TO 3 TIMES A MONTH'
                  3='(3) 1 TO 2 TIMES A WEEK' 4='(4) 3 TO 4 TIMES A WEEK'
                  5='(5) 5 TO 6 TIMES A WEEK' 6='(6) DAILY OR ALMOST EVERY DAY'
                  7='(7) 2 OR 3 TIMES A DAY' 8='(8) 4 OR MORE TIMES A DAY' ;
  VALUE ee16ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ee16_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) LESS THAN ONE WEEK AFTER ADMISSION'
                  2='(2) AT LEAST ONE WEEK AFTER ADMISSION' ;
  VALUE ee16_a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee16_b_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MORE THAN ONE WEEK AGO'
                  2='(2) WITHIN THE LAST WEEK' ;
  VALUE ee16_b0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee16_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) BY MOUTH (EAT, CHEW)'
                  2='(2) BY SMOKING IT' 3='(3) BY INHALING/SNORTING/SNIFFING IT'
                  4='(4) BY INJECTING IT INTO A VEIN'
                  5='(5) BY INJECTING IT SOMEWHERE ELSE' 6='(6) BY FREEBASING'
                  7='(7) SOME OTHER WAY' ;
  VALUE ee16_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) LESS THAN ONCE PER MONTH'
                  2='(2) 1-3 TIMES/MONTH' 3='(3) 1-2 TIMES/WK' 4='(4) 3-4 TIMES/WK'
                  5='(5) 5-6 TIMES/WK' 6='(6) DAILY OR ALMOST EVERY DAY'
                  7='(7) 2 OR 3 TIMES/DAY' 8='(8) 4+ TIMES/DAY' ;
  VALUE ee16_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT USED'
                  1='(1) LESS THAN ONCE PER MONTH' 2='(2) 1 TO 3 TIMES A MONTH'
                  3='(3) 1 TO 2 TIMES A WEEK' 4='(4) 3 TO 4 TIMES A WEEK'
                  5='(5) 5 TO 6 TIMES A WEEK' 6='(6) DAILY OR ALMOST EVERY DAY'
                  7='(7) 2 OR 3 TIMES A DAY' 8='(8) 4 OR MORE TIMES A DAY' ;
  VALUE ee16_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) BY MOUTH (EAT, CHEW)'
                  2='(2) BY SMOKING IT' 3='(3) BY INHALING/SNORTING/SNIFFING IT'
                  4='(4) BY INJECTING IT INTO A VEIN'
                  5='(5) BY INJECTING IT SOMEWHERE ELSE' 6='(6) BY FREEBASING'
                  7='(7) SOME OTHER WAY' ;
  VALUE ee17ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ee17_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee17_b_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) DARVON' 2='(2) DOLENE'
                  3='(3) SK-65' 4='(4) WYGESIC' 5='(5) LEVO-DROMORAN' 6='(6) PERCODAN'
                  7='(7) DEMEROL' 8='(8) DILAUDID' 9='(9) TYLENOL WITH CODEINE'
                  10='(10) PHENAPHEN WITH CODEINE' 11='(11) TALWIN' 12='(12) TALWIN NX'
                  13='(13) TALACEN' 14='(14) PROPOXYPHENE' 15='(15) CODEINE'
                  16='(16) ANILERIDINE' 17='(17) MORPHINE' 18='(18) METHADONE' 19='(19) STADOL'
                  20='(20) DARVOCET' 21='(21) LOMOTIL' 22='(22) PAREGORIC' ;
  VALUE ee17_b0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) DARVON' 2='(2) DOLENE'
                  3='(3) SK-65' 4='(4) WYGESIC' 5='(5) LEVO-DROMORAN' 6='(6) PERCODAN'
                  7='(7) DEMEROL' 8='(8) DILAUDID' 9='(9) TYLENOL WITH CODEINE'
                  10='(10) PHENAPHEN WITH CODEINE' 11='(11) TALWIN' 12='(12) TALWIN NX'
                  13='(13) TALACEN' 14='(14) PROPOXYPHENE' 15='(15) CODEINE'
                  16='(16) ANILERIDINE' 17='(17) MORPHINE' 18='(18) METHADONE' 19='(19) STADOL'
                  20='(20) DARVOCET' 21='(21) LOMOTIL' 22='(22) PAREGORIC' ;
  VALUE ee17_b1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) DARVON' 2='(2) DOLENE'
                  3='(3) SK-65' 4='(4) WYGESIC' 5='(5) LEVO-DROMORAN' 6='(6) PERCODAN'
                  7='(7) DEMEROL' 8='(8) DILAUDID' 9='(9) TYLENOL WITH CODEINE'
                  10='(10) PHENAPHEN WITH CODEINE' 11='(11) TALWIN' 12='(12) TALWIN NX'
                  13='(13) TALACEN' 14='(14) PROPOXYPHENE' 15='(15) CODEINE'
                  16='(16) ANILERIDINE' 17='(17) MORPHINE' 18='(18) METHADONE' 19='(19) STADOL'
                  20='(20) DARVOCET' 21='(21) LOMOTIL' 22='(22) PAREGORIC' ;
  VALUE ee17_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee18ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ee18_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) LESS THAN ONE WEEK AFTER ADMISSION'
                  2='(2) AT LEAST ONE WEEK AFTER ADMISSION' ;
  VALUE ee18_a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee18_b_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MORE THAN ONE WEEK AGO'
                  2='(2) WITHIN THE LAST WEEK' ;
  VALUE ee18_b0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee18_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) BY MOUTH (EAT, CHEW)'
                  2='(2) BY SMOKING IT' 3='(3) BY INHALING/SNORTING/SNIFFING IT'
                  4='(4) BY INJECTING IT INTO A VEIN'
                  5='(5) BY INJECTING IT SOMEWHERE ELSE' 6='(6) BY FREEBASING'
                  7='(7) SOME OTHER WAY' ;
  VALUE ee18_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) LESS THAN ONCE PER MONTH'
                  2='(2) 1-3 TIMES/MONTH' 3='(3) 1-2 TIMES/WK' 4='(4) 3-4 TIMES/WK'
                  5='(5) 5-6 TIMES/WK' 6='(6) DAILY OR ALMOST EVERY DAY'
                  7='(7) 2 OR 3 TIMES/DAY' 8='(8) 4+ TIMES/DAY' ;
  VALUE ee18_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT USED'
                  1='(1) LESS THAN ONCE PER MONTH' 2='(2) 1-3 TIMES/MONTH'
                  3='(3) 1-2 TIMES/WK' 4='(4) 3-4 TIMES/WK' 5='(5) 5-6 TIMES/WK'
                  6='(6) DAILY OR ALMOST EVERY DAY' 7='(7) 2 OR 3 TIMES/DAY'
                  8='(8) 4+ TIMES/DAY' ;
  VALUE ee19ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ee19_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee19b1_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) BUTISOL' 2='(2) BUTICAPS'
                  3='(3) AMYTAL' 4='(4) MEBARAL' 5='(5) PLACIDYL' 6='(6) DORIDEN' 7='(7) NOLUDAR'
                  8='(8) NEMBUTAL' 9='(9) SECONAL' 10='(10) TUINAL' 11='(11) DALMANE'
                  12='(12) RESTORIL' 13='(13) HALCION' 14='(14) AMOBARBITAL'
                  15='(15) PHENOBARBITAL' 16='(16) METHAQUALONE (INCL.SOPR,QUAALUDE)'
                  17='(17) CHLORAL HYDRATE' 18='(18) PENTOBARBITAL' 19='(19) SECOBARBITAL'
                  20='(20) FLURAZEPAN' 21='(21) NOCTEC' ;
  VALUE ee19b10f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) BUTISOL' 2='(2) BUTICAPS'
                  3='(3) AMYTAL' 4='(4) MEBARAL' 5='(5) PLACIDYL' 6='(6) DORIDEN' 7='(7) NOLUDAR'
                  8='(8) NEMBUTAL' 9='(9) SECONAL' 10='(10) TUINAL' 11='(11) DALMANE'
                  12='(12) RESTORIL' 13='(13) HALCION' 14='(14) AMOBARBITAL'
                  15='(15) PHENOBARBITAL' 16='(16) METHAQUALONE (INCL.SOPR,QUAALUDE)'
                  17='(17) CHLORAL HYDRATE' 18='(18) PENTOBARBITAL' 19='(19) SECOBARBITAL'
                  20='(20) FLURAZEPAN' 21='(21) NOCTEC' ;
  VALUE ee19b2_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) VALIUM' 2='(2) LIBRIUM'
                  3='(3) LIMBITROL' 4='(4) MENRIUM' 5='(5) SERAX' 6='(6) TRANXENE' 7='(7) ATIVAN'
                  8='(8) CENTRAX' 9='(9) XANAX' 10='(10) PAXIPAM' 11='(11) BUSPAR' 12='(12) MILTOWN'
                  13='(13) EQUANIL' 14='(14) DEPROL' 15='(15) VISARIL' 16='(16) ATARAX'
                  17='(17) DURRAX' 18='(18) DIAZEPAM' 19='(19) SK-LYGEN' 20='(20) MEPROBAMATE'
                  21='(21) HYDROXYZINE' 22='(22) BENADRYL' 23='(23) CLONAZEPAM'
                  24='(24) KLONOPIN' ;
  VALUE ee19b20f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) VALIUM' 2='(2) LIBRIUM'
                  3='(3) LIMBITROL' 4='(4) MENRIUM' 5='(5) SERAX' 6='(6) TRANXENE' 7='(7) ATIVAN'
                  8='(8) CENTRAX' 9='(9) XANAX' 10='(10) PAXIPAM' 11='(11) BUSPAR' 12='(12) MILTOWN'
                  13='(13) EQUANIL' 14='(14) DEPROL' 15='(15) VISARIL' 16='(16) ATARAX'
                  17='(17) DURRAX' 18='(18) DIAZEPAM' 19='(19) SK-LYGEN' 20='(20) MEPROBAMATE'
                  21='(21) HYDROXYZINE' 22='(22) BENADRYL' 23='(23) CLONAZEPAM'
                  24='(24) KLONOPIN' ;
  VALUE ee19_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee20ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ee20_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) LESS THAN ONE WEEK AFTER ADMISSION'
                  2='(2) AT LEAST ONE WEEK AFTER ADMISSION' ;
  VALUE ee20_a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee20_b_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MORE THAN ONE WEEK AGO'
                  2='(2) WITHIN THE LAST WEEK' ;
  VALUE ee20_b0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee20_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) BY MOUTH (EAT, CHEW)'
                  2='(2) BY SMOKING IT' 3='(3) BY INHALING/SNORTING/SNIFFING IT'
                  4='(4) BY INJECTING IT INTO A VEIN'
                  5='(5) BY INJECTING IT SOMEWHERE ELSE' 6='(6) BY FREEBASING'
                  7='(7) SOME OTHER WAY' ;
  VALUE ee20_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) LESS THAN ONCE PER MONTH'
                  2='(2) 1-3 TIMES/MONTH' 3='(3) 1-2 TIMES/WK' 4='(4) 3-4 TIMES/WK'
                  5='(5) 5-6 TIMES/WK' 6='(6) DAILY OR ALMOST EVERY DAY'
                  7='(7) 2 OR 3 TIMES/DAY' 8='(8) 4+ TIMES/DAY' ;
  VALUE ee20_e_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE ee20_e0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE ee20_e1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE ee20_e2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE ee20_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) SEDATIVES/SLEEPING PILLS'
                  2='(2) BARBITURATES' 3='(3) BENZODIAZEPINES'
                  4='(4) OTHER TRANQUILIZERS' ;
  VALUE ee21ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ee21_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee21_b_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) DEXEDRINE' 2='(2) DEXAMYL'
                  3='(3) ESKATROL' 4='(4) BENZEDRINE' 5='(5) BIPHETAMINE' 6='(6) DESOXYN'
                  7='(7) TENUATE' 8='(8) TEPANIL' 9='(9) DIDREX' 10='(10) PLEGINE'
                  11='(11) PRELUDIN' 12='(12) IONAMIN' 13='(13) FASTIN' 14='(14) PONDIMIN'
                  15='(15) VORANIL' 16='(16) SANOREX' 17='(17) MAZANOR' 18='(18) RITALIN'
                  19='(19) CYLERT' 20='(20) DEXTROAMPHETAMINE' 21='(21) METHEDRINE'
                  22='(22) METHAMPHETAMINE (SPEED OR CRANK)' 23='(23) OBEDRIN-L.A.' ;
  VALUE ee21_b0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) DEXEDRINE'
                  2='(2) DEXAMYL' 3='(3) ESKATROL' 4='(4) BENZEDRINE' 5='(5) BIPHETAMINE'
                  6='(6) DESOXYN' 7='(7) TENUATE' 8='(8) TEPANIL' 9='(9) DIDREX' 10='(10) PLEGINE'
                  11='(11) PRELUDIN' 12='(12) IONAMIN' 13='(13) FASTIN' 14='(14) PONDIMIN'
                  15='(15) VORANIL' 16='(16) SANOREX' 17='(17) MAZANOR' 18='(18) RITALIN'
                  19='(19) CYLERT' 20='(20) DEXTROAMPHETAMINE' 21='(21) METHEDRINE'
                  22='(22) METHAMPHETAMINE (SPEED OR CRANK)' 23='(23) OBEDRIN-L.A.' ;
  VALUE ee21_b1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) DEXEDRINE'
                  2='(2) DEXAMYL' 3='(3) ESKATROL' 4='(4) BENZEDRINE' 5='(5) BIPHETAMINE'
                  6='(6) DESOXYN' 7='(7) TENUATE' 8='(8) TEPANIL' 9='(9) DIDREX' 10='(10) PLEGINE'
                  11='(11) PRELUDIN' 12='(12) IONAMIN' 13='(13) FASTIN' 14='(14) PONDIMIN'
                  15='(15) VORANIL' 16='(16) SANOREX' 17='(17) MAZANOR' 18='(18) RITALIN'
                  19='(19) CYLERT' 20='(20) DEXTROAMPHETAMINE' 21='(21) METHEDRINE'
                  22='(22) METHAMPHETAMINE (SPEED OR CRANK)' 23='(23) OBEDRIN-L.A.' ;
  VALUE ee21_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee22ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ee22_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) LESS THAN ONE WEEK AFTER ADMISSION'
                  2='(2) AT LEAST ONE WEEK AFTER ADMISSION' ;
  VALUE ee22_a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee22_b_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MORE THAN ONE WEEK AGO'
                  2='(2) WITHIN THE LAST WEEK' ;
  VALUE ee22_b0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee22_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) BY MOUTH (EAT, CHEW)'
                  2='(2) BY SMOKING IT' 3='(3) BY INHALING/SNORTING/SNIFFING IT'
                  4='(4) BY INJECTING IT INTO A VEIN'
                  5='(5) BY INJECTING IT SOMEWHERE ELSE' 6='(6) BY FREEBASING'
                  7='(7) SOME OTHER WAY' ;
  VALUE ee22_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) LESS THAN ONCE PER MONTH'
                  2='(2) 1-3 TIMES/MONTH' 3='(3) 1-2 TIMES/WK' 4='(4) 3-4 TIMES/WK'
                  5='(5) 5-6 TIMES/WK' 6='(6) DAILY OR ALMOST EVERY DAY'
                  7='(7) 2 OR 3 TIMES/DAY' 8='(8) 4+ TIMES/DAY' ;
  VALUE ee22_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT USED'
                  1='(1) LESS THAN ONCE PER MONTH' 2='(2) 1-3 TIMES/MONTH'
                  3='(3) 1-2 TIMES/WK' 4='(4) 3-4 TIMES/WK' 5='(5) 5-6 TIMES/WK'
                  6='(6) DAILY OR ALMOST EVERY DAY' 7='(7) 2 OR 3 TIMES/DAY'
                  8='(8) 4+ TIMES/DAY' ;
  VALUE ee23ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEITHER'
                  1='(1) MAJOR TRANQUILIZERS' 2='(2) MAJOR ANTIDEPRESSANTS' 3='(3) BOTH' ;
  VALUE ee23_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEITHER'
                  1='(1) MAJOR TRANQUILIZERS' 2='(2) MAJOR ANTIDEPRESSANTS' 3='(3) BOTH' ;
  VALUE ee24ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ee24_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) LESS THAN ONE WEEK AFTER ADMISSION'
                  2='(2) AT LEAST ONE WEEK AFTER ADMISSION' ;
  VALUE ee24_a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee24_b_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MORE THAN ONE WEEK AGO'
                  2='(2) WITHIN THE LAST WEEK' ;
  VALUE ee24_b0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee24_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) BY MOUTH (EAT, CHEW)'
                  2='(2) BY SMOKING IT' 3='(3) BY INHALING/SNORTING/SNIFFING IT'
                  4='(4) BY INJECTING IT INTO A VEIN'
                  5='(5) BY INJECTING IT SOMEWHERE ELSE' 6='(6) BY FREEBASING'
                  7='(7) SOME OTHER WAY' ;
  VALUE ee24_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) LESS THAN ONCE PER MONTH'
                  2='(2) 1 TO 3 TIMES A MONTH' 3='(3) 1 TO 2 TIMES A WEEK'
                  4='(4) 3 TO 4 TIMES A WEEK' 5='(5) 5 TO 6 TIMES A WEEK'
                  6='(6) DAILY OR ALMOST EVERY DAY' 7='(7) 2 OR 3 TIMES A DAY'
                  8='(8) 4 OR MORE TIMES A DAY' ;
  VALUE ee24_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT USED'
                  1='(1) LESS THAN ONCE PER MONTH' 2='(2) 1 TO 3 TIMES A MONTH'
                  3='(3) 1 TO 2 TIMES A WEEK' 4='(4) 3 TO 4 TIMES A WEEK'
                  5='(5) 5 TO 6 TIMES A WEEK' 6='(6) DAILY OR ALMOST EVERY DAY'
                  7='(7) 2 OR 3 TIMES A DAY' 8='(8) 4 OR MORE TIMES A DAY' ;
  VALUE ee25ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ee25_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) LESS THAN ONE WEEK AFTER ADMISSION'
                  2='(2) AT LEAST ONE WEEK AFTER ADMISSION' ;
  VALUE ee25_a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee25_b_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MORE THAN ONE WEEK AGO'
                  2='(2) WITHIN THE LAST WEEK' ;
  VALUE ee25_b0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee25_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) LESS THAN ONCE PER MONTH'
                  2='(2) 1 TO 3 TIMES A MONTH' 3='(3) 1 TO 2 TIMES A WEEK'
                  4='(4) 3 TO 4 TIMES A WEEK' 5='(5) 5 TO 6 TIMES A WEEK'
                  6='(6) DAILY OR ALMOST EVERY DAY' 7='(7) 2 OR 3 TIMES A DAY'
                  8='(8) 4 OR MORE TIMES A DAY' ;
  VALUE ee26ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) DRUG USE DIDNT CAUSE PROBLEM'
                  10='(10) ALCOHOL' 20='(20) MARIJUANA, HASHISH, THC'
                  30='(30) HALLUCINOGENS OR PSYCHEDELICS, SUCH AS L' 31='(31) PCP'
                  32='(32) HALLUCINOGENS OTHER THAN PCP' 40='(40) COCAINE IN ANY FORM'
                  41='(41) CRACK' 50='(50) HEROIN'
                  51='(51) HEROIN AND COCAINE TOGETHER AT THE SAME'
                  60='(60) NARCOTICS OR OPIATES SUCH AS MORPHINE, C'
                  61='(61) STREET OR ILLEGAL METHADONE'
                  62='(62) NARCOTICS OTHER THAN METHADONE'
                  70='(70) DOWNERS OR DEPRESSANTS SUCH AS SEDATIVES'
                  71='(71) SEDATIVES OR SLEEPING PILLS, SUCH AS DOR'
                  72='(72) BARBITURATES, SUCH AS NEMBUTAL, SECONAL,'
                  73='(73) BENZODIAZAPENES, SUCH AS VALIUM, LIBRIUM'
                  74='(74) OTHER TRANQUILIZERS' 75='(75) ANOTHER DEPRESSANT'
                  80='(80) AMPHETAMINES OR OTHER STIMULANTS, SPEED,'
                  81='(81) METHAMPHETAMINES OR ICE' 90='(90) ANY OTHER DRUGS'
                  91='(91) INHALANTS, SUCH AS GLUE, GASOLINE, PAINT'
                  92='(92) ANOTHER DRUG' ;
  VALUE ee26_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) LESS THAN ONE WEEK AFTER ADMISSION'
                  2='(2) AT LEAST ONE WEEK AFTER ADMISSION' ;
  VALUE ee26_a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee26_b_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MORE THAN ONE WEEK AGO'
                  2='(2) WITHIN THE LAST WEEK' ;
  VALUE ee26_b0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee26_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) BY MOUTH (EAT, CHEW)'
                  2='(2) BY SMOKING IT' 3='(3) BY INHALING/SNORTING/SNIFFING IT'
                  4='(4) BY INJECTING IT INTO A VEIN'
                  5='(5) BY INJECTING IT SOMEWHERE ELSE' 6='(6) BY FREEBASING'
                  7='(7) SOME OTHER WAY' ;
  VALUE ee26_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) LESS THAN ONCE PER MONTH'
                  2='(2) 1-3 TIMES/MONTH' 3='(3) 1-2 TIMES/WK' 4='(4) 3-4 TIMES/WK'
                  5='(5) 5-6 TIMES/WK' 6='(6) DAILY OR ALMOST EVERY DAY'
                  7='(7) 2 OR 3 TIMES/DAY' 8='(8) 4+ TIMES/DAY' ;
  VALUE ee27ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ee27_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 10='(10) ALCOHOL'
                  20='(20) MARIJUANA, HASHISH, THC'
                  30='(30) HALLUCINOGENS OR PSYCHEDELICS, SUCH AS L' 31='(31) PCP'
                  32='(32) HALLUCINOGENS OTHER THAN PCP' 40='(40) COCAINE IN ANY FORM'
                  41='(41) CRACK' 50='(50) HEROIN'
                  51='(51) HEROIN AND COCAINE TOGETHER AT THE SAME'
                  60='(60) NARCOTICS OR OPIATES SUCH AS MORPHINE, C'
                  61='(61) STREET OR ILLEGAL METHADONE'
                  62='(62) NARCOTICS OTHER THAN METHADONE'
                  70='(70) DOWNERS OR DEPRESSANTS SUCH AS SEDATIVES'
                  71='(71) SEDATIVES OR SLEEPING PILLS, SUCH AS DOR'
                  72='(72) BARBITURATES, SUCH AS NEMBUTAL, SECONAL,'
                  73='(73) BENZODIAZAPENES, SUCH AS VALIUM, LIBRIUM'
                  74='(74) OTHER TRANQUILIZERS' 75='(75) ANOTHER DEPRESSANT'
                  80='(80) AMPHETAMINES OR OTHER STIMULANTS, SPEED,'
                  81='(81) METHAMPHETAMINES OR ICE' 90='(90) ANY OTHER DRUGS'
                  91='(91) INHALANTS, SUCH AS GLUE, GASOLINE, PAINT'
                  92='(92) ANOTHER DRUG' ;
  VALUE ee27_b_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) LESS THAN ONE WEEK AFTER ADMISSION'
                  2='(2) AT LEAST ONE WEEK AFTER ADMISSION' ;
  VALUE ee27_b0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee27_c_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MORE THAN ONE WEEK AGO'
                  2='(2) WITHIN THE LAST WEEK' ;
  VALUE ee27_c0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee27_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) BY MOUTH (EAT, CHEW)'
                  2='(2) BY SMOKING IT' 3='(3) BY INHALING/SNORTING/SNIFFING IT'
                  4='(4) BY INJECTING IT INTO A VEIN'
                  5='(5) BY INJECTING IT SOMEWHERE ELSE' 6='(6) BY FREEBASING'
                  7='(7) SOME OTHER WAY' ;
  VALUE ee27_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) LESS THAN ONCE PER MONTH'
                  2='(2) 1-3 TIMES/MONTH' 3='(3) 1-2 TIMES/WK' 4='(4) 3-4 TIMES/WK'
                  5='(5) 5-6 TIMES/WK' 6='(6) DAILY OR ALMOST EVERY DAY'
                  7='(7) 2 OR 3 TIMES/DAY' 8='(8) 4+ TIMES/DAY' ;
  VALUE ee28ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ee28_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 10='(10) ALCOHOL'
                  20='(20) MARIJUANA, HASHISH, THC'
                  30='(30) HALLUCINOGENS OR PSYCHEDELICS, SUCH AS L' 31='(31) PCP'
                  32='(32) HALLUCINOGENS OTHER THAN PCP' 40='(40) COCAINE IN ANY FORM'
                  41='(41) CRACK' 50='(50) HEROIN'
                  51='(51) HEROIN AND COCAINE TOGETHER AT THE SAME'
                  60='(60) NARCOTICS OR OPIATES SUCH AS MORPHINE, C'
                  61='(61) STREET OR ILLEGAL METHADONE'
                  62='(62) NARCOTICS OTHER THAN METHADONE'
                  70='(70) DOWNERS OR DEPRESSANTS SUCH AS SEDATIVES'
                  71='(71) SEDATIVES OR SLEEPING PILLS, SUCH AS DOR'
                  72='(72) BARBITURATES, SUCH AS NEMBUTAL, SECONAL,'
                  73='(73) BENZODIAZAPENES, SUCH AS VALIUM, LIBRIUM'
                  74='(74) OTHER TRANQUILIZERS' 75='(75) ANOTHER DEPRESSANT'
                  80='(80) AMPHETAMINES OR OTHER STIMULANTS, SPEED,'
                  81='(81) METHAMPHETAMINES OR ICE' 90='(90) ANY OTHER DRUGS'
                  91='(91) INHALANTS, SUCH AS GLUE, GASOLINE, PAINT'
                  92='(92) ANOTHER DRUG' ;
  VALUE ee28_b_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) LESS THAN ONE WEEK AFTER ADMISSION'
                  2='(2) AT LEAST ONE WEEK AFTER ADMISSION' ;
  VALUE ee28_b0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee28_c_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MORE THAN ONE WEEK AGO'
                  2='(2) WITHIN THE LAST WEEK' ;
  VALUE ee28_c0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee28_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) BY MOUTH (EAT, CHEW)'
                  2='(2) BY SMOKING IT' 3='(3) BY INHALING/SNORTING/SNIFFING IT'
                  4='(4) BY INJECTING IT INTO A VEIN'
                  5='(5) BY INJECTING IT SOMEWHERE ELSE' 6='(6) BY FREEBASING'
                  7='(7) SOME OTHER WAY' ;
  VALUE ee28_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) LESS THAN ONCE PER MONTH'
                  2='(2) 1 TO 3 TIMES A MONTH' 3='(3) 1 TO 2 TIMES A WEEK'
                  4='(4) 3 TO 4 TIMES A WEEK' 5='(5) 5 TO 6 TIMES A WEEK'
                  6='(6) DAILY OR ALMOST EVERY DAY' 7='(7) 2 OR 3 TIMES A DAY'
                  8='(8) 4 OR MORE TIMES A DAY' ;
  VALUE ee29ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee30ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ee30_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee31ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ee31a_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee31a_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee31a_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee31a_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee31a_5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee31a_6f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ee32ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ee33_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) RARELY'
                  2='(2) SOMETIMES' 3='(3) OFTEN' 4='(4) ALWAYS' ;
  VALUE ee33_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) RARELY'
                  2='(2) SOMETIMES' 3='(3) OFTEN' 4='(4) ALWAYS' ;
  VALUE ee33_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) RARELY'
                  2='(2) SOMETIMES' 3='(3) OFTEN' 4='(4) ALWAYS' ;
  VALUE ee33_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) RARELY'
                  2='(2) SOMETIMES' 3='(3) OFTEN' 4='(4) ALWAYS' ;
  VALUE ee33_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) RARELY'
                  2='(2) SOMETIMES' 3='(3) OFTEN' 4='(4) ALWAYS' ;
  VALUE ee33_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) RARELY'
                  2='(2) SOMETIMES' 3='(3) OFTEN' 4='(4) ALWAYS' ;
  VALUE ee34ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY MUCH' ;
  VALUE ee35ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY IMPORTANT' ;
  VALUE ee36ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE'
                  2='(2) A LOT' ;
  VALUE ee37ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE'
                  2='(2) A LOT' ;
  VALUE ee38ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY TEMPTED' ;
  VALUE ee39_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL CONFIDENT/SURE'
                  1='(1) SOMEWHAT CONFIDENT/SURE' 2='(2) VERY CONFIDENT/SURE' ;
  VALUE ee39_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL CONFIDENT/SURE'
                  1='(1) SOMEWHAT CONFIDENT/SURE' 2='(2) VERY CONFIDENT/SURE' ;
  VALUE ee39_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL CONFIDENT/SURE'
                  1='(1) SOMEWHAT CONFIDENT/SURE' 2='(2) VERY CONFIDENT/SURE' ;
  VALUE ee39_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL CONFIDENT/SURE'
                  1='(1) SOMEWHAT CONFIDENT/SURE' 2='(2) VERY CONFIDENT/SURE' ;
  VALUE ee39_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL CONFIDENT/SURE'
                  1='(1) SOMEWHAT CONFIDENT/SURE' 2='(2) VERY CONFIDENT/SURE' ;
  VALUE ee39_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL CONFIDENT/SURE'
                  1='(1) SOMEWHAT CONFIDENT/SURE' 2='(2) VERY CONFIDENT/SURE' ;
  VALUE ee39_g    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL CONFIDENT/SURE'
                  1='(1) SOMEWHAT CONFIDENT/SURE' 2='(2) VERY CONFIDENT/SURE' ;
  VALUE ee39_h    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL CONFIDENT/SURE'
                  1='(1) SOMEWHAT CONFIDENT/SURE' 2='(2) VERY CONFIDENT/SURE' ;
  VALUE ee39_i    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL CONFIDENT/SURE'
                  1='(1) SOMEWHAT CONFIDENT/SURE' 2='(2) VERY CONFIDENT/SURE' ;
  VALUE ee39_j    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL CONFIDENT/SURE'
                  1='(1) SOMEWHAT CONFIDENT/SURE' 2='(2) VERY CONFIDENT/SURE' ;
  VALUE ee39_k    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL CONFIDENT/SURE'
                  1='(1) SOMEWHAT CONFIDENT/SURE' 2='(2) VERY CONFIDENT/SURE' ;
  VALUE ee39_l    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL CONFIDENT/SURE'
                  1='(1) SOMEWHAT CONFIDENT/SURE' 2='(2) VERY CONFIDENT/SURE' ;
  VALUE ee39_m    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL CONFIDENT/SURE'
                  1='(1) SOMEWHAT CONFIDENT/SURE' 2='(2) VERY CONFIDENT/SURE' ;
  VALUE ee39_n    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL CONFIDENT/SURE'
                  1='(1) SOMEWHAT CONFIDENT/SURE' 2='(2) VERY CONFIDENT/SURE' ;
  VALUE ee39_o    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL CONFIDENT/SURE'
                  1='(1) SOMEWHAT CONFIDENT/SURE' 2='(2) VERY CONFIDENT/SURE' ;
  VALUE ee39_p    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL CONFIDENT/SURE'
                  1='(1) SOMEWHAT CONFIDENT/SURE' 2='(2) VERY CONFIDENT/SURE' ;
  VALUE ee39_q    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL CONFIDENT/SURE'
                  1='(1) SOMEWHAT CONFIDENT/SURE' 2='(2) VERY CONFIDENT/SURE' ;
  VALUE ee39_r    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL CONFIDENT/SURE'
                  1='(1) SOMEWHAT CONFIDENT/SURE' 2='(2) VERY CONFIDENT/SURE' ;
  VALUE ee39_s    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL CONFIDENT/SURE'
                  1='(1) SOMEWHAT CONFIDENT/SURE' 2='(2) VERY CONFIDENT/SURE' ;
  VALUE ee39_t    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL CONFIDENT/SURE'
                  1='(1) SOMEWHAT CONFIDENT/SURE' 2='(2) VERY CONFIDENT/SURE' ;
  VALUE ee40ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ee40_b_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL CONFIDENT/SURE'
                  1='(1) SOMEWHAT CONFIDENT/SURE' 2='(2) VERY CONFIDENT/SURE' ;
  VALUE ee40_b0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL CONFIDENT/SURE'
                  1='(1) SOMEWHAT CONFIDENT/SURE' 2='(2) VERY CONFIDENT/SURE' ;
  VALUE ee40_b1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL CONFIDENT/SURE'
                  1='(1) SOMEWHAT CONFIDENT/SURE' 2='(2) VERY CONFIDENT/SURE' ;
  VALUE ee41_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL CONFIDENT/SURE'
                  1='(1) SOMEWHAT CONFIDENT/SURE' 2='(2) VERY CONFIDENT/SURE' ;
  VALUE ee41_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL CONFIDENT/SURE'
                  1='(1) SOMEWHAT CONFIDENT/SURE' 2='(2) VERY CONFIDENT/SURE' ;
  VALUE ee42ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY DIFFICULT' ;
  VALUE ee43ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) VERY POOR' 2='(2) FAIR'
                  3='(3) VERY GOOD' ;
  VALUE ee44ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY MUCH' ;
  VALUE ee45ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY DIFFICULT' ;
  VALUE ee46ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) VERY POOR' 2='(2) FAIR'
                  3='(3) VERY GOOD' ;
  VALUE ee47ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY MUCH' ;
  VALUE ee48_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE ee48_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE ee48_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE ee48_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE ee48_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE ee48_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE ee48_g    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE ee48_h    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE ee48_i    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE ee48_j    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE ee48_k    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE ee48_l    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE ef1fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  0='(0) NEVER HAD VAGINAL SEX WITH A WOMAN' 1='(1) NONE' 2='(2) 1 WOMAN'
                  3='(3) 2-4 WOMEN' 4='(4) 5-9 WOMEN' 5='(5) 10-20 WOMEN' 6='(6) 21-99 WOMEN'
                  7='(7) 100+ WOMEN' ;
  VALUE ef1_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NEVER' 2='(2) SOMETIMES'
                  3='(3) USUALLY' 4='(4) EVERY TIME' ;
  VALUE ef2fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NONE' 2='(2) 1 WOMAN'
                  3='(3) 2-4 WOMEN' 4='(4) 5-9 WOMEN' 5='(5) 10-20 WOMEN' 6='(6) 21-99 WOMEN'
                  7='(7) 100+ WOMEN' ;
  VALUE ef2_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NEVER' 2='(2) SOMETIMES'
                  3='(3) USUALLY' 4='(4) EVERY TIME' ;
  VALUE ef3fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ef4fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ef5fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER HAD SEX WITH A MAN'
                  1='(1) NONE' 2='(2) 1 MAN' 3='(3) 2-4 MEN' 4='(4) 5-9 MEN' 5='(5) 10-20 MEN'
                  6='(6) 21-99 MEN' 7='(7) 100+ MEN' ;
  VALUE ef5_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NEVER' 2='(2) SOMETIMES'
                  3='(3) USUALLY' 4='(4) EVERY TIME' ;
  VALUE ef6fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ef7fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ef8fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ef9fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ef9_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) 1 PERSON' 2='(2) 2-4 PEOPLE'
                  3='(3) 5+ PEOPLE' ;
  VALUE ef10ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  0='(0) NEVER HAD VAGINAL INTERCOURSE W/MAN' 1='(1) NONE' 2='(2) 1 MAN'
                  3='(3) 2-4 MEN' 4='(4) 5-9 MEN' 5='(5) 10-20 MEN' 6='(6) 21-99 MEN'
                  7='(7) 100+ MEN' ;
  VALUE ef10_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NEVER' 2='(2) SOMETIMES'
                  3='(3) USUALLY' 4='(4) EVERY TIME' ;
  VALUE ef11ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER HAD ANAL SEX WITH A MAN'
                  1='(1) NONE' 2='(2) 1 MAN' 3='(3) 2-4 MEN' 4='(4) 5-9 MEN' 5='(5) 10-20 MEN'
                  6='(6) 21-99 MEN' 7='(7) 100+ MEN' ;
  VALUE ef11_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NEVER' 2='(2) SOMETIMES'
                  3='(3) USUALLY' 4='(4) EVERY TIME' ;
  VALUE ef12ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ef13ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ef14ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ef15ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ef16ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ef16_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) 1 MAN' 2='(2) 2-4 MEN' 3='(3) 5+ MEN' ;
  VALUE ef17ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ef17_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE ef17_a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE ef17_a1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE ef17_a2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE ef17_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) AT THIS PROGRAM'
                  2='(2) SOME OTHER PLACE' 3='(3) BOTH' ;
  VALUE ef17_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE ef17d_0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE ef17d_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE ef17d_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 14='(14) CIRCLED' ;
  VALUE ef17d_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 23='(23) CIRCLED' ;
  VALUE ef17d_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 24='(24) CIRCLED' ;
  VALUE ef17d_6f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 61='(61) CIRCLED' ;
  VALUE ef17d_5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 62='(62) CIRCLED' ;
  VALUE ef17d_9f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 91='(91) CIRCLED' ;
  VALUE ef17_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE ef18ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eg1fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) EXCELLENT' 2='(2) GOOD' 3='(3) FAIR'
                  4='(4) POOR' ;
  VALUE eg2fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MUCH BETTER' 2='(2) BETTER'
                  3='(3) THE SAME' 4='(4) WORSE' 5='(5) MUCH WORSE' ;
  VALUE eg3fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MUCH BETTER' 2='(2) BETTER'
                  3='(3) THE SAME' 4='(4) WORSE' 5='(5) MUCH WORSE' ;
  VALUE eg4fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eg4_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eg4_b_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE eg4_b_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE eg4_b_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE eg4_b_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE eg4_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) 1-3' 6='(6) 4-6' 9='(9) 7-9' ;
  VALUE eg4_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) VERY MILD' 2='(2) MILD'
                  3='(3) MODERATE' 4='(4) SEVERE' ;
  VALUE eg4_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eg4f_1ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE eg4f_2ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE eg4f_3ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE eg4f_4ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE eg4f_5ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE eg4f_6ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE eg4g      -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE eg5_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eg6_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) LESS THAN 3 MONTHS'
                  2='(2) 3 MONTHS OR MORE' ;
  VALUE eg5_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eg6_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) LESS THAN 3 MONTHS'
                  2='(2) 3 MONTHS OR MORE' ;
  VALUE eg5_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eg6_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) LESS THAN 3 MONTHS'
                  2='(2) 3 MONTHS OR MORE' ;
  VALUE eg5_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eg6_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) LESS THAN 3 MONTHS'
                  2='(2) 3 MONTHS OR MORE' ;
  VALUE eg5_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eg6_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) LESS THAN 3 MONTHS'
                  2='(2) 3 MONTHS OR MORE' ;
  VALUE eg5_f     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eg6_f     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) LESS THAN 3 MONTHS'
                  2='(2) 3 MONTHS OR MORE' ;
  VALUE eg7fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eg7_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE eg8fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eg9fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE eg10ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE eg11ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE eg12ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eg12a_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE eg12a_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE eg12a_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE eg12a_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE eg12b_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO DIAGNOSIS'
                  1='(1) SUBSTANCE-RELATED DISORDERS' 2='(2) MENTAL DISORDERS'
                  3='(3) ALL OTHER DISORDERS' ;
  VALUE eg12b_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO DIAGNOSIS'
                  1='(1) SUBSTANCE-RELATED DISORDERS' 2='(2) MENTAL DISORDERS'
                  3='(3) ALL OTHER DISORDERS' ;
  VALUE eg12b_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO DIAGNOSIS'
                  1='(1) SUBSTANCE-RELATED DISORDERS' 2='(2) MENTAL DISORDERS'
                  3='(3) ALL OTHER DISORDERS' ;
  VALUE eg13ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY MUCH' ;
  VALUE eg14ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY IMPORTANT' ;
  VALUE eg15ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eg15_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) SOMEWHAT'
                  3='(3) VERY SERIOUS' ;
  VALUE eh1fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eh1_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE eh2_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eh3_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE eh2_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eh3_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE eh2_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eh3_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE eh2_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eh3_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE eh2_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eh3_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE eh2_f     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eh3_f     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE eh2_g     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eh3_g     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE eh2_h     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eh3_h     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE eh2_i     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eh3_i     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE eh2_j     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eh3_j     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE eh2_k     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eh3_k     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE eh2_l     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eh3_l     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE eh4fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE eh5fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) 1 OR 2 TIMES'
                  2='(2) 3 TO 5 TIMES' 3='(3) 6 TO 10 TIMES' 4='(4) 11 TO 49 TIMES'
                  5='(5) 50 OR MORE TIMES' ;
  VALUE eh6fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eh6_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) SOMEWHAT'
                  3='(3) VERY SERIOUS' ;
  VALUE eh7fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY TROUBLED' ;
  VALUE eh8fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eh8_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE eh9fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY TROUBLED' ;
  VALUE ej1fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) WORKING LEGITIMATE JOB/YOURSELF'
                  2='(2) HAD A JOB BUT WAS NOT WORKING' 3='(3) LOOKING FOR WORK'
                  4='(4) HOMEMAKER' 5='(5) GOING TO SCHOOL/TRAINNG PROG'
                  6='(6) UNABLE TO WORK, DISABLE' 7='(7) RETIRED'
                  8='(8) IN JAIL/RESI TREAT PROG/OTHER INSTI'
                  9='(9) INVOLVED IN DRUG RELATED ACTIVITY'
                  10='(10) INVOLVED IN OTHER ILLEGAL ACTIVITY'
                  11='(11) NOT WORKING/NOT INTEREST WORKING' 12='(12) OTHER' ;
  VALUE ej2fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ej2_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) DID NOT EARN MONEY LEGALLY'
                  2='(2) DID EARN MONEY LEGALLY' ;
  VALUE ej2_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ej2_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE ej2_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ej2_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) SLACK WORK, LAYOFFS, STRIKE'
                  2='(2) SEASONAL WORKER' 3='(3) JOB TERMINATED'
                  4='(4) NEW JOB STARTED DURING WEEK'
                  5='(5) COULD ONLY FINE PART-TIME WORK'
                  6='(6) DRUG OR ALCOHOL PROBLEM' 7='(7) ILLNESS' 8='(8) VACATION'
                  9='(9) BUSY WITH OTHER ACTIVITIES'
                  10='(10) DID NOT WANT/NEED FULL-TIME WORK'
                  11='(11) WORKWEEK USUALLY UNDER 35 HOURS' 12='(12) UNABLE TO WORK'
                  13='(13) RETIRED' 14='(14) IN JAIL, RESIDENTAL TREATMNT PROGRM'
                  15='(15) INVOLVED IN ILLEGAL ACTIVITIES' 16='(16) OTHERS' ;
  VALUE ej2_f     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ej2_g     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) SLACK WORK, LAYOFFS, STRIKE'
                  2='(2) SEASONAL WORKER' 3='(3) JOB TERMINATED'
                  4='(4) NEW JOB STARTED DURING WEEK'
                  5='(5) COULD ONLY FINE PART-TIME WORK'
                  6='(6) DRUG OR ALCOHOL PROBLEM' 7='(7) ILLNESS' 8='(8) VACATION'
                  9='(9) BUSY WITH OTHER ACTIVITIES'
                  10='(10) DID NOT WANT/NEED FULL-TIME WORK'
                  11='(11) WORKWEEK USUALLY UNDER 35 HOURS' 12='(12) UNABLE TO WORK'
                  13='(13) RETIRED' 14='(14) IN JAIL, RESIDENTAL TREATMNT PROGRM'
                  15='(15) INVOLVED IN ILLEGAL ACTIVITIES' 16='(16) OTHERS' ;
  VALUE ej3fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ej3_a_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE ej3_a_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE ej3_a_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE ej3_a_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE ej3_a_5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE ej3_a_6f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE ej3_a_7f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) CIRCLED' ;
  VALUE ej3_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ej3_c_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE ej3_c_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE ej3_c_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE ej3_c_5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE ej3_c_6f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE ej3_c_8f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 8='(8) CIRCLED' ;
  VALUE ej3_c_0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 10='(10) CIRCLED' ;
  VALUE ej3_c_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 11='(11) CIRCLED' ;
  VALUE ej4_0fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) CIRCLED' ;
  VALUE ej4_1fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE ej4_2fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE ej4_3fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE ej4_4fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE ej4_5fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE ej4_6fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE ej4_7fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) CIRCLED' ;
  VALUE ej4_8fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 8='(8) CIRCLED' ;
  VALUE ej4_9fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 9='(9) CIRCLED' ;
  VALUE ej4_10ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 10='(10) CIRCLED' ;
  VALUE ej4_11ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 11='(11) CIRCLED' ;
  VALUE ej4_12ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 12='(12) CIRCLED' ;
  VALUE ej4_13ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 13='(13) CIRCLED' ;
  VALUE ej4_15ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 15='(15) CIRCLED' ;
  VALUE ej4_16ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 16='(16) CIRCLED' ;
  VALUE ej5fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ej6fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) LESS THAN 1 WK'
                  99='(99) 99 OR MORE' ;
  VALUE ej7fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ej8fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE ej9fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PROFESSIONAL AND TECHNICAL'
                  2='(2) MANAGER AND ADMINISTRATOR' 3='(3) SALES'
                  4='(4) CLERICAL OR OFFICE WORKER' 5='(5) CRAFT AND KINDRED'
                  6='(6) OPERATIVES' 7='(7) TRANSPORTATION EQUIPMENT OPERATIVES'
                  8='(8) LABORERS (FARM & NONFARM)' 10='(10) SERVICE WORKER'
                  86='(86) OTHER' ;
  VALUE ej9_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) AGRICULTURE/FORESTRY/FISHERIES' 2='(2) CONSTRUCTION'
                  3='(3) MANUFACTURING'
                  4='(4) TRANSPORT./COMMUNIC./OTHER PUB UTILITIES'
                  5='(5) WHOLESALE TRADE' 6='(6) RETAIL TRADE'
                  7='(7) FINANCE/INSUR./REAL ESTATE' 8='(8) BUSINESS/REPAIR SERVICES'
                  9='(9) PERSONAL SERVICES' 10='(10) ENTERTAINMENT/REC. SVCS'
                  11='(11) PROF./RELATED SVCS' 12='(12) PUBLIC ADMIN.'
                  13='(13) INDUSTRY NOT REPORTED' ;
  VALUE ej9_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ej9b_oc   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PROFESSIONAL AND TECHNICAL'
                  2='(2) MANAGER AND ADMINISTRATOR' 3='(3) SALES'
                  4='(4) CLERICAL OR OFFICE WORKER' 5='(5) CRAFT AND KINDRED'
                  6='(6) OPERATIVES' 7='(7) TRANSPORTATION EQUIPMENT OPERATIVES'
                  8='(8) LABORERS (FARM & NONFARM)' 10='(10) SERVICE WORKER'
                  86='(86) OTHER' ;
  VALUE ej9_c     -9.00='LEGITIMATE SKIP' -8.00='BLANK' -7.00='REFUSAL'
                  -6.00='MULTIPLE RESPONSE' -5.00='BAD DATA'
                  -4.00='DON''T KNOW' -3.00='NOT APPLICABLE'
                  -2.00='ILLEGIBLE' -1.00='VARIABLE NOT ON FORM' ;
  VALUE ej9_cod   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) HOUR' 2='(2) WEEK' 3='(3) 2 WEEKS'
                  4='(4) MONTH' 5='(5) YEAR' 6='(6) OTHER' ;
  VALUE ej10ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY MUCH' ;
  VALUE ej11ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY IMPORTANT' ;
  VALUE ej12ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ej12_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) SOMEWHAT'
                  3='(3) VERY SERIOUS' ;
  VALUE ek1_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ek2_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ek1_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ek2_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ek1_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ek2_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ek1_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ek2_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ek1_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ek2_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ek1_f     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ek2_f     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ek3fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ek4fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ek5fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ek6_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ek6_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ek6_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ek6_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ek7fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ek7_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) SOMEWHAT'
                  3='(3) VERY SERIOUS' ;
  VALUE ek8fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY MUCH' ;
  VALUE ek9fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY IMPORTANT' ;
  VALUE el1fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE el1_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE el2fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el2_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el2_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YOU WERE SICK'
                  2='(2) FRIEND/FAMILY MEMBER SICK' 9='(9) OTHER ILLNESS RELATED'
                  10='(10) CHILD CARE ARRANGE PROBLEM' 11='(11) FAMILY MEMBER OBJECTED'
                  12='(12) FAMILY MEMBER DID NOT ATTEND W/YOU'
                  13='(13) FRIENDS PUT YOU DOWN TO SEEK HELP'
                  14='(14) STIGMA/COME TO PROG/DISCOURAGED YOU'
                  15='(15) FEAR OF DRUG TEST/BY EMPLOYER' 16='(16) YOU WERE IN SCHOOL'
                  19='(19) OTHER PRESSURES' 20='(20) DIFFICULTY W/TRANSPORTATION'
                  21='(21) DAILY SCHEDULE PREVENTED YOU'
                  22='(22) YOU WERE INCARCERATED'
                  23='(23) OTHER ACTIVITY KEPT FROM ATTENDING'
                  24='(24) COULD NOT ATTEND DURING PROG HRS'
                  25='(25) YOU DID NOT CARE FOR LOCATION'
                  26='(26) DISTANCE TO PROG WAS TOO FAR' 29='(29) OTHER ACCESS RELATED'
                  30='(30) TREATMENT/WAS NOT YOU EXPECTED'
                  31='(31) FELT/GET BETTER HELP ELSEWHERE'
                  32='(32) NOT TREATED IN A PROFE MANNER' 33='(33) TOO MUCH PAPERWORK'
                  34='(34) TOO HIGH FEES' 35='(35) HAD TO WAIT TOO LONG'
                  36='(36) NOT FEEL COMFORTABLE W/COUNSELOR'
                  37='(37) YOU SOUGHT OTHER HELP' 38='(38) RESENTMENT OVER DRUG TEST'
                  39='(39) OTHER DISSATISFACTION REASON'
                  40='(40) PROBLEM IMPROVED ON ITS OWN'
                  41='(41) IMMEDIATE CRISIS WAS RESOLVED'
                  42='(42) DID NOT THINK YOU NEED TREATMENT'
                  49='(49) TREATMENT NOT HELPFUL' 50='(50) YOU FORGOT APPOINTMENT'
                  51='(51) YOU WERE DRUNK/HIGH' 52='(52) FELT OVERWHELMED'
                  53='(53) COUNSELOR CANCELLED APPOINTMENT'
                  54='(54) AFRAID OF BAD DRUG TEST RESULT' 59='(59) OTHER' ;
  VALUE el2_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el2_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YOU WERE SICK'
                  2='(2) FRIEND/FAMILY MEMBER SICK' 9='(9) OTHER ILLNESS RELATED'
                  10='(10) CHILD CARE ARRANGE PROBLEM' 11='(11) FAMILY MEMBER OBJECTED'
                  12='(12) FAMILY MEMBER DID NOT ATTEND W/YOU'
                  13='(13) FRIENDS PUT YOU DOWN TO SEEK HELP'
                  14='(14) STIGMA/COME TO PROG/DISCOURAGED YOU'
                  15='(15) FEAR OF DRUG TEST/BY EMPLOYER' 16='(16) YOU WERE IN SCHOOL'
                  19='(19) OTHER PRESSURES' 20='(20) DIFFICULTY W/TRANSPORTATION'
                  21='(21) DAILY SCHEDULE PREVENTED YOU'
                  22='(22) YOU WERE INCARCERATED'
                  23='(23) OTHER ACTIVITY KEPT FROM ATTENDING'
                  24='(24) COULD NOT ATTEND DURING PROG HRS'
                  25='(25) YOU DID NOT CARE FOR LOCATION'
                  26='(26) DISTANCE TO PROG WAS TOO FAR' 29='(29) OTHER ACCESS RELATED'
                  30='(30) TREATMENT/WAS NOT YOU EXPECTED'
                  31='(31) FELT/GET BETTER HELP ELSEWHERE'
                  32='(32) NOT TREATED IN A PROFE MANNER' 33='(33) TOO MUCH PAPERWORK'
                  34='(34) TOO HIGH FEES' 35='(35) HAD TO WAIT TOO LONG'
                  36='(36) NOT FEEL COMFORTABLE W/COUNSELOR'
                  37='(37) YOU SOUGHT OTHER HELP' 38='(38) RESENTMENT OVER DRUG TEST'
                  39='(39) OTHER DISSATISFACTION REASON'
                  40='(40) PROBLEM IMPROVED ON ITS OWN'
                  41='(41) IMMEDIATE CRISIS WAS RESOLVED'
                  42='(42) DID NOT THINK YOU NEED TREATMENT'
                  49='(49) TREATMENT NOT HELPFUL' 50='(50) YOU FORGOT APPOINTMENT'
                  51='(51) YOU WERE DRUNK/HIGH' 52='(52) FELT OVERWHELMED'
                  53='(53) COUNSELOR CANCELLED APPOINTMENT'
                  54='(54) AFRAID OF BAD DRUG TEST RESULT' 59='(59) OTHER' ;
  VALUE el2_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el2_f_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YOU WERE SICK'
                  2='(2) FRIEND/FAMILY MEMBER SICK' 9='(9) OTHER ILLNESS RELATED'
                  10='(10) CHILD CARE ARRANGE PROBLEM' 11='(11) FAMILY MEMBER OBJECTED'
                  12='(12) FAMILY MEMBER DID NOT ATTEND W/YOU'
                  13='(13) FRIENDS PUT YOU DOWN TO SEEK HELP'
                  14='(14) STIGMA/COME TO PROG/DISCOURAGED YOU'
                  15='(15) FEAR OF DRUG TEST/BY EMPLOYER' 16='(16) YOU WERE IN SCHOOL'
                  19='(19) OTHER PRESSURES' 20='(20) DIFFICULTY W/TRANSPORTATION'
                  21='(21) DAILY SCHEDULE PREVENTED YOU'
                  22='(22) YOU WERE INCARCERATED'
                  23='(23) OTHER ACTIVITY KEPT FROM ATTENDING'
                  24='(24) COULD NOT ATTEND DURING PROG HRS'
                  25='(25) YOU DID NOT CARE FOR LOCATION'
                  26='(26) DISTANCE TO PROG WAS TOO FAR' 29='(29) OTHER ACCESS RELATED'
                  30='(30) TREATMENT/WAS NOT YOU EXPECTED'
                  31='(31) FELT/GET BETTER HELP ELSEWHERE'
                  32='(32) NOT TREATED IN A PROFE MANNER' 33='(33) TOO MUCH PAPERWORK'
                  34='(34) TOO HIGH FEES' 35='(35) HAD TO WAIT TOO LONG'
                  36='(36) NOT FEEL COMFORTABLE W/COUNSELOR'
                  37='(37) YOU SOUGHT OTHER HELP' 38='(38) RESENTMENT OVER DRUG TEST'
                  39='(39) OTHER DISSATISFACTION REASON'
                  40='(40) PROBLEM IMPROVED ON ITS OWN'
                  41='(41) IMMEDIATE CRISIS WAS RESOLVED'
                  42='(42) DID NOT THINK YOU NEED TREATMENT'
                  49='(49) TREATMENT NOT HELPFUL' 50='(50) YOU FORGOT APPOINTMENT'
                  51='(51) YOU WERE DRUNK/HIGH' 52='(52) FELT OVERWHELMED'
                  53='(53) COUNSELOR CANCELLED APPOINTMENT'
                  54='(54) AFRAID OF BAD DRUG TEST RESULT' 59='(59) OTHER' ;
  VALUE el2_f_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YOU WERE SICK'
                  2='(2) FRIEND/FAMILY MEMBER SICK' 9='(9) OTHER ILLNESS RELATED'
                  10='(10) CHILD CARE ARRANGE PROBLEM' 11='(11) FAMILY MEMBER OBJECTED'
                  12='(12) FAMILY MEMBER DID NOT ATTEND W/YOU'
                  13='(13) FRIENDS PUT YOU DOWN TO SEEK HELP'
                  14='(14) STIGMA/COME TO PROG/DISCOURAGED YOU'
                  15='(15) FEAR OF DRUG TEST/BY EMPLOYER' 16='(16) YOU WERE IN SCHOOL'
                  19='(19) OTHER PRESSURES' 20='(20) DIFFICULTY W/TRANSPORTATION'
                  21='(21) DAILY SCHEDULE PREVENTED YOU'
                  22='(22) YOU WERE INCARCERATED'
                  23='(23) OTHER ACTIVITY KEPT FROM ATTENDING'
                  24='(24) COULD NOT ATTEND DURING PROG HRS'
                  25='(25) YOU DID NOT CARE FOR LOCATION'
                  26='(26) DISTANCE TO PROG WAS TOO FAR' 29='(29) OTHER ACCESS RELATED'
                  30='(30) TREATMENT/WAS NOT YOU EXPECTED'
                  31='(31) FELT/GET BETTER HELP ELSEWHERE'
                  32='(32) NOT TREATED IN A PROFE MANNER' 33='(33) TOO MUCH PAPERWORK'
                  34='(34) TOO HIGH FEES' 35='(35) HAD TO WAIT TOO LONG'
                  36='(36) NOT FEEL COMFORTABLE W/COUNSELOR'
                  37='(37) YOU SOUGHT OTHER HELP' 38='(38) RESENTMENT OVER DRUG TEST'
                  39='(39) OTHER DISSATISFACTION REASON'
                  40='(40) PROBLEM IMPROVED ON ITS OWN'
                  41='(41) IMMEDIATE CRISIS WAS RESOLVED'
                  42='(42) DID NOT THINK YOU NEED TREATMENT'
                  49='(49) TREATMENT NOT HELPFUL' 50='(50) YOU FORGOT APPOINTMENT'
                  51='(51) YOU WERE DRUNK/HIGH' 52='(52) FELT OVERWHELMED'
                  53='(53) COUNSELOR CANCELLED APPOINTMENT'
                  54='(54) AFRAID OF BAD DRUG TEST RESULT' 59='(59) OTHER' ;
  VALUE el2_f_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YOU WERE SICK'
                  2='(2) FRIEND/FAMILY MEMBER SICK' 9='(9) OTHER ILLNESS RELATED'
                  10='(10) CHILD CARE ARRANGE PROBLEM' 11='(11) FAMILY MEMBER OBJECTED'
                  12='(12) FAMILY MEMBER DID NOT ATTEND W/YOU'
                  13='(13) FRIENDS PUT YOU DOWN TO SEEK HELP'
                  14='(14) STIGMA/COME TO PROG/DISCOURAGED YOU'
                  15='(15) FEAR OF DRUG TEST/BY EMPLOYER' 16='(16) YOU WERE IN SCHOOL'
                  19='(19) OTHER PRESSURES' 20='(20) DIFFICULTY W/TRANSPORTATION'
                  21='(21) DAILY SCHEDULE PREVENTED YOU'
                  22='(22) YOU WERE INCARCERATED'
                  23='(23) OTHER ACTIVITY KEPT FROM ATTENDING'
                  24='(24) COULD NOT ATTEND DURING PROG HRS'
                  25='(25) YOU DID NOT CARE FOR LOCATION'
                  26='(26) DISTANCE TO PROG WAS TOO FAR' 29='(29) OTHER ACCESS RELATED'
                  30='(30) TREATMENT/WAS NOT YOU EXPECTED'
                  31='(31) FELT/GET BETTER HELP ELSEWHERE'
                  32='(32) NOT TREATED IN A PROFE MANNER' 33='(33) TOO MUCH PAPERWORK'
                  34='(34) TOO HIGH FEES' 35='(35) HAD TO WAIT TOO LONG'
                  36='(36) NOT FEEL COMFORTABLE W/COUNSELOR'
                  37='(37) YOU SOUGHT OTHER HELP' 38='(38) RESENTMENT OVER DRUG TEST'
                  39='(39) OTHER DISSATISFACTION REASON'
                  40='(40) PROBLEM IMPROVED ON ITS OWN'
                  41='(41) IMMEDIATE CRISIS WAS RESOLVED'
                  42='(42) DID NOT THINK YOU NEED TREATMENT'
                  49='(49) TREATMENT NOT HELPFUL' 50='(50) YOU FORGOT APPOINTMENT'
                  51='(51) YOU WERE DRUNK/HIGH' 52='(52) FELT OVERWHELMED'
                  53='(53) COUNSELOR CANCELLED APPOINTMENT'
                  54='(54) AFRAID OF BAD DRUG TEST RESULT' 59='(59) OTHER' ;
  VALUE el3fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el3_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el4fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el5fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el5_a_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el5_a_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el5_a_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el5_a_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el5_b_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el5_b_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el5_b_0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 11='(11) CIRCLED' ;
  VALUE el5_b_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 12='(12) CIRCLED' ;
  VALUE el5_b_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 13='(13) CIRCLED' ;
  VALUE el5_b_5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 21='(21) CIRCLED' ;
  VALUE el5_b_6f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 22='(22) CIRCLED' ;
  VALUE el5_b_7f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 23='(23) CIRCLED' ;
  VALUE el5_b_8f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 31='(31) CIRCLED' ;
  VALUE el5_b_9f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 71='(71) CIRCLED' ;
  VALUE el5_b10f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 91='(91) CIRCLED' ;
  VALUE el5_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el5_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY MUCH' ;
  VALUE el6fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el6_a_a   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el6_a_b   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el6_a_c   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el6_a_d   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el6_a_e   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el6_a_f   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el6_a_g   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) CIRCLED' ;
  VALUE el6_a_h   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 8='(8) CIRCLED' ;
  VALUE el6_a_i   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 9='(9) CIRCLED' ;
  VALUE el6_a_j   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 10='(10) CIRCLED' ;
  VALUE el6_b_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) COMMUNITY MENTAL HEALTH PROG'
                  2='(2) ALC REHABILITATION CENTER'
                  3='(3) 28-DAY/OTHER SHORT TERM TRTMNT'
                  4='(4) THREAPEUTIC COMMUNITY' 5='(5) HALFWAY HOUSE'
                  6='(6) DETOXIFICATION TREATMENT UNIT'
                  7='(7) EMERGENCY ROOM/CRISIS CENTER' 8='(8) PRIVATE THERAPIST'
                  9='(9) OTHER OUTPATIENT TREATMENT'
                  10='(10) OTHER INPATIENT TREATMENT' ;
  VALUE el6_c_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el6_d_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PROGRAM' 2='(2) OUTSIDE SOURCE'
                  3='(3) SELF' ;
  VALUE el6_e_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el6_b_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) COMMUNITY MENTAL HEALTH PROG'
                  2='(2) ALC REHABILITATION CENTER'
                  3='(3) 28-DAY/OTHER SHORT TERM TRTMNT'
                  4='(4) THREAPEUTIC COMMUNITY' 5='(5) HALFWAY HOUSE'
                  6='(6) DETOXIFICATION TREATMENT UNIT'
                  7='(7) EMERGENCY ROOM/CRISIS CENTER' 8='(8) PRIVATE THERAPIST'
                  9='(9) OTHER OUTPATIENT TREATMENT'
                  10='(10) OTHER INPATIENT TREATMENT' ;
  VALUE el6_c_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el6_d_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PROGRAM' 2='(2) OUTSIDE SOURCE'
                  3='(3) SELF' ;
  VALUE el6_e_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el6_b_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) COMMUNITY MENTAL HEALTH PROG'
                  2='(2) ALC REHABILITATION CENTER'
                  3='(3) 28-DAY/OTHER SHORT TERM TRTMNT'
                  4='(4) THREAPEUTIC COMMUNITY' 5='(5) HALFWAY HOUSE'
                  6='(6) DETOXIFICATION TREATMENT UNIT'
                  7='(7) EMERGENCY ROOM/CRISIS CENTER' 8='(8) PRIVATE THERAPIST'
                  9='(9) OTHER OUTPATIENT TREATMENT'
                  10='(10) OTHER INPATIENT TREATMENT' ;
  VALUE el6_c_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el6_d_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PROGRAM' 2='(2) OUTSIDE SOURCE'
                  3='(3) SELF' ;
  VALUE el6_e_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el6_b_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) COMMUNITY MENTAL HEALTH PROG'
                  2='(2) ALC REHABILITATION CENTER'
                  3='(3) 28-DAY/OTHER SHORT TERM TRTMNT'
                  4='(4) THREAPEUTIC COMMUNITY' 5='(5) HALFWAY HOUSE'
                  6='(6) DETOXIFICATION TREATMENT UNIT'
                  7='(7) EMERGENCY ROOM/CRISIS CENTER' 8='(8) PRIVATE THERAPIST'
                  9='(9) OTHER OUTPATIENT TREATMENT'
                  10='(10) OTHER INPATIENT TREATMENT' ;
  VALUE el6_c_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el6_d_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PROGRAM' 2='(2) OUTSIDE SOURCE'
                  3='(3) SELF' ;
  VALUE el6_e_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el7fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el7_a_a   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el7_a_b   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el7_a_c   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el7_a_d   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el7_a_e   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el7_a_f   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el7_a_g   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) CIRCLED' ;
  VALUE el7_a_h   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 8='(8) CIRCLED' ;
  VALUE el7_a_i   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 9='(9) CIRCLED' ;
  VALUE el7_b_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) PRIVATE PHYSICIAN/PSYCHI/PSYCHO'
                  2='(2) 28-DAY/OTHER SHORT TERM TREATMENT'
                  3='(3) THERAPEUTIC COMMUNITY' 4='(4) HALFWAY HOUSE'
                  5='(5) METHADONE TREAT PROG'
                  6='(6) INTENSIVE OUTPT (NON-METHADONE)'
                  7='(7) DETOXIFICATION TREATMENT UNIT'
                  8='(8) OTHER OUTPATIENT DRUG TREATMENT'
                  9='(9) OTHER INPATIENT DRUG TREATMENT' ;
  VALUE el7_c_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE el7_d_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PROGRAM' 2='(2) OUTSIDE SOURCE'
                  3='(3) SELF' ;
  VALUE el7_e_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el7_b_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) PRIVATE PHYSICIAN/PSYCHI/PSYCHO'
                  2='(2) 28-DAY/OTHER SHORT TERM TREATMENT'
                  3='(3) THERAPEUTIC COMMUNITY' 4='(4) HALFWAY HOUSE'
                  5='(5) METHADONE TREAT PROG' 6='(6) NON-METHADONE'
                  7='(7) DETOXIFICATION TREATMENT UNIT'
                  8='(8) OTHER OUTPATIENT DRUG TREATMENT'
                  9='(9) OTHER INPATIENT DRUG TREATMENT' ;
  VALUE el7_c_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el7_d_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PROGRAM' 2='(2) OUTSIDE SOURCE'
                  3='(3) SELF' ;
  VALUE el7_e_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el7_b_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) PRIVATE PHYSICIAN/PSYCHI/PSYCHO'
                  2='(2) 28-DAY/OTHER SHORT TERM TREATMENT'
                  3='(3) THERAPEUTIC COMMUNITY' 4='(4) HALFWAY HOUSE'
                  5='(5) METHADONE TREAT PROG' 6='(6) NON-METHADONE'
                  7='(7) DETOXIFICATION TREATMENT UNIT'
                  8='(8) OTHER OUTPATIENT DRUG TREATMENT'
                  9='(9) OTHER INPATIENT DRUG TREATMENT' ;
  VALUE el7_c_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el7_d_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PROGRAM' 2='(2) OUTSIDE SOURCE'
                  3='(3) SELF' ;
  VALUE el7_e_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el7_b_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) PRIVATE PHYSICIAN/PSYCHI/PSYCHO'
                  2='(2) 28-DAY/OTHER SHORT TERM TREATMENT'
                  3='(3) THERAPEUTIC COMMUNITY' 4='(4) HALFWAY HOUSE'
                  5='(5) METHADONE TREAT PROG' 6='(6) NON-METHADONE'
                  7='(7) DETOXIFICATION TREATMENT UNIT'
                  8='(8) OTHER OUTPATIENT DRUG TREATMENT'
                  9='(9) OTHER INPATIENT DRUG TREATMENT' ;
  VALUE el7_c_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el7_d_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PROGRAM' 2='(2) OUTSIDE SOURCE'
                  3='(3) SELF' ;
  VALUE el7_e_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el8_0fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) CIRCLED' ;
  VALUE el8_1fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el8_2fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el8_11ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 11='(11) CIRCLED' ;
  VALUE el8_12ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 12='(12) CIRCLED' ;
  VALUE el8_13ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 13='(13) CIRCLED' ;
  VALUE el8_21ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 21='(21) CIRCLED' ;
  VALUE el8_22ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 22='(22) CIRCLED' ;
  VALUE el8_71ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 71='(71) CIRCLED' ;
  VALUE el8_91ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 91='(91) CIRCLED' ;
  VALUE el8_a_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO ONE'
                  1='(1) PRIMARY/REG COUNSELOR' 2='(2) CASE MANAGER'
                  11='(11) OTHER COUNSELOR' 12='(12) OTHER CASE MANAGER'
                  13='(13) SOCIAL WORKER' 21='(21) PSYCHOLOGIST' 22='(22) PSYCHIATRIST'
                  71='(71) STAFF FROM ANOTHER AGENCY' 91='(91) OTHER' ;
  VALUE el8_a_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO ONE'
                  1='(1) PRIMARY/REG COUNSELOR' 2='(2) CASE MANAGER'
                  11='(11) OTHER COUNSELOR' 12='(12) OTHER CASE MANAGER'
                  13='(13) SOCIAL WORKER' 21='(21) PSYCHOLOGIST' 22='(22) PSYCHIATRIST'
                  71='(71) STAFF FROM ANOTHER AGENCY' 91='(91) OTHER' ;
  VALUE el9fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE el9_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el10ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el11ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) A LOT' ;
  VALUE el12ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) POOR' 2='(2) FAIR' 3='(3) GOOD'
                  4='(4) EXCELLENT' ;
  VALUE el13_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el13_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el13_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el13_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el13_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el13_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el13_g    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el13_h    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el13_i    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el13_j    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el13_k    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el13_k_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el13_k0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el13_k1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el13_k2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el14_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY MUCH' ;
  VALUE el14_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY MUCH' ;
  VALUE el15_m    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el15_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el15_y    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el16ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el16_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el17ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el18ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) A LOT' ;
  VALUE el19ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) POOR' 2='(2) FAIR' 3='(3) GOOD'
                  4='(4) EXCELLENT' ;
  VALUE el20_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el20_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el20_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el20_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el20_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el20_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el20_g    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el20_h    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el20_i    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el20_j    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el20_k    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el20_k_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el20_k0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el20_k1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el20_k2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el21_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY MUCH' ;
  VALUE el21_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY MUCH' ;
  VALUE el22_m    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) JAN.-MARCH' 2='(2) APR.-JUNE'
                  3='(3) JULY-SEPT.' 4='(4) OCT.-DEC.' ;
  VALUE el22_y    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el23ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el24ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el25ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIMARY/REGULAR COUNSELOR'
                  2='(2) CASE MANAGER' 11='(11) OTHER COUNSELOR'
                  12='(12) OTHER CASE MANAGER' 13='(13) SOCIAL WORKER'
                  21='(21) PSYCHOLOGIST' 22='(22) PSYCHIATRIST' 23='(23) NURSE'
                  71='(71) STAFF FROM OTHER AGENCY' 91='(91) OTHER' ;
  VALUE el26_m    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) JAN.-MARCH' 2='(2) APR.-JUNE'
                  3='(3) JULY-SEPT.' 4='(4) OCT.-DEC.' ;
  VALUE el26_y    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el27ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' 3='(3) DON''T KNOW' ;
  VALUE el28ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el28a_0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) CIRCLED' ;
  VALUE el28a_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el28a_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el28a_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 11='(11) CIRCLED' ;
  VALUE el28a_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 12='(12) CIRCLED' ;
  VALUE el28a_5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 13='(13) CIRCLED' ;
  VALUE el28a_6f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 21='(21) CIRCLED' ;
  VALUE el28a_7f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 22='(22) CIRCLED' ;
  VALUE el28a_8f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 23='(23) CIRCLED' ;
  VALUE el28a_9f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 24='(24) CIRCLED' ;
  VALUE el28a10f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 25='(25) CIRCLED' ;
  VALUE el28a11f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 26='(26) CIRCLED' ;
  VALUE el28a12f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 71='(71) CIRCLED' ;
  VALUE el28a13f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 91='(91) CIRCLED' ;
  VALUE el28b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) SELF'
                  1='(1) PRIMARY/REGULAR COUNSELOR' 2='(2) CASE MANAGER'
                  11='(11) OTHER COUNSELOR' 12='(12) OTHER CASE MANAGER'
                  13='(13) SOCIAL WORKER' 21='(21) PSYCHOLOGIST' 22='(22) PSYCHIATRIST'
                  23='(23) NURSE' 24='(24) VOCATIONAL COUNSELOR' 25='(25) PHYSICIAN'
                  26='(26) PHYSICIANS ASSISTANT' 71='(71) STAFF FROM ANOTHER AGENCY'
                  91='(91) OTHER' ;
  VALUE el29ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el29_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el29_b_a  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el29_b_b  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el29_b_c  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el29_b_d  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el29_b_e  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el29_b_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el29_b_g  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el29_b_h  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el29_b_i  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el29_b_j  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el29_b_k  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el29bk_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el29bk0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el29bk1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el29bk2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el29_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el29_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) A LITTLE' 2='(2) A LOT' ;
  VALUE el29_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el30ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el30_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el30_b_m  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el30_b_d  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el30c_0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) CIRCLED' ;
  VALUE el30c_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el30c_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el30c_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 11='(11) CIRCLED' ;
  VALUE el30c_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 12='(12) CIRCLED' ;
  VALUE el30c_5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 13='(13) CIRCLED' ;
  VALUE el30c_6f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 21='(21) CIRCLED' ;
  VALUE el30c_7f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 22='(22) CIRCLED' ;
  VALUE el30c_8f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 23='(23) CIRCLED' ;
  VALUE el30c_9f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 24='(24) CIRCLED' ;
  VALUE el30c10f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 25='(25) CIRCLED' ;
  VALUE el30c11f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 26='(26) CIRCLED' ;
  VALUE el30c12f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 27='(27) CIRCLED' ;
  VALUE el30c13f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 71='(71) CIRCLED' ;
  VALUE el30c14f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 91='(91) CIRCLED' ;
  VALUE el30_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) A LITTLE' 2='(2) A LOT' ;
  VALUE el31ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO'
                  3='(3) UNCERTAIN (NOV91 VER ONLY)' ;
  VALUE el32ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY MUCH' ;
  VALUE el33ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) DIFFICULT' 2='(2) EASY' ;
  VALUE el33_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) VERY DIFFICULT'
                  2='(2) SOMEWHAT DIFFICULT' ;
  VALUE el33_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) VERY EASY' 2='(2) SOMEWHAT EASY' ;
  VALUE el34ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY CLOSELY' ;
  VALUE el35ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO PROBLEM DRUG' 10='(10) ALCOHOL'
                  20='(20) MARIJUANA, HASHISH, THC'
                  30='(30) HALLUCINOGENS OR PSYCHEDELICS, SUCH AS L' 31='(31) PCP'
                  32='(32) HALLUCINOGENS OTHER THAN PCP' 40='(40) COCAINE IN ANY FORM'
                  41='(41) CRACK' 50='(50) HEROIN'
                  51='(51) HEROIN AND COCAINE TOGETHER AT THE SAME'
                  60='(60) NARCOTICS OR OPIATES SUCH AS MORPHINE, C'
                  61='(61) STREET OR ILLEGAL METHADONE'
                  62='(62) NARCOTICS OTHER THAN METHADONE'
                  70='(70) DOWNERS OR DEPRESSANTS SUCH AS SEDATIVES'
                  71='(71) SEDATIVES OR SLEEPING PILLS, SUCH AS DOR'
                  72='(72) BARBITURATES, SUCH AS NEMBUTAL, SECONAL,'
                  73='(73) BENZODIAZAPENES, SUCH AS VALIUM, LIBRIUM'
                  74='(74) OTHER TRANQUILIZERS' 75='(75) ANOTHER DEPRESSANT'
                  80='(80) AMPHETAMINES OR OTHER STIMULANTS, SPEED,'
                  81='(81) METHAMPHETAMINES OR ICE' 90='(90) ANY OTHER DRUGS'
                  91='(91) INHALANTS, SUCH AS GLUE, GASOLINE, PAINT'
                  92='(92) ANOTHER DRUG' ;
  VALUE el35_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el36ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) ABSTAIN/NEVER USE AGAIN'
                  2='(2) REDUCE YOUR LEVEL OF USE'
                  3='(3) QUIT FOR A WHILE BUT USE LATER'
                  4='(4) CONTINUE TO USE/BEFORE ENTER PROG' 5='(5) IF VOL: OTHER' ;
  VALUE el37ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE'
                  2='(2) A LOT' ;
  VALUE el38ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) SAME' 2='(2) DIFFERENT' ;
  VALUE el39ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el39_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el39_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) SOMEWHAT'
                  3='(3) VERY MUCH' ;
  VALUE el40ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NEVER DRINK'
                  2='(2) DRINK OCCASIONALLY' 3='(3) DRINK REGULARLY' ;
  VALUE el41ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el41_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) QUIT FOR A WHILE/START LATER'
                  2='(2) QUIT/EVEN THOUGH YOU SLIP FEW TIME'
                  3='(3) QUIT/NEVER DRINK ALC AGAIN' ;
  VALUE el42ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CONTINUE TO DRINK LIKE BEFORE'
                  2='(2) DRINK MORE ALC THAN BEFORE'
                  3='(3) CUT BACK ON DRINKING/>CONTROLLED'
                  4='(4) QUIT FOR A WHILE/START LATER' 5='(5) IF VOL: OTHER' ;
  VALUE el43ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE'
                  2='(2) A LOT' ;
  VALUE el44_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE el44_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE el45_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE el45_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE el45_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE el45_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE el45_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE el45_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE el45_g    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE el45_h    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE el45_i    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE el45_j    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE el45_k    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE el45_l    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) SOMEWHAT DISAGREE' 3='(3) SOMEWHAT AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE el46ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el47_01f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el47_02f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el47_11f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 11='(11) CIRCLED' ;
  VALUE el47_12f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 12='(12) CIRCLED' ;
  VALUE el47_13f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 13='(13) CIRCLED' ;
  VALUE el47_21f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 21='(21) CIRCLED' ;
  VALUE el47_22f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 22='(22) CIRCLED' ;
  VALUE el47_23f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 23='(23) CIRCLED' ;
  VALUE el47_71f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 71='(71) CIRCLED' ;
  VALUE el47_91f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 91='(91) CIRCLED' ;
  VALUE el48_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el48_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el48_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el48_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el48_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el48_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el48_g    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el48_h    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el48_i    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el48_j    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el48_k    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el48_k_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el48_k0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el48_k1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el48_k2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el49_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY MUCH' ;
  VALUE el49_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY MUCH' ;
  VALUE el50ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE el50_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 999='(999) 999 OR MORE' ;
  VALUE el51ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE'
                  2='(2) A LOT' ;
  VALUE el52ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) POOR' 2='(2) FAIR' 3='(3) GOOD'
                  4='(4) EXCELLENT' ;
  VALUE el55ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el56ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el57ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL HELPFUL'
                  1='(1) SOMEWHAT HELPFUL' 2='(2) VERY HELPFUL' ;
  VALUE el58ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el58_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el58_a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el58_a1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el58_a2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el58_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el58_c_m  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el58_c_d  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el58_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) AT THIS PROGRAM'
                  2='(2) AT SOME OTHER PLACE' 3='(3) BOTH' ;
  VALUE el59_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY MUCH' ;
  VALUE el59_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY MUCH' ;
  VALUE el60ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY MUCH' ;
  VALUE el63ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el64ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el65_01f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el65_02f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el65_11f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 11='(11) CIRCLED' ;
  VALUE el65_12f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 12='(12) CIRCLED' ;
  VALUE el65_13f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 13='(13) CIRCLED' ;
  VALUE el65_21f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 21='(21) CIRCLED' ;
  VALUE el65_22f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 22='(22) CIRCLED' ;
  VALUE el65_23f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 23='(23) CIRCLED' ;
  VALUE el65_28f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 28='(28) CIRCLED' ;
  VALUE el65_71f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 71='(71) CIRCLED' ;
  VALUE el65_91f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 91='(91) CIRCLED' ;
  VALUE el65_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIMARY/REGULAR COUNSELOR'
                  2='(2) CASE MANAGER' 11='(11) OTHER COUNSELOR'
                  12='(12) OTHER CASE MANAGER' 13='(13) SOCIAL WORKER'
                  21='(21) PSYCHOLOGIST' 22='(22) PSYCHIATRIST' 23='(23) NURSE'
                  28='(28) CERTIFIED FAMILY COUNSELOR'
                  71='(71) STAFF FROM ANOTHER AGENCY' 91='(91) OTHER' ;
  VALUE el65_a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIMARY/REGULAR COUNSELOR'
                  2='(2) CASE MANAGER' 11='(11) OTHER COUNSELOR'
                  12='(12) OTHER CASE MANAGER' 13='(13) SOCIAL WORKER'
                  21='(21) PSYCHOLOGIST' 22='(22) PSYCHIATRIST' 23='(23) NURSE'
                  28='(28) CERTIFIED FAMILY COUNSELOR'
                  71='(71) STAFF FROM ANOTHER AGENCY' 91='(91) OTHER' ;
  VALUE el66ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) INDIVIDUAL' 2='(2) GROUP' 3='(3) BOTH' ;
  VALUE el66_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el66_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el66_c_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el66_c0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el66_c1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el66_c2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el66_c3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el66_c4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el66_c5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) CIRCLED' ;
  VALUE el66_c6f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 8='(8) CIRCLED' ;
  VALUE el66_c7f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 9='(9) CIRCLED' ;
  VALUE el66_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL HELPFUL'
                  1='(1) SOMEWHAT' 2='(2) VERY HELPFUL' ;
  VALUE el66_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el66_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el66_g_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el66_g0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el66_g1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el66_g2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el66_g3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el66_h_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el66_h0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el66_h1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el66_h2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el66_h3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el66_h4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el66_h5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) CIRCLED' ;
  VALUE el66_h6f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 8='(8) CIRCLED' ;
  VALUE el66_h7f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 9='(9) CIRCLED' ;
  VALUE el66_i    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL HELPFUL'
                  1='(1) SOMEWHAT HELPFUL' 2='(2) VERY HELPFUL' ;
  VALUE el67ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) INDIVIDUAL' 2='(2) GROUP' 3='(3) BOTH' ;
  VALUE el67_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el67_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el67_c_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el67_c0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el67_c1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el67_c2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el67_c3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el67_c4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el67_c5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) CIRCLED' ;
  VALUE el67_c6f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 8='(8) CIRCLED' ;
  VALUE el67_c7f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 9='(9) CIRCLED' ;
  VALUE el67_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el67_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el67_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el67_g_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el67_g0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el67_g1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el67_g2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el67_g3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el67_h_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el67_h0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el67_h1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el67_h2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el67_h3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el67_h4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el67_h5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) CIRCLED' ;
  VALUE el67_h6f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 8='(8) CIRCLED' ;
  VALUE el67_h7f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 9='(9) CIRCLED' ;
  VALUE el67_i    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY' ;
  VALUE el68ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el68a_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el68a_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el68a_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el68a_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el68a_5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el68a_6f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el68b_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) A COMMUNITY MENTAL HEALTH SERVICE'
                  2='(2) A PRIVATE PSYCHIATRIC HOSPITAL'
                  3='(3) ANY OTHER HOSPITAL OR FACILITY'
                  4='(4) AN EMERGENCY ROOM OR CRISIS CENTER'
                  5='(5) PRIVATE THERAPIST' 6='(6) OTHER' ;
  VALUE el68c_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PROGRAM' 2='(2) SOMEONE ELSE'
                  3='(3) SELF' ;
  VALUE el68d_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el68e_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el68f1_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el68f10f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el68f11f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 11='(11) CIRCLED' ;
  VALUE el68f12f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 12='(12) CIRCLED' ;
  VALUE el68f13f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 13='(13) CIRCLED' ;
  VALUE el68f14f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 21='(21) CIRCLED' ;
  VALUE el68f15f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 22='(22) CIRCLED' ;
  VALUE el68f16f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 23='(23) CIRCLED' ;
  VALUE el68f17f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 28='(28) CIRCLED' ;
  VALUE el68f18f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 71='(71) CIRCLED' ;
  VALUE el68f19f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 91='(91) CIRCLED' ;
  VALUE el68g_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIMARY/REGULAR COUNSELOR'
                  2='(2) CASE MANAGER' 11='(11) OTHER COUNSELOR'
                  12='(12) OTHER CASE MANAGER' 13='(13) SOCIAL WORKER'
                  21='(21) PSYCHOLOGIST' 22='(22) PSYCHIATRIST' 23='(23) NURSE'
                  28='(28) CERTIFIED FAMILY COUNSELOR'
                  71='(71) STAFF FROM ANOTHER AGENCY' 91='(91) OTHER' ;
  VALUE el68b_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) A COMMUNITY MENTAL HEALTH SERVICE'
                  2='(2) A PRIVATE PSYCHIATRIC HOSPITAL'
                  3='(3) ANY OTHER HOSPITAL OR FACILITY'
                  4='(4) AN EMERGENCY ROOM OR CRISIS CENTER'
                  5='(5) PRIVATE THERAPIST' 6='(6) OTHER' ;
  VALUE el68c_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PROGRAM' 2='(2) SOMEONE ELSE'
                  3='(3) SELF' ;
  VALUE el68d_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el68e_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el68f2_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el68f20f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el68f21f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 11='(11) CIRCLED' ;
  VALUE el68f22f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 12='(12) CIRCLED' ;
  VALUE el68f23f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 13='(13) CIRCLED' ;
  VALUE el68f24f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 21='(21) CIRCLED' ;
  VALUE el68f25f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 22='(22) CIRCLED' ;
  VALUE el68f26f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 23='(23) CIRCLED' ;
  VALUE el68f27f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 28='(28) CIRCLED' ;
  VALUE el68f28f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 71='(71) CIRCLED' ;
  VALUE el68f29f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 91='(91) CIRCLED' ;
  VALUE el68g_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIMARY/REGULAR COUNSELOR'
                  2='(2) CASE MANAGER' 11='(11) OTHER COUNSELOR'
                  12='(12) OTHER CASE MANAGER' 13='(13) SOCIAL WORKER'
                  21='(21) PSYCHOLOGIST' 22='(22) PSYCHIATRIST' 23='(23) NURSE'
                  28='(28) CERTIFIED FAMILY COUNSELOR'
                  71='(71) STAFF FROM ANOTHER AGENCY' 91='(91) OTHER' ;
  VALUE el69ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el69_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el69_b_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el69_a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el69_b0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el69_a1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el69_b1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el69_a2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el69_b2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el69_a3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el69_b3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el70ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el71ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el72_01f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el72_02f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el72_22f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 22='(22) CIRCLED' ;
  VALUE el72_23f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 23='(23) CIRCLED' ;
  VALUE el72_24f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 24='(24) CIRCLED' ;
  VALUE el72_25f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 25='(25) CIRCLED' ;
  VALUE el72_26f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 26='(26) CIRCLED' ;
  VALUE el72_71f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 71='(71) CIRCLED' ;
  VALUE el72_91f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 91='(91) CIRCLED' ;
  VALUE el72_a1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIMARY/REGULAR COUNSELOR'
                  2='(2) CASE MANAGER' 22='(22) PSYCHIATRIST' 23='(23) NURSE'
                  24='(24) PHYSICIAN' 25='(25) PHYSICIANS ASSISTANT' 26='(26) DENTIST'
                  71='(71) STAFF FROM ANOTHER AGENCY' 91='(91) OTHER' ;
  VALUE el72_a2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIMARY/REGULAR COUNSELOR'
                  2='(2) CASE MANAGER' 22='(22) PSYCHIATRIST' 23='(23) NURSE'
                  24='(24) PHYSICIAN' 25='(25) PHYSICIANS ASSISTANT' 26='(26) DENTIST'
                  71='(71) STAFF FROM ANOTHER AGENCY' 91='(91) OTHER' ;
  VALUE el73ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el73_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el73_b0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el73_b1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el73_b2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el73_b3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el73_b4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el73_b5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el73_b6f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) CIRCLED' ;
  VALUE el73_b7f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 8='(8) CIRCLED' ;
  VALUE el73_b8f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 9='(9) CIRCLED' ;
  VALUE el73_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el74ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el74_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el74_b0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el74_b1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el74_b2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el74_b3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el74_b4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el74_b5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el74_b6f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) CIRCLED' ;
  VALUE el74_b7f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 8='(8) CIRCLED' ;
  VALUE el74_b8f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 9='(9) CIRCLED' ;
  VALUE el74_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL HELPFUL'
                  1='(1) SOMEWHAT HELPFUL' 2='(2) VERY HELPFUL' ;
  VALUE el75ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el75_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el75_a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el75_a1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el75_a2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el75_a3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el75_a4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el75b_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIVATE PHYSICIAN OR DENTIST'
                  2='(2) HOSPITAL OR PUBLIC HEALTH CLINIC'
                  3='(3) MILITARY OR VA HOSPITAL OR CLINIC'
                  4='(4) HEALTH COOPERATIVE' 5='(5) OTHER MEDICAL' 6='(6) OTHER' ;
  VALUE el75c_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PROGRAM' 2='(2) SOMEONE ELSE'
                  3='(3) SELF' ;
  VALUE el75d_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el75e_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el75f10f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el75f11f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el75f12f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 22='(22) CIRCLED' ;
  VALUE el75f13f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 23='(23) CIRCLED' ;
  VALUE el75f14f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 24='(24) CIRCLED' ;
  VALUE el75f15f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 25='(25) CIRCLED' ;
  VALUE el75f16f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 26='(26) CIRCLED' ;
  VALUE el75f17f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 71='(71) CIRCLED' ;
  VALUE el75f19f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 91='(91) CIRCLED' ;
  VALUE el75g_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIMARY/REGULAR COUNSELOR'
                  2='(2) CASE MANAGER' 22='(22) PSYCHIATRIST' 23='(23) NURSE'
                  24='(24) PHYSICIAN' 25='(25) PHYSICIANS ASSISTANT' 26='(26) DENTIST'
                  71='(71) STAFF FROM ANOTHER AGENCY' 91='(91) OTHER' ;
  VALUE el75b_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIVATE PHYSICIAN OR DENTIST'
                  2='(2) HOSPITAL OR PUBLIC HEALTH CLINIC'
                  3='(3) MILITARY OR VA HOSPITAL OR CLINIC'
                  4='(4) HEALTH COOPERATIVE' 5='(5) OTHER MEDICAL' 6='(6) OTHER' ;
  VALUE el75c_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PROGRAM' 2='(2) SOMEONE ELSE'
                  3='(3) SELF' ;
  VALUE el75d_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el75e_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el75f20f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el75f21f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el75f22f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 22='(22) CIRCLED' ;
  VALUE el75f23f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 23='(23) CIRCLED' ;
  VALUE el75f24f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 24='(24) CIRCLED' ;
  VALUE el75f25f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 25='(25) CIRCLED' ;
  VALUE el75f26f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 26='(26) CIRCLED' ;
  VALUE el75f27f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 71='(71) CIRCLED' ;
  VALUE el75f29f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 91='(91) CIRCLED' ;
  VALUE el75g_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIMARY/REGULAR COUNSELOR'
                  2='(2) CASE MANAGER' 22='(22) PSYCHIATRIST' 23='(23) NURSE'
                  24='(24) PHYSICIAN' 25='(25) PHYSICIANS ASSISTANT' 26='(26) DENTIST'
                  71='(71) STAFF FROM ANOTHER AGENCY' 91='(91) OTHER' ;
  VALUE el76ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el76_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el76_a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el76_a1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el76_a2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el77ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el77_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el77b_0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el77b_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el77b_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 11='(11) CIRCLED' ;
  VALUE el77b_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 12='(12) CIRCLED' ;
  VALUE el77b_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 13='(13) CIRCLED' ;
  VALUE el77b_5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 21='(21) CIRCLED' ;
  VALUE el77b_6f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 22='(22) CIRCLED' ;
  VALUE el77b_7f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 23='(23) CIRCLED' ;
  VALUE el77b_8f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 24='(24) CIRCLED' ;
  VALUE el77b_9f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 25='(25) CIRCLED' ;
  VALUE el77b10f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 26='(26) CIRCLED' ;
  VALUE el77b11f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 27='(27) CIRCLED' ;
  VALUE el77b12f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 28='(28) CIRCLED' ;
  VALUE el77b13f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 71='(71) CIRCLED' ;
  VALUE el77b14f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 91='(91) CIRCLED' ;
  VALUE el77_c_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el77_c0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el77_c1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el77_c2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el77_c3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el77_c4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el77_c5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) CIRCLED' ;
  VALUE el77_c6f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 8='(8) CIRCLED' ;
  VALUE el78ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el79ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el80_01f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el80_02f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el80_11f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 11='(11) CIRCLED' ;
  VALUE el80_12f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 12='(12) CIRCLED' ;
  VALUE el80_13f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 13='(13) CIRCLED' ;
  VALUE el80_21f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 21='(21) CIRCLED' ;
  VALUE el80_22f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 22='(22) CIRCLED' ;
  VALUE el80_23f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 23='(23) CIRCLED' ;
  VALUE el80_28f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 28='(28) CIRCLED' ;
  VALUE el80_71f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 71='(71) CIRCLED' ;
  VALUE el80_91f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 91='(91) CIRCLED' ;
  VALUE el80_a1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIMARY/REGULAR COUNSELOR'
                  2='(2) CASE MANAGER' 11='(11) OTHER COUSELOR'
                  12='(12) OTHER CASE MANAGER' 13='(13) SOCIAL WORKER'
                  21='(21) PSYCHOLOGIST' 22='(22) PSYCHIATRIST' 23='(23) NURSE'
                  28='(28) CERTIFIED FAMILY COUNSELOR'
                  71='(71) STAFF FROM ANOTHER AGENCY' 91='(91) OTHER' ;
  VALUE el80_a2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIMARY/REGULAR COUNSELOR'
                  2='(2) CASE MANAGER' 11='(11) OTHER COUSELOR'
                  12='(12) OTHER CASE MANAGER' 13='(13) SOCIAL WORKER'
                  21='(21) PSYCHOLOGIST' 22='(22) PSYCHIATRIST' 23='(23) NURSE'
                  28='(28) CERTIFIED FAMILY COUNSELOR'
                  71='(71) STAFF FROM ANOTHER AGENCY' 91='(91) OTHER' ;
  VALUE el81_01f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el81_02f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el81_03f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el81_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el81_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el81_c_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el81_c0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el81_c1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el81_c2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el81_c3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el81_c4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el81_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el81_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el81_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el81_g_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el81_g0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el81_g1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el81_g2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el81_g3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el81_h_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el81_h0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el81_h1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el81_h2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el81_h3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el81_h4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el81_i    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el81_j    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el81_k_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el81_k0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el81_k1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el81_k2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el81_k3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el81_k4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el81_k5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) CIRCLED' ;
  VALUE el81_k6f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 8='(8) CIRCLED' ;
  VALUE el81_l_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el81_l0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el81_l1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el81_l2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el81_l3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el81_l4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el81_m    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el82_01f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el82_02f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el82_03f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el82_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el82_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el82_c_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el82_c0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el82_c1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el82_c2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el82_c3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el82_c4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el82_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el82_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el82_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el82_g_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el82_g0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el82_g1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el82_g2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el82_g3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el82_h_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el82_h0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el82_h1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el82_h2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el82_h3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el82_h4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el82_i    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el82_j    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el82_k_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el82_k0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el82_k1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el82_k2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el82_k3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el82_k4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el82_k5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) CIRCLED' ;
  VALUE el82_k6f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 8='(8) CIRCLED' ;
  VALUE el82_l_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el82_l0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el82_l1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el82_l2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el82_l3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el82_l4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el82_m    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el83ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el83a_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el83a_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el83a_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el83a_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el83a_5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el83b_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) SOCIAL SERVICES OR FAMILY SERVICES'
                  2='(2) MENTAL HEALTH CENTER'
                  3='(3) CHURCH OF RELIGIOUS ORGANIZATION'
                  4='(4) PRIVATE MARITAL OR FAMILY COUNSELR' 5='(5) OTHER' ;
  VALUE el83c_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PROGRAM' 2='(2) SOMEONE ELSE'
                  3='(3) SELF' ;
  VALUE el83d_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el83e_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el83f1_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el83f10f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el83f11f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 11='(11) CIRCLED' ;
  VALUE el83f12f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 12='(12) CIRCLED' ;
  VALUE el83f13f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 13='(13) CIRCLED' ;
  VALUE el83f14f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 21='(21) CIRCLED' ;
  VALUE el83f15f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 22='(22) CIRCLED' ;
  VALUE el83f16f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 23='(23) CIRCLED' ;
  VALUE el83f17f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 28='(28) CIRCLED' ;
  VALUE el83f18f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 71='(71) CIRCLED' ;
  VALUE el83f19f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 91='(91) CIRCLED' ;
  VALUE el83g_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIMARY/REGULAR COUNSELOR'
                  2='(2) CASE MANAGER' 11='(11) OTHER COUNSELOR'
                  12='(12) OTHER CASE MANAGER' 13='(13) SOCIAL WORKER'
                  21='(21) PSYCHOLOGIST' 22='(22) PSYCHIATRIST' 23='(23) NURSE'
                  28='(28) CERTIFIED FAMILY COUNSELOR'
                  71='(71) STAFF FROM ANOTHER AGENCY' 91='(91) OTHER' ;
  VALUE el83b_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) SOCIAL SERVICES OR FAMILY SERVICES'
                  2='(2) MENTAL HEALTH CENTER'
                  3='(3) CHURCH OF RELIGIOUS ORGANIZATION'
                  4='(4) PRIVATE MARITAL OR FAMILY COUNSELR' 5='(5) OTHER' ;
  VALUE el83c_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PROGRAM' 2='(2) SOMEONE ELSE'
                  3='(3) SELF' ;
  VALUE el83d_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el83e_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el83f2_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el83f20f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el83f21f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 11='(11) CIRCLED' ;
  VALUE el83f22f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 12='(12) CIRCLED' ;
  VALUE el83f23f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 13='(13) CIRCLED' ;
  VALUE el83f24f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 21='(21) CIRCLED' ;
  VALUE el83f25f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 22='(22) CIRCLED' ;
  VALUE el83f26f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 23='(23) CIRCLED' ;
  VALUE el83f27f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 28='(28) CIRCLED' ;
  VALUE el83f28f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 71='(71) CIRCLED' ;
  VALUE el83f29f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 91='(91) CIRCLED' ;
  VALUE el83g_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIMARY/REGULAR COUNSELOR'
                  2='(2) CASE MANAGER' 11='(11) OTHER COUNSELOR'
                  12='(12) OTHER CASE MANAGER' 13='(13) SOCIAL WORKER'
                  21='(21) PSYCHOLOGIST' 22='(22) PSYCHIATRIST' 23='(23) NURSE'
                  28='(28) CERTIFIED FAMILY COUNSELOR'
                  71='(71) STAFF FROM ANOTHER AGENCY' 91='(91) OTHER' ;
  VALUE el84ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el85ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el86_01f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el86_02f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el86_11f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 11='(11) CIRCLED' ;
  VALUE el86_12f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 12='(12) CIRCLED' ;
  VALUE el86_13f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 13='(13) CIRCLED' ;
  VALUE el86_21f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 21='(21) CIRCLED' ;
  VALUE el86_22f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 22='(22) CIRCLED' ;
  VALUE el86_23f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 23='(23) CIRCLED' ;
  VALUE el86_27f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 27='(27) CIRCLED' ;
  VALUE el86_29f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 29='(29) TEACHER' ;
  VALUE el86_71f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 71='(71) CIRCLED' ;
  VALUE el86_91f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 91='(91) CIRCLED' ;
  VALUE el86_a1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIMARY/REGULAR COUNSELOR'
                  2='(2) CASE MANAGER' 11='(11) OTHER COUNSELOR'
                  12='(12) OTHER CASE MANAGER' 13='(13) SOCIAL WORKER'
                  21='(21) PSYCHOLOGIST' 22='(22) PSYCHIATRIST' 23='(23) NURSE'
                  27='(27) VOCATIONAL COUNSELOR' 29='(29) TEACHER'
                  71='(71) STAFF FROM ANOTHER AGENCY' 91='(91) OTHER' ;
  VALUE el86_a2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIMARY/REGULAR COUNSELOR'
                  2='(2) CASE MANAGER' 11='(11) OTHER COUNSELOR'
                  12='(12) OTHER CASE MANAGER' 13='(13) SOCIAL WORKER'
                  21='(21) PSYCHOLOGIST' 22='(22) PSYCHIATRIST' 23='(23) NURSE'
                  27='(27) VOCATIONAL COUNSELOR' 29='(29) TEACHER'
                  71='(71) STAFF FROM ANOTHER AGENCY' 91='(91) OTHER' ;
  VALUE el87_01f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el87_02f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el87_03f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el87_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el87_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el87_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) DEGREE' 2='(2) DIPLOMA'
                  3='(3) CERTIFICATE' 4='(4) OTHER' ;
  VALUE el87_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el87_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el87_g_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el87_g0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el87_g1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el87_g2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el87_g3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el87_g4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el87_g5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) CIRCLED' ;
  VALUE el87_g6f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 8='(8) CIRCLED' ;
  VALUE el87_h    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el87_i    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el87_j    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el87_k    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el87_l_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el87_l0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el87_l1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el87_l2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el87_l3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el87_l4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el87_m    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) ALL INDIVIDUAL' 2='(2) ALL GROUP'
                  3='(3) BOTH INDIVIDUAL/GROUP' ;
  VALUE el87_n    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el87_o    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el87_p    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el88_01f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el88_02f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el88_03f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el88_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el88_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el88_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) DEGREE' 2='(2) DIPLOMA'
                  3='(3) CERTIFICATE' 4='(4) OTHER' ;
  VALUE el88_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el88_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el88_g_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el88_g0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el88_g1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el88_g2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el88_g3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el88_g4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el88_g5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) CIRCLED' ;
  VALUE el88_g6f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 8='(8) CIRCLED' ;
  VALUE el88_h    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el88_i    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el88_j    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el88_k    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el88_l_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el88_l0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el88_l1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el88_l2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el88_l3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el88_l4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el88_m    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) ALL INDIVIDUAL' 2='(2) ALL GROUP'
                  3='(3) BOTH INDIVIDUAL/GROUP' ;
  VALUE el88_n    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el88_o    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el88_p    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el89ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el89_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el89_a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el89_a1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el89_a2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el89_a3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el89_a4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el89_a5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) CIRCLED' ;
  VALUE el89_a6f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 8='(8) CIRCLED' ;
  VALUE el89_a7f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 9='(9) CIRCLED' ;
  VALUE el89b_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STATE OFFICE OF EMPLOYMENT'
                  2='(2) DVR/OVR/VESID' 3='(3) JTPA/PIC'
                  4='(4) PUBLIC EMPLOYMENT/TRAINING AGENCIES'
                  5='(5) PRIVATE EMLPLMENT/TRAINING AGENCIES'
                  6='(6) BUSINESS ORGANIZATIONS'
                  7='(7) VOCATIONAL/TECHNICAL/CMMNTY COLLEGE'
                  8='(8) CHARITABLE AGENCIES' 9='(9) OTHER' ;
  VALUE el89c_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PROGRAM' 2='(2) SOMEONE ELSE'
                  3='(3) SELF' ;
  VALUE el89d_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el89e_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el89f1_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el89f10f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el89f11f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 11='(11) CIRCLED' ;
  VALUE el89f12f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 12='(12) CIRCLED' ;
  VALUE el89f13f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 13='(13) CIRCLED' ;
  VALUE el89f14f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 21='(21) CIRCLED' ;
  VALUE el89f15f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 22='(22) CIRCLED' ;
  VALUE el89f16f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 23='(23) CIRCLED' ;
  VALUE el89f17f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 27='(27) CIRCLED' ;
  VALUE el89f18f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 29='(29) CIRCLED' ;
  VALUE el89f19f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 71='(71) CIRCLED' ;
  VALUE el89f20f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 91='(91) CIRCLED' ;
  VALUE el89g_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIMARY/REGULAR COUNSELOR'
                  2='(2) CASE MANAGER' 11='(11) OTHER COUNSELOR'
                  12='(12) OTHER CASE MANAGER' 13='(13) SOCIAL WORKER'
                  21='(21) PSYCHOLOGIST' 22='(22) PSYCHIATRIST' 23='(23) NURSE'
                  27='(27) VOCATIONAL COUNSELOR' 29='(29) TEACHER'
                  71='(71) STAFF FROM ANOTHER AGENCY' 91='(91) OTHER' ;
  VALUE el89b_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STATE OFFICE OF EMPLOYMENT'
                  2='(2) DVR/OVR/VESID' 3='(3) JTPA/PIC'
                  4='(4) PUBLIC EMPLOYMENT/TRAINING AGENCIES'
                  5='(5) PRIVATE EMLPLMENT/TRAINING AGENCIES'
                  6='(6) BUSINESS ORGANIZATIONS'
                  7='(7) VOCATIONAL/TECHNICAL/CMMNTY COLLEGE'
                  8='(8) CHARITABLE AGENCIES' 9='(9) OTHER' ;
  VALUE el89c_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PROGRAM' 2='(2) SOMEONE ELSE'
                  3='(3) SELF' ;
  VALUE el89d_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el89e_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el89f2_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el89f21f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el89f22f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 11='(11) CIRCLED' ;
  VALUE el89f23f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 12='(12) CIRCLED' ;
  VALUE el89f24f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 13='(13) CIRCLED' ;
  VALUE el89f25f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 21='(21) CIRCLED' ;
  VALUE el89f26f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 22='(22) CIRCLED' ;
  VALUE el89f27f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 23='(23) CIRCLED' ;
  VALUE el89f28f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 27='(27) CIRCLED' ;
  VALUE el89f29f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 29='(29) CIRCLED' ;
  VALUE el89f30f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 71='(71) CIRCLED' ;
  VALUE el89f31f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 91='(91) CIRCLED' ;
  VALUE el89g_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIMARY/REGULAR COUNSELOR'
                  2='(2) CASE MANAGER' 11='(11) OTHER COUNSELOR'
                  12='(12) OTHER CASE MANAGER' 13='(13) SOCIAL WORKER'
                  21='(21) PSYCHOLOGIST' 22='(22) PSYCHIATRIST' 23='(23) NURSE'
                  27='(27) VOCATIONAL COUNSELOR' 29='(29) TEACHER'
                  71='(71) STAFF FROM ANOTHER AGENCY' 91='(91) OTHER' ;
  VALUE el90ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el91ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el92_01f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el92_02f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el92_11f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 11='(11) CIRCLED' ;
  VALUE el92_12f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 12='(12) CIRCLED' ;
  VALUE el92_13f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 13='(13) CIRCLED' ;
  VALUE el92_21f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 21='(21) CIRCLED' ;
  VALUE el92_22f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 22='(22) CIRCLED' ;
  VALUE el92_23f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 23='(23) CIRCLED' ;
  VALUE el92_27f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 27='(27) CIRCLED' ;
  VALUE el92_29f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 29='(29) CIRCLED' ;
  VALUE el92_71f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 71='(71) CIRCLED' ;
  VALUE el92_91f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 91='(91) CIRCLED' ;
  VALUE el92a_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIMARY/REGULAR COUNSELOR'
                  2='(2) CASE MANAGER' 11='(11) OTHER COUNSELOR'
                  12='(12) OTHER CASE MANAGER' 13='(13) SOCIAL WORKER'
                  21='(21) PSYCHOLOGIST' 22='(22) PSYCHIATRIST' 23='(23) NURSE'
                  27='(27) VOCATIONAL COUNSELOR' 29='(29) TEACHER'
                  71='(71) STAFF FROM ANOTHER AGENCY' 91='(91) OTHER' ;
  VALUE el92a_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIMARY/REGULAR COUNSELOR'
                  2='(2) CASE MANAGER' 11='(11) OTHER COUNSELOR'
                  12='(12) OTHER CASE MANAGER' 13='(13) SOCIAL WORKER'
                  21='(21) PSYCHOLOGIST' 22='(22) PSYCHIATRIST' 23='(23) NURSE'
                  27='(27) VOCATIONAL COUNSELOR' 29='(29) TEACHER'
                  71='(71) STAFF FROM ANOTHER AGENCY' 91='(91) OTHER' ;
  VALUE el93ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el93_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el93_b_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el93_b0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el93_b1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el93_b2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el93_b3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el93_b4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el93_b5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) CIRCLED' ;
  VALUE el93_b6f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 8='(8) CIRCLED' ;
  VALUE el93_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el94ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el94_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el94_b_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el94_b0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el94_b1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el94_b2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el94_b3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el94_b4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el94_b5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) CIRCLED' ;
  VALUE el94_b6f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 8='(8) CIRCLED' ;
  VALUE el94_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el95ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el95_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el95_a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el95_a1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el95_a2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el95_a3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el95_a4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el95b_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PUBLIC SCHOOL SYSTEM'
                  2='(2) JUNIOR COMMUNITY COLLEGE'
                  3='(3) FOUR YEAR COLLEGE/GRADUATE PROGRAM'
                  4='(4) PRIVATE EDUCATION PROGRAM' 5='(5) PUBLIC AGENCIES' 6='(6) OTHER' ;
  VALUE el95c_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PROGRAM' 2='(2) SOMEONE ELSE'
                  3='(3) SELF' ;
  VALUE el95d_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE el95e_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el95f1_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el95f10f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el95f12f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 27='(27) CIRCLED' ;
  VALUE el95f11f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 29='(29) CIRCLED' ;
  VALUE el95f17f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 71='(71) CIRCLED' ;
  VALUE el95f19f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 91='(91) CIRCLED' ;
  VALUE el95g_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIMARY/REGULAR COUNSELOR'
                  2='(2) CASE MANAGER' 27='(27) PROG VOCATIONAL COUNSELOR'
                  28='(28) TEACHERS IN THE PROGRAM' 29='(29) TEACHER'
                  71='(71) STAFF FROM ANOTHER AGENCY' 91='(91) OTHER PROGRAM STAFF' ;
  VALUE el95b_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PUBLIC SCHOOL SYSTEM'
                  2='(2) JUNIOR COMMUNITY COLLEGE'
                  3='(3) FOUR YEAR COLLEGE/GRADUATE PROGRAM'
                  4='(4) PRIVATE EDUCATION PROGRAM' 5='(5) PUBLIC AGENCIES' 6='(6) OTHER' ;
  VALUE el95c_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PROGRAM' 2='(2) SOMEONE ELSE'
                  3='(3) SELF' ;
  VALUE el95d_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el95e_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el95f2_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el95f20f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el95f22f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 27='(27) CIRCLED' ;
  VALUE el95f21f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 29='(29) CIRCLED' ;
  VALUE el95f27f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 71='(71) CIRCLED' ;
  VALUE el95f29f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 91='(91) CIRCLED' ;
  VALUE el95g_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIMARY/REGULAR COUNSELOR'
                  2='(2) CASE MANAGER' 27='(27) PROG VOCATIONAL COUNSELOR'
                  29='(29) TEACHER' 71='(71) STAFF FROM ANOTHER AGENCY'
                  91='(91) OTHER PROGRAM STAFF' ;
  VALUE el96ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el97ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el98_01f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el98_02f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el98_11f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 11='(11) CIRCLED' ;
  VALUE el98_12f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 12='(12) CIRCLED' ;
  VALUE el98_13f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 13='(13) CIRCLED' ;
  VALUE el98_21f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 21='(21) CIRCLED' ;
  VALUE el98_22f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 22='(22) CIRCLED' ;
  VALUE el98_23f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 23='(23) CIRCLED' ;
  VALUE el98_27f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 27='(27) CIRCLED' ;
  VALUE el98_28f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 28='(28) CIRCLED' ;
  VALUE el98_29f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 29='(29) CIRCLED' ;
  VALUE el98_71f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 71='(71) CIRCLED' ;
  VALUE el98_91f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 91='(91) CIRCLED' ;
  VALUE el98a_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIMARY/REGULAR COUNSELOR'
                  2='(2) CASE MANAGER' 11='(11) OTHER COUNSELOR'
                  12='(12) OTHER CASE MANAGER' 13='(13) SOCIAL WORKER'
                  21='(21) PSYCHOLOGIST' 22='(22) PSYCHIATRIST' 23='(23) NURSE'
                  27='(27) VOCATIONAL COUNSELOR' 28='(28) CERTIFIED FAMILY COUNSELOR'
                  29='(29) TEACHER' 71='(71) STAFF FROM ANOTHER AGENCY' 91='(91) OTHER'
                  92='(92) TASC PROG STAFF' 93='(93) PAROLE OR PROBATION OFFICER'
                  94='(94) PRIVATE LAWYER' 95='(95) LEGAL AID'
                  96='(96) PUB DEFENDER/CT APPTD COUNSEL' 97='(97) OTHER LEGAL' ;
  VALUE el98a_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIMARY/REGULAR COUNSELOR'
                  2='(2) CASE MANAGER' 11='(11) OTHER COUNSELOR'
                  12='(12) OTHER CASE MANAGER' 13='(13) SOCIAL WORKER'
                  21='(21) PSYCHOLOGIST' 22='(22) PSYCHIATRIST' 23='(23) NURSE'
                  27='(27) VOCATIONAL COUNSELOR' 28='(28) CERTIFIED FAMILY COUNSELOR'
                  29='(29) TEACHER' 71='(71) STAFF FROM ANOTHER AGENCY' 91='(91) OTHER'
                  92='(92) TASC PROG STAFF' 93='(93) PAROLE OR PROBATION OFFICER'
                  94='(94) PRIVATE LAWYER' 95='(95) LEGAL AID'
                  96='(96) PUB DEFENDER/CT APPTD COUNSEL' 97='(97) OTHER LEGAL' ;
  VALUE el99ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el99_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el99_a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el99_a1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el99_a2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el99_a3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el99_a4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el99_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el100fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el100a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el100a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el100a1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el100a2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el100a3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el100a4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el100_b   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el101fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el101a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el101a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el101a1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el101a2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el101a3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el101a4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el101b_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) TASC PROGRAM STAFF'
                  2='(2) PAROLE OR PROBATION OFFICER' 3='(3) PRIVATE LAWYER'
                  4='(4) LEGAL AID' 5='(5) PUBLC DEFENDR/COURT APPOINTD COULSL'
                  6='(6) OTHER LEGAL' ;
  VALUE el101c_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PROGRAM' 2='(2) SOMEONE ELSE'
                  3='(3) SELF' ;
  VALUE el101d_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el101e_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY' ;
  VALUE el101b0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) TASC PROGRAM STAFF'
                  2='(2) PAROLE OR PROBATION OFFICER' 3='(3) PRIVATE LAWYER'
                  4='(4) LEGAL AID' 5='(5) PUBLC DEFENDR/COURT APPOINTD COULSL'
                  6='(6) OTHER LEGAL' ;
  VALUE el101c0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PROGRAM' 2='(2) SOMEONE ELSE'
                  3='(3) SELF' ;
  VALUE el101d0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el101e0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el102fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el103fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el104_0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el104_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el104_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 11='(11) CIRCLED' ;
  VALUE el104_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 12='(12) CIRCLED' ;
  VALUE el104_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 13='(13) CIRCLED' ;
  VALUE el104_5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 21='(21) CIRCLED' ;
  VALUE el104_6f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 22='(22) CIRCLED' ;
  VALUE el104_7f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 23='(23) CIRCLED' ;
  VALUE el104_8f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 27='(27) CIRCLED' ;
  VALUE el104_9f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 28='(28) CIRCLED' ;
  VALUE el10410f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 29='(29) CIRCLED' ;
  VALUE el10411f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 71='(71) CIRCLED' ;
  VALUE el10412f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 91='(91) CIRCLED' ;
  VALUE el104a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIMARY/REGULAR COUNSELOR'
                  2='(2) CASE MANAGER' 11='(11) OTHER COUNSELOR'
                  12='(12) OTHER CASE MANAGER' 13='(13) SOCIAL WORKER'
                  21='(21) PSYCHOLOGIST' 22='(22) PSYCHIATRIST' 23='(23) NURSE'
                  27='(27) VOCATIONAL COUNSELOR' 28='(28) CERTIFIED FAMILY COUNSELOR'
                  29='(29) TEACHER' 51='(51) SOCIAL SERVICES'
                  71='(71) STAFF FROM ANOTHER AGENCY' 91='(91) OTHER' ;
  VALUE el104a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PRIMARY/REGULAR COUNSELOR'
                  2='(2) CASE MANAGER' 11='(11) OTHER COUNSELOR'
                  12='(12) OTHER CASE MANAGER' 13='(13) SOCIAL WORKER'
                  21='(21) PSYCHOLOGIST' 22='(22) PSYCHIATRIST' 23='(23) NURSE'
                  27='(27) VOCATIONAL COUNSELOR' 28='(28) CERTIFIED FAMILY COUNSELOR'
                  29='(29) TEACHER' 51='(51) SOCIAL SERVICES'
                  71='(71) STAFF FROM ANOTHER AGENCY' 91='(91) OTHER' ;
  VALUE el105fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el105a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el105a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el105a1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el105a2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el105a3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el105a4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el105_b   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el106fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el106a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el106a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el106a1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE el106a2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE el106a3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE el106a4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE el106_b   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el107fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el107a5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 51='(51) CIRCLED' ;
  VALUE el107a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 52='(52) CIRCLED' ;
  VALUE el107a1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 53='(53) CIRCLED' ;
  VALUE el107a2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 54='(54) CIRCLED' ;
  VALUE el107a9f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 91='(91) CIRCLED' ;
  VALUE el107b_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 51='(51) SOCIAL SERVICES'
                  52='(52) VOCATIONAL REHABILITATION' 53='(53) VETERANS AFFAIRS'
                  54='(54) SOCIAL SECURITY' 91='(91) OTHER' ;
  VALUE el107c_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PROGRAM' 2='(2) SOMEONE ELSE'
                  3='(3) SELF' ;
  VALUE el107d_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el107e_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el107b0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 51='(51) SOCIAL SERVICES'
                  52='(52) VOCATIONAL REHABILITATION' 53='(53) VETERANS AFFAIRS'
                  54='(54) SOCIAL SECURITY' 91='(91) OTHER' ;
  VALUE el107c0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PROGRAM' 2='(2) SOMEONE ELSE'
                  3='(3) SELF' ;
  VALUE el107d0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el107e0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el108fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el108_a   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el108_b   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY HELPFUL' ;
  VALUE el109fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el110fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el111_a   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY MUCH' ;
  VALUE el111_b   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY MUCH' ;
  VALUE el113_0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE el113_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE el113_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 11='(11) CIRCLED' ;
  VALUE el113_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 12='(12) CIRCLED' ;
  VALUE el113_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 13='(13) CIRCLED' ;
  VALUE el113_5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 21='(21) CIRCLED' ;
  VALUE el113_6f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 22='(22) CIRCLED' ;
  VALUE el113_7f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 23='(23) CIRCLED' ;
  VALUE el113_8f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 24='(24) CIRCLED' ;
  VALUE el113_9f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 25='(25) CIRCLED' ;
  VALUE el11310f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 26='(26) CIRCLED' ;
  VALUE el11311f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 27='(27) CIRCLED' ;
  VALUE el11312f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 28='(28) CIRCLED' ;
  VALUE el11313f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 29='(29) CIRCLED' ;
  VALUE el11314f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 71='(71) CIRCLED' ;
  VALUE el11315f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 91='(91) CIRCLED' ;
  VALUE el114_a   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el114_b   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el114_c   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el114_d   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el114_e   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el114_f   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el114_g   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el114_h   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el114_i   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el114_j   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el114_k   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el114k_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el114k0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el114k1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el114k2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) SOME SESSIONS'
                  2='(2) MOST SESSIONS' 3='(3) EVERY SESSION' ;
  VALUE el115fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO SERVICES'
                  1='(1) REGULAR ADDICTION GROUP' 2='(2) OTHER GROUP COUNSELING'
                  3='(3) INDIVIDUAL COUNSELING' 4='(4) 12-STEP/SELF-HELP GROUP'
                  5='(5) CRISIS COUNSELING' 6='(6) UNSCHEDULED HELP'
                  7='(7) TALKS/FILMS/DISCUSSIONS' 8='(8) DRUG COUNSELING'
                  9='(9) ALCOHOL COUNSELING' 10='(10) DRUG TESTING'
                  11='(11) PSYCHOLOGICAL/MENTAL HEALTH'
                  12='(12) FAMILY RELATIONSHIP COUNSELING' 13='(13) MEDICATION'
                  14='(14) MEDICAL' 15='(15) LEGAL' 16='(16) EDUCATION/JOB TRAINING'
                  17='(17) HELP FINDING A JOB' 18='(18) OTHER JOB ASSISTANCE'
                  19='(19) FINANCIAL ASSISTANCE' 91='(91) OTHER' ;
  VALUE el116fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO SERVICES'
                  1='(1) REGULAR ADDICTION GROUP' 2='(2) OTHER GROUP COUNSELLING'
                  3='(3) INDIVIDUAL COUNSELING' 4='(4) 12-STEP/SELF-HELP GROUP'
                  5='(5) CRISIS COUNSELING' 6='(6) UNSCHEDULED HELP'
                  7='(7) TALKS/FILMS/DISCUSSIONS' 8='(8) DRUG COUNSELING'
                  9='(9) ALCOHOL COUNSELING' 10='(10) DRUG TESTING'
                  11='(11) PSYCHOLOGICAL/MENTAL HEALTH'
                  12='(12) FAMILY RELATIONSHIP COUNSELING' 13='(13) MEDICATION'
                  14='(14) MEDICAL' 15='(15) LEGAL' 16='(16) EDUCATION/JOB TRAINING'
                  17='(17) HELP FINDING A JOB' 18='(18) OTHER JOB ASSISTANCE'
                  19='(19) FINANCIAL ASSISTANCE' 91='(91) OTHER' ;
  VALUE el117fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el117_bf  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) SELF'
                  2='(2) COUNSELOR OR CASE MANAGER' 3='(3) ANOTHER STAFF MEMBER'
                  4='(4) ANOTHER CLIENT/RESIDENT/PATIENT' 5='(5) THE PROGRAM OVERALL'
                  6='(6) SOMETHING/SOMEONE OUTSIDE PROGRAM' 7='(7) OTHER' ;
  VALUE el117_0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) SELF'
                  2='(2) COUNSELOR OR CASE MANAGER' 3='(3) ANOTHER STAFF MEMBER'
                  4='(4) ANOTHER CLIENT/RESIDENT/PATIENT' 5='(5) THE PROGRAM OVERALL'
                  6='(6) SOMETHING/SOMEONE OUTSIDE PROGRAM' 7='(7) OTHER' ;
  VALUE el117_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) SELF'
                  2='(2) COUNSELOR OR CASE MANAGER' 3='(3) ANOTHER STAFF MEMBER'
                  4='(4) ANOTHER CLIENT/RESIDENT/PATIENT' 5='(5) THE PROGRAM OVERALL'
                  6='(6) SOMETHING/SOMEONE OUTSIDE PROGRAM' 7='(7) OTHER' ;
  VALUE el117_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) SELF'
                  2='(2) COUNSELOR OR CASE MANAGER' 3='(3) ANOTHER STAFF MEMBER'
                  4='(4) ANOTHER CLIENT/RESIDENT/PATIENT' 5='(5) THE PROGRAM OVERALL'
                  6='(6) SOMETHING/SOMEONE OUTSIDE PROGRAM' 7='(7) OTHER' ;
  VALUE el117_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) SELF'
                  2='(2) COUNSELOR OR CASE MANAGER' 3='(3) ANOTHER STAFF MEMBER'
                  4='(4) ANOTHER CLIENT/RESIDENT/PATIENT' 5='(5) THE PROGRAM OVERALL'
                  6='(6) SOMETHING/SOMEONE OUTSIDE PROGRAM' 7='(7) OTHER' ;
  VALUE el118fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE el118_a   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) A LITTLE' 2='(2) A LOT' ;
  VALUE el119fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE'
                  2='(2) A LOT' ;
  VALUE el120fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) VERY FEW' 2='(2) SOME' 3='(3) MOST' ;
  VALUE el121_a   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) A LITTLE' 2='(2) A LOT' ;
  VALUE el121_b   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) A LITTLE' 2='(2) A LOT' ;
  VALUE el121_c   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) A LITTLE' 2='(2) A LOT' ;
  VALUE el121_d   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) A LITTLE' 2='(2) A LOT' ;
  VALUE el121_e   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) A LITTLE' 2='(2) A LOT' ;
  VALUE el121_f   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) A LITTLE' 2='(2) A LOT' ;
  VALUE el122fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY LIKELY' ;
  VALUE el123_w   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE el124fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) VERY MUCH' ;
  VALUE el125fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) VERY MUCH' ;
  VALUE el126fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) VERY MUCH' ;
  VALUE el127fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) VERY MUCH' ;
  VALUE el128fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) VERY MUCH' ;
  VALUE em1fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE em2fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE em3fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE em4fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE em5fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE em6fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE em7fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE em8fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE em9fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE em10a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE em10b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE em11a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE em11b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE em11c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE em12a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT' 5='(5) ERROR'
                  7='(7) SAYS CANT DO' ;
  VALUE em12b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT' 5='(5) ERROR'
                  7='(7) SAYS CANT DO' ;
  VALUE em12c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT' 5='(5) ERROR'
                  7='(7) SAYS CANT DO' ;
  VALUE em12d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT' 5='(5) ERROR'
                  7='(7) SAYS CANT DO' ;
  VALUE em12e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT' 5='(5) ERROR'
                  7='(7) SAYS CANT DO' ;
  VALUE em13ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO ERROR' 1='(1) 1 ERROR'
                  2='(2) 2 ERRORS' 3='(3) 3 ERRORS' 4='(4) 4 ERRORS' 5='(5) 5 ERRORS' ;
  VALUE em14a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE em14b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE em14c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE em15a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' 6='(6) HANDICAP' ;
  VALUE em15b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' 6='(6) HANDICAP' ;
  VALUE em16ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' 6='(6) HANDICAP' ;
  VALUE em17ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' 6='(6) HANDICAP' 7='(7) CANT READ ENGLISH' ;
  VALUE em18a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' 6='(6) HANDICAP' ;
  VALUE em18b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' 6='(6) HANDICAP' ;
  VALUE em18c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' 6='(6) HANDICAP' ;
  VALUE em19ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT' 5='(5) ERROR/CANT DO'
                  6='(6) HANDICAP' 7='(7) CANT WRITE (ENGLISH)' ;
  VALUE em20ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT' 5='(5) ERROR/CANT DO'
                  6='(6) HANDICAP' ;
  VALUE em21ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE en1fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE en2fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE en2a      -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE en3_1_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRLCED' ;
  VALUE en3_1_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MILD' 2='(2) MODERATE' 3='(3) EXTREME' ;
  VALUE en3_2_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE en3_2_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MILD' 2='(2) MODERATE' 3='(3) EXTREME' ;
  VALUE en3_3_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE en3_3_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MILD' 2='(2) MODERATE' 3='(3) EXTREME' ;
  VALUE en3_4_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE en3_4_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MILD' 2='(2) MODERATE' 3='(3) EXTREME' ;
  VALUE en4fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE en4a1fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE en4a2fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE en4a3fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE en4a4fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE en4a5fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE en4a6fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE en5fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) EAGER' 2='(2) RECEPTIVE'
                  3='(3) NO REACTION' 4='(4) RELUCTANT' 5='(5) REFUSED' 6='(6) NOT DISCUSSED' ;
  VALUE en6fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE en6a1fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE en6a2fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE sex       1='(1) =MALE' 2='(2) =FEMALE' ;
  VALUE age       -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 55='(55) 55 OR OLDER' ;
  VALUE agegrp    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) 18-20' 2='(2) 21-25' 3='(3) 26-30'
                  4='(4) 31-35' 5='(5) 36-44' 6='(6) OVER 44' ;
  VALUE race      1='(1) CAUCASIAN/WHITE' 2='(2) AFRO-AMERICAN/BLACK' 3='(3) HISPANIC'
                  4='(4) OTHER' ;
  VALUE racesex   1='(1) CAUCASIAN/WHITE MALE' 2='(2) AFRO-AMERICAN/BLACK MALE'
                  3='(3) HISPANIC MALE' 4='(4) OTHER MALE' 5='(5) CAUCASIAN/WHITE FEMALE'
                  6='(6) AFRO-AMERICAN/BLACK FEMALE' 7='(7) HISPANIC FEMALE'
                  8='(8) OTHER FEMALE' ;
  VALUE mstat     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) LEGALLY MARRIED' 2='(2) SEPARATED'
                  3='(3) DIVORCED' 4='(4) WIDOWED' 5='(5) LIVING AS MARRIED'
                  6='(6) NEVER MARRIED' ;
  VALUE ftwork    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) 1 TO 13 WEEKS'
                  2='(2) 14 TO 39 WEEKS' 3='(3) 40 TO 52 WEEKS' ;
  VALUE edlev     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) GRADE SCHOOL OR LESS'
                  2='(2) HIGH SCHOOL' 3='(3) HIGH SCHOOL DEGREE' 4='(4) SOME COLLEGE'
                  5='(5) JR COLLEGE/ASSOCIATE DEGREE' 6='(6) COLLEGE DEGREE'
                  7='(7) ADVANCED DEGREE' ;
  VALUE hlthins   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) PRIVATE /OTHER'
                  2='(2) PUBLIC' ;
  VALUE majsrc    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO INCOME' 1='(1) LEGAL WORK'
                  2='(2) PUBLIC ASSISTANCE' 3='(3) SOCIAL SECURITY'
                  4='(4) FAMILY,FRIENDS' 5='(5) ILLEGAL SOURCES' 6='(6) OTHER SOURCES' ;
  VALUE refer     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  0='(0) SELF (ONLY IF NO OTHER PRIMARY OR SECOND'
                  1='(1) MEDICAL SERVICE' 10='(10) COMMUNITY AGENCY' 20='(20) LEGAL SYSTEM'
                  30='(30) PROBATION & PAROLE' 40='(40) PRISON SYSTEM'
                  50='(50) FAMILY OR FRIENDS' 60='(60) SCHOOL' 70='(70) EMPLOYER'
                  80='(80) VETERAN' 90='(90) OTHER' ;
  VALUE restrict  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO WEEKS RESTRICTED'
                  1='(1) 1 TO 4 WEEKS RESTRICTED' 2='(2) 5 TO 13 WEEKS RESTRICTED'
                  3='(3) 14 TO 26 WEEKS RESTRICTED' 4='(4) 27 TO 39 WEEKS RESTRICTED'
                  5='(5) 40 TO 50 WEEKS RESTRICTED' 6='(6) 51 TO 52 WEEKS RESTRICTED' ;
  VALUE cj_stat   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO LEGAL STATUS'
                  1='(1) IN JAIL/DETENTION' 2='(2) PROBATION' 3='(3) PAROLE'
                  4='(4) CASE PENDING' ;
  VALUE slfeff1f  -9.0000='LEGITIMATE SKIP' -8.0000='BLANK' -7.0000='REFUSAL'
                  -6.0000='MULTIPLE RESPONSE' -5.0000='BAD DATA'
                  -4.0000='DON''T KNOW' -3.0000='NOT APPLICABLE'
                  -2.0000='ILLEGIBLE' -1.0000='VARIABLE NOT ON FORM' ;
  VALUE slfest1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE scact1ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE scpre1ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE scidea1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE thally1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE tp12st1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE tphelp1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE tpself1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE pdrug     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO FAVORITE DRUG' 10='(10) ALCOHOL'
                  20='(20) MARIJUANA' 30='(30) HALLUCINOGEN' 40='(40) COCAINE/CRACK'
                  50='(50) HEROIN' 60='(60) NARCOTICS/OTHER OPIATES' 70='(70) SEDATIVES'
                  80='(80) AMPHETAMINES' 90='(90) OTHER' 91='(91) INHALANTS' ;
  VALUE pdrugfrq  -9='= NO PRIMARY DRUG DENOTED' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO USE'
                  1='(1) LESS THAN ONCE A MONTH' 2='(2) 1 TO 3 TIMES A MONTH'
                  3='(3) 1 TO 2 TIMES A WEEK' 4='(4) 3 TO 4 TIMES A WEEK'
                  5='(5) 5 TO 6 TIMES A WEEK' 6='(6) DAILY OR ALMOST EVERY DAY'
                  7='(7) 2 TO 3 TIMES A DAY' 8='(8) 4 OR MORE TIMES A DAY' ;
  VALUE favdrug   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO FAVORITE DRUG' 10='(10) ALCOHOL'
                  20='(20) MARIJUANA' 30='(30) HALLUCINOGEN' 40='(40) COCAINE/CRACK'
                  50='(50) HEROIN' 60='(60) NARCOTICS/OTHER OPIATES' 70='(70) SEDATIVES'
                  80='(80) AMPHETAMINES' 90='(90) OTHER' 91='(91) INHALANTS' ;
  VALUE hvy_alc   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT A HEAVY USER'
                  1='(1) HEAVY ALCOHOL USER' ;
  VALUE drugpat   1='(1) HEROIN/NARCOTIC/NO COKE' 2='(2) COKE W/HEROIN OR NARCOTICS'
                  3='(3) COKE ONLY' 4='(4) COKE AND ALCOHOL'
                  5='(5) COKE PLUS OTHER DRUGS' 6='(6) MARIJUANA AND/OR ALCOHOL'
                  7='(7) RESIDUAL' ;
  VALUE alcwk     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) LESS THAN WEEKLY USE'
                  1='(1) WEEKLY OR MORE USE' ;
  VALUE mrjwk     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) LESS THAN WEEKLY USE'
                  1='(1) WEEKLY OR MORE USE' ;
  VALUE cocwk     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) LESS THAN WEEKLY USE'
                  1='(1) WEEKLY OR MORE USE' ;
  VALUE crkwk     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) LESS THAN WEEKLY USE'
                  1='(1) WEEKLY OR MORE USE' ;
  VALUE herwk     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) LESS THAN WEEKLY USE'
                  1='(1) WEEKLY OR MORE USE' ;
  VALUE narwk     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) LESS THAN WEEKLY USE'
                  1='(1) WEEKLY OR MORE USE' ;
  VALUE sedwk     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) LESS THAN WEEKLY USE'
                  1='(1) WEEKLY OR MORE USE' ;
  VALUE ampwk     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) LESS THAN WEEKLY USE'
                  1='(1) WEEKLY OR MORE USE' ;
  VALUE halwk     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) LESS THAN WEEKLY USE'
                  1='(1) WEEKLY OR MORE USE' ;
  VALUE inhwk     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) LESS THAN WEEKLY USE'
                  1='(1) WEEKLY OR MORE USE' ;
  VALUE cochx     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER USED'
                  1='(1) USED 1 - 5 TIMES ONLY' 2='(2) USED SPORATICALLY OR MONTHLY'
                  3='(3) USED MORE THAN 4 WEEKS ON WKLY BASIS'
                  4='(4) USED MORE THAN 4 WEEKS ON DAILY BASIS' ;
  VALUE herhx     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER USED'
                  1='(1) USED 1 - 5 TIMES ONLY' 2='(2) USED SPORATICALLY OR MONTHLY'
                  3='(3) USED MORE THAN 4 WKS ON WEEKLY BASIS'
                  4='(4) USED MORE THAN 4 WEEKS ON DAILY BASIS' ;
  VALUE tops_pat  1='(1) HEROIN' 2='(2) HEROIN AND OPIOIDS' 3='(3) OTHER OPIOIDS'
                  4='(4) MULTIPLE NON-OPIOID' 5='(5) SINGLE NON-OPIOID'
                  6='(6) MARIJUANA AND/OR ALCOHOL' 7='(7) RESIDUAL/MINIMAL USE' ;
  VALUE drugtx    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE drgtxage  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 55='(55) 55 OR OLDER' ;
*/


* SAS DATA, INFILE, INPUT STATEMENTS;

DATA;
INFILE "data-filename" LRECL=3354;
INPUT
        CASEID 2-6              MODALITY 1              FORM 7
        EDC_M 8-9               EDC_Y 10-11             ET_L_I 12-14
        EA3 15-16               EA3_A 17-18             EA3_B 19-20
        EA4 21-22               EA5 23-24               EA6 25-26
        EA7 27-28               EA8 29-30               EA8_A 31-32
        EA8_B 33-34             EA8_C 35-36             EA8_D 37-38
        EA8_E 39-40             EA9 41-42               EA10 43-44
        EA11 45-46              EA12 47-48              EA13 49-50
        EA13A_02 51-52          EA13A_03 53-54          EA13A_04 55-56
        EA13A_05 57-58          EA13A_06 59-60          EA14 61-62
        EA14A_02 63-64          EA14A_03 65-66          EA14A_04 67-68
        EA14A_05 69-70          EA14A_06 71-72          EA15_00 73-74
        EA15_01 75-76           EA15_02 77-78           EA15_03 79-80
        EA16 81-82              EA17 83-84              EA18 85-86
        EA19 87-88              EA19_A 89-90            EA19_B 91-92
        EA20 93-94              EA21 95-96              EA22 97-98
        EA23_A 99-100           EA23_B 101-102          EA23_C 103-104
        EA24_A 105-106          EA24_B 107-108          EA24_C 109-110
        EA24_D 111-112          EA24_E 113-114          EA24_F 115-116
        EA25 117-118            EA26 119-120            EA27 121-122
        EA27A 123-124           EB1 125-126             EB1_A 127-128
        EB1_B 129-130           EB1_C 131-132           EB1_D 133-134
        EB1_E 135-136           EB1_F 137-138           EB1_G 139-140
        EB2 141-142             EB2_A 143-144           EB3_0 145-146
        EB3_1 147-148           EB3_2 149-150           EB3_3 151-152
        EB3_4 153-154           EB3_5 155-156           EB3_6 157-158
        EB4 159-160             EB4_A 161-162           EB5 163-164
        EC1 165-166             EC1_A_01 167-168        EC1_A_02 169-170
        EC1_A_03 171-172        EC1_A_04 173-174        EC1_A_05 175-176
        EC1_A_06 177-178        EC1_A_07 179-180        EC1_B 181-182
        EC1_C 183-184           EC1_D 185-186           EC1_E 187-188
        EC2 189-190             EC3 191-192             EC3_A 193-194
        EC3_B 195-196           EC4_00 197-198          EC4_01 199-200
        EC4_02 201-202          EC4_03 203-204          EC4_04 205-206
        EC4_05 207-208          EC4_06 209-210          EC4_07 211-212
        EC4_08 213-214          EC4_09 215-216          EC5 217-218
        EC5_A 219-220           EC6 221-222             EC6_A 223-224
        EC7 225-226             EC7_A 227-228           EC7_B_1 229-230
        EC7_B_2 231-232         ED1 233-234             ED1_A 235-236
        ED2 237-238             ED2_A 239-240           ED2_B 241-242
        ED2_C_1 243-244         ED2_C_2 245-246         ED2_D 247-248
        ED3 249-250             ED3_A 251-252           ED4 253-254
        ED4_A 255-256           ED5 257-258             ED5_A_1 259-260
        ED5_A_2 261-262         ED5_B 263-264           ED6 265-266
        ED6_A_1 267-268         ED6_A_2 269-270         ED6_B 271-272
        ED7 273-274             ED7_A_1 275-276         ED7_A_2 277-278
        ED7_B 279-280           ED8 281-282             ED8_A 283-284
        ED9 285-286             ED10 287-288            ED10_A 289-290
        ED11 291-292            ED11_A 293-294          ED12 295-296
        ED13 297-298            ED14 299-300            ED15 301-302
        ED16 303-304            ED17 305-306            ED18 307-308
        ED19 309-310            EE1 311-312             EE2 313-314
        EE3 315-316             EE4 317-318             EE5 319-320
        EE6 321-322             EE7 323-324             EE8 325-326
        EE9 327-328             EE10 329-330            EE11 331-332
        EE12 333-334            EE12_A 335-336          EE13 337-338
        EE13_A_1 339-340        EE13_A_2 341-342        EE13_A_3 343-344
        EE14 345-346            EE14_A_1 347-348        EE14_A_2 349-350
        EE14_B_1 351-352        EE14_B_2 353-354        EE14_C 355-356
        EE15 357-358            EE15_A_1 359-360        EE15_A_2 361-362
        EE15_B_1 363-364        EE15_B_2 365-366        EE15_C 367-368
        EE15_D 369-370          EE15_E 371-372          EE16 373-374
        EE16_A_1 375-376        EE16_A_2 377-378        EE16_B_1 379-380
        EE16_B_2 381-382        EE16_C 383-384          EE16_D 385-386
        EE16_E 387-388          EE16_F 389-390          EE17 391-392
        EE17_A 393-394          EE17_B_1 395-396        EE17_B_2 397-398
        EE17_B_3 399-400        EE17_C 401-402          EE18 403-404
        EE18_A_1 405-406        EE18_A_2 407-408        EE18_B_1 409-410
        EE18_B_2 411-412        EE18_C 413-414          EE18_D 415-416
        EE18_E 417-418          EE19 419-420            EE19_A 421-422
        EE19B1_1 423-424        EE19B1_2 425-426        EE19B2_1 427-428
        EE19B2_2 429-430        EE19_C 431-432          EE20 433-434
        EE20_A_1 435-436        EE20_A_2 437-438        EE20_B_1 439-440
        EE20_B_2 441-442        EE20_C 443-444          EE20_D 445-446
        EE20_E_1 447-448        EE20_E_2 449-450        EE20_E_3 451-452
        EE20_E_4 453-454        EE20_F 455-456          EE21 457-458
        EE21_A 459-460          EE21_B_1 461-462        EE21_B_2 463-464
        EE21_B_3 465-466        EE21_C 467-468          EE22 469-470
        EE22_A_1 471-472        EE22_A_2 473-474        EE22_B_1 475-476
        EE22_B_2 477-478        EE22_C 479-480          EE22_D 481-482
        EE22_E 483-484          EE23 485-486            EE23_A 487-488
        EE24 489-490            EE24_A_1 491-492        EE24_A_2 493-494
        EE24_B_1 495-496        EE24_B_2 497-498        EE24_C 499-500
        EE24_D 501-502          EE24_E 503-504          EE25 505-506
        EE25_A_1 507-508        EE25_A_2 509-510        EE25_B_1 511-512
        EE25_B_2 513-514        EE25_C 515-516          EE26 517-518
        EE26_A_1 519-520        EE26_A_2 521-522        EE26_B_1 523-524
        EE26_B_2 525-526        EE26_C 527-528          EE26_D 529-530
        EE27 531-532            EE27_A 533-534          EE27_B_1 535-536
        EE27_B_2 537-538        EE27_C_1 539-540        EE27_C_2 541-542
        EE27_D 543-544          EE27_E 545-546          EE28 547-548
        EE28_A 549-550          EE28_B_1 551-552        EE28_B_2 553-554
        EE28_C_1 555-556        EE28_C_2 557-558        EE28_D 559-560
        EE28_E 561-562          EE29 563-568            EE30 569-570
        EE30_A 571-572          EE31 573-574            EE31A_1 575-576
        EE31A_2 577-578         EE31A_3 579-580         EE31A_4 581-582
        EE31A_5 583-584         EE31A_6 585-586         EE32 587-588
        EE33_A 589-590          EE33_B 591-592          EE33_C 593-594
        EE33_D 595-596          EE33_E 597-598          EE33_F 599-600
        EE34 601-602            EE35 603-604            EE36 605-606
        EE37 607-608            EE38 609-610            EE39_A 611-612
        EE39_B 613-614          EE39_C 615-616          EE39_D 617-618
        EE39_E 619-620          EE39_F 621-622          EE39_G 623-624
        EE39_H 625-626          EE39_I 627-628          EE39_J 629-630
        EE39_K 631-632          EE39_L 633-634          EE39_M 635-636
        EE39_N 637-638          EE39_O 639-640          EE39_P 641-642
        EE39_Q 643-644          EE39_R 645-646          EE39_S 647-648
        EE39_T 649-650          EE40 651-652            EE40_B_1 653-654
        EE40_B_2 655-656        EE40_B_3 657-658        EE41_A 659-660
        EE41_B 661-662          EE42 663-664            EE43 665-666
        EE44 667-668            EE45 669-670            EE46 671-672
        EE47 673-674            EE48_A 675-676          EE48_B 677-678
        EE48_C 679-680          EE48_D 681-682          EE48_E 683-684
        EE48_F 685-686          EE48_G 687-688          EE48_H 689-690
        EE48_I 691-692          EE48_J 693-694          EE48_K 695-696
        EE48_L 697-698          EF1 699-700             EF1_A 701-702
        EF2 703-704             EF2_A 705-706           EF3 707-708
        EF4 709-710             EF5 711-712             EF5_A 713-714
        EF6 715-716             EF7 717-718             EF8 719-720
        EF9 721-722             EF9_A 723-724           EF10 725-726
        EF10_A 727-728          EF11 729-730            EF11_A 731-732
        EF12 733-734            EF13 735-736            EF14 737-738
        EF15 739-740            EF16 741-742            EF16_A 743-744
        EF17 745-746            EF17_A_1 747-748        EF17_A_2 749-750
        EF17_A_3 751-752        EF17_A_4 753-754        EF17_B 755-756
        EF17_C 757-758          EF17D_01 759-760        EF17D_02 761-762
        EF17D_14 763-764        EF17D_23 765-766        EF17D_24 767-768
        EF17D_61 769-770        EF17D_62 771-772        EF17D_91 773-774
        EF17_E 775-776          EF18 777-778            EG1 779-780
        EG2 781-782             EG3 783-784             EG4 785-786
        EG4_A 787-788           EG4_B_1 789-790         EG4_B_2 791-792
        EG4_B_3 793-794         EG4_B_4 795-796         EG4_C 797-798
        EG4_D 799-800           EG4_E 801-802           EG4F_1 803-804
        EG4F_2 805-806          EG4F_3 807-808          EG4F_4 809-810
        EG4F_5 811-812          EG4F_6 813-814          EG4G 815-816
        EG5_A 817-818           EG6_A 819-820           EG5_B 821-822
        EG6_B 823-824           EG5_C 825-826           EG6_C 827-828
        EG5_D 829-830           EG6_D 831-832           EG5_E 833-834
        EG6_E 835-836           EG5_F 837-838           EG6_F 839-840
        EG7 841-842             EG7_A 843-844           EG8 845-846
        EG9 847-848             EG10 849-850            EG11 851-852
        EG12 853-854            EG12A_1 855-856         EG12A_2 857-858
        EG12A_3 859-860         EG12A_4 861-862         EG12B_1 863-864
        EG12B_2 865-866         EG12B_3 867-868         EG13 869-870
        EG14 871-872            EG15 873-874            EG15_A 875-876
        EH1 877-878             EH1_A 879-880           EH2_A 881-882
        EH3_A 883-884           EH2_B 885-886           EH3_B 887-888
        EH2_C 889-890           EH3_C 891-892           EH2_D 893-894
        EH3_D 895-896           EH2_E 897-898           EH3_E 899-901
        EH2_F 902-903           EH3_F 904-905           EH2_G 906-907
        EH3_G 908-909           EH2_H 910-911           EH3_H 912-913
        EH2_I 914-915           EH3_I 916-917           EH2_J 918-919
        EH3_J 920-921           EH2_K 922-923           EH3_K 924-925
        EH2_L 926-927           EH3_L 928-929           EH4 930-931
        EH5 932-933             EH6 934-935             EH6_A 936-937
        EH7 938-939             EH8 940-941             EH8_A 942-943
        EH9 944-945             EJ1 946-947             EJ2 948-949
        EJ2_A 950-951           EJ2_B 952-953           EJ2_C 954-955
        EJ2_D 956-957           EJ2_E 958-959           EJ2_F 960-961
        EJ2_G 962-963           EJ3 964-965             EJ3_A_1 966-967
        EJ3_A_2 968-969         EJ3_A_3 970-971         EJ3_A_4 972-973
        EJ3_A_5 974-975         EJ3_A_6 976-977         EJ3_A_7 978-979
        EJ3_B 980-981           EJ3_C_1 982-983         EJ3_C_2 984-985
        EJ3_C_4 986-987         EJ3_C_5 988-989         EJ3_C_6 990-991
        EJ3_C_8 992-993         EJ3_C_10 994-995        EJ3_C_11 996-997
        EJ4_0 998-999           EJ4_1 1000-1001         EJ4_2 1002-1003
        EJ4_3 1004-1005         EJ4_4 1006-1007         EJ4_5 1008-1009
        EJ4_6 1010-1011         EJ4_7 1012-1013         EJ4_8 1014-1015
        EJ4_9 1016-1017         EJ4_10 1018-1019        EJ4_11 1020-1021
        EJ4_12 1022-1023        EJ4_13 1024-1025        EJ4_15 1026-1027
        EJ4_16 1028-1029        EJ5 1030-1031           EJ6 1032-1033
        EJ7 1034-1035           EJ8 1036-1037           EJ9 1038-1039
        EJ9_A 1040-1041         EJ9_B 1042-1043         EJ9B_OC 1044-1045
        EJ9_C 1046-1054 .2      EJ9_COD 1055-1056       EJ10 1057-1058
        EJ11 1059-1060          EJ12 1061-1062          EJ12_A 1063-1064
        EK1_A 1065-1066         EK2_A 1067-1071         EK1_B 1072-1073
        EK2_B 1074-1078         EK1_C 1079-1080         EK2_C 1081-1085
        EK1_D 1086-1087         EK2_D 1088-1092         EK1_E 1093-1094
        EK2_E 1095-1099         EK1_F 1100-1101         EK2_F 1102-1106
        EK3 1107-1111           EK4 1112-1113           EK5 1114-1115
        EK6_A 1116-1120         EK6_B 1121-1125         EK6_C 1126-1129
        EK6_D 1130-1133         EK7 1134-1135           EK7_A 1136-1137
        EK8 1138-1139           EK9 1140-1141           EL1 1142-1143
        EL1_A 1144-1145         EL2 1146-1147           EL2_A 1148-1149
        EL2_B 1150-1151         EL2_C 1152-1153         EL2_D 1154-1155
        EL2_E 1156-1157         EL2_F_1 1158-1159       EL2_F_2 1160-1161
        EL2_F_3 1162-1163       EL3 1164-1165           EL3_A 1166-1167
        EL4 1168-1169           EL5 1170-1171           EL5_A_1 1172-1173
        EL5_A_2 1174-1175       EL5_A_3 1176-1177       EL5_A_4 1178-1179
        EL5_B_1 1180-1181       EL5_B_2 1182-1183       EL5_B_11 1184-1185
        EL5_B_12 1186-1187      EL5_B_13 1188-1189      EL5_B_21 1190-1191
        EL5_B_22 1192-1193      EL5_B_23 1194-1195      EL5_B_31 1196-1197
        EL5_B_71 1198-1199      EL5_B_91 1200-1201      EL5_C 1202-1203
        EL5_D 1204-1205         EL6 1206-1207           EL6_A_A 1208-1209
        EL6_A_B 1210-1211       EL6_A_C 1212-1213       EL6_A_D 1214-1215
        EL6_A_E 1216-1217       EL6_A_F 1218-1219       EL6_A_G 1220-1221
        EL6_A_H 1222-1223       EL6_A_I 1224-1225       EL6_A_J 1226-1227
        EL6_B_1 1228-1229       EL6_C_1 1230-1231       EL6_D_1 1232-1233
        EL6_E_1 1234-1235       EL6_B_2 1236-1237       EL6_C_2 1238-1239
        EL6_D_2 1240-1241       EL6_E_2 1242-1243       EL6_B_3 1244-1245
        EL6_C_3 1246-1247       EL6_D_3 1248-1249       EL6_E_3 1250-1251
        EL6_B_4 1252-1253       EL6_C_4 1254-1255       EL6_D_4 1256-1257
        EL6_E_4 1258-1259       EL7 1260-1261           EL7_A_A 1262-1263
        EL7_A_B 1264-1265       EL7_A_C 1266-1267       EL7_A_D 1268-1269
        EL7_A_E 1270-1271       EL7_A_F 1272-1273       EL7_A_G 1274-1275
        EL7_A_H 1276-1277       EL7_A_I 1278-1279       EL7_B_1 1280-1281
        EL7_C_1 1282-1283       EL7_D_1 1284-1285       EL7_E_1 1286-1287
        EL7_B_2 1288-1289       EL7_C_2 1290-1291       EL7_D_2 1292-1293
        EL7_E_2 1294-1295       EL7_B_3 1296-1297       EL7_C_3 1298-1299
        EL7_D_3 1300-1301       EL7_E_3 1302-1303       EL7_B_4 1304-1305
        EL7_C_4 1306-1307       EL7_D_4 1308-1309       EL7_E_4 1310-1311
        EL8_0 1312-1313         EL8_1 1314-1315         EL8_2 1316-1317
        EL8_11 1318-1319        EL8_12 1320-1321        EL8_13 1322-1323
        EL8_21 1324-1325        EL8_22 1326-1327        EL8_71 1328-1329
        EL8_91 1330-1331        EL8_A_1 1332-1333       EL8_A_2 1334-1335
        EL9 1336-1337           EL9_A 1338-1340         EL10 1341-1342
        EL11 1343-1344          EL12 1345-1346          EL13_A 1347-1348
        EL13_B 1349-1350        EL13_C 1351-1352        EL13_D 1353-1354
        EL13_E 1355-1356        EL13_F 1357-1358        EL13_G 1359-1360
        EL13_H 1361-1362        EL13_I 1363-1364        EL13_J 1365-1366
        EL13_K 1367-1368        EL13_K_1 1369-1370      EL13_K_2 1371-1372
        EL13_K_3 1373-1374      EL13_K_4 1375-1376      EL14_A 1377-1378
        EL14_B 1379-1380        EL15_M 1381-1382        EL15_D 1383-1384
        EL15_Y 1385-1386        EL16 1387-1388          EL16_A 1389-1391
        EL17 1392-1393          EL18 1394-1395          EL19 1396-1397
        EL20_A 1398-1399        EL20_B 1400-1401        EL20_C 1402-1403
        EL20_D 1404-1405        EL20_E 1406-1407        EL20_F 1408-1409
        EL20_G 1410-1411        EL20_H 1412-1413        EL20_I 1414-1415
        EL20_J 1416-1417        EL20_K 1418-1419        EL20_K_1 1420-1421
        EL20_K_2 1422-1423      EL20_K_3 1424-1425      EL20_K_4 1426-1427
        EL21_A 1428-1429        EL21_B 1430-1431        EL22_M 1432-1433
        EL22_Y 1434-1435        EL23 1436-1437          EL24 1438-1439
        EL25 1440-1441          EL26_M 1442-1443        EL26_Y 1444-1445
        EL27 1446-1447          EL28 1448-1449          EL28A_00 1450-1451
        EL28A_01 1452-1453      EL28A_02 1454-1455      EL28A_11 1456-1457
        EL28A_12 1458-1459      EL28A_13 1460-1461      EL28A_21 1462-1463
        EL28A_22 1464-1465      EL28A_23 1466-1467      EL28A_24 1468-1469
        EL28A_25 1470-1471      EL28A_26 1472-1473      EL28A_71 1474-1475
        EL28A_91 1476-1477      EL28B 1478-1479         EL29 1480-1481
        EL29_A 1482-1483        EL29_B_A 1484-1485      EL29_B_B 1486-1487
        EL29_B_C 1488-1489      EL29_B_D 1490-1491      EL29_B_E 1492-1493
        EL29_B_F 1494-1495      EL29_B_G 1496-1497      EL29_B_H 1498-1499
        EL29_B_I 1500-1501      EL29_B_J 1502-1503      EL29_B_K 1504-1505
        EL29BK_1 1506-1507      EL29BK_2 1508-1509      EL29BK_3 1510-1511
        EL29BK_4 1512-1513      EL29_C 1514-1515        EL29_D 1516-1517
        EL29_E 1518-1519        EL30 1520-1521          EL30_A 1522-1523
        EL30_B_M 1524-1525      EL30_B_D 1526-1527      EL30C_00 1528-1529
        EL30C_01 1530-1531      EL30C_02 1532-1533      EL30C_11 1534-1535
        EL30C_12 1536-1537      EL30C_13 1538-1539      EL30C_21 1540-1541
        EL30C_22 1542-1543      EL30C_23 1544-1545      EL30C_24 1546-1547
        EL30C_25 1548-1549      EL30C_26 1550-1551      EL30C_27 1552-1553
        EL30C_71 1554-1555      EL30C_91 1556-1557      EL30_D 1558-1559
        EL31 1560-1561          EL32 1562-1563          EL33 1564-1565
        EL33_A 1566-1567        EL33_B 1568-1569        EL34 1570-1571
        EL35 1572-1573          EL35_A 1574-1575        EL36 1576-1577
        EL37 1578-1579          EL38 1580-1581          EL39 1582-1583
        EL39_A 1584-1585        EL39_B 1586-1587        EL40 1588-1589
        EL41 1590-1591          EL41_A 1592-1593        EL42 1594-1595
        EL43 1596-1597          EL44_A 1598-1599        EL44_B 1600-1601
        EL45_A 1602-1603        EL45_B 1604-1605        EL45_C 1606-1607
        EL45_D 1608-1609        EL45_E 1610-1611        EL45_F 1612-1613
        EL45_G 1614-1615        EL45_H 1616-1617        EL45_I 1618-1619
        EL45_J 1620-1621        EL45_K 1622-1623        EL45_L 1624-1625
        EL46 1626-1627          EL47_01 1628-1629       EL47_02 1630-1631
        EL47_11 1632-1633       EL47_12 1634-1635       EL47_13 1636-1637
        EL47_21 1638-1639       EL47_22 1640-1641       EL47_23 1642-1643
        EL47_71 1644-1645       EL47_91 1646-1647       EL48_A 1648-1649
        EL48_B 1650-1651        EL48_C 1652-1653        EL48_D 1654-1655
        EL48_E 1656-1657        EL48_F 1658-1659        EL48_G 1660-1661
        EL48_H 1662-1663        EL48_I 1664-1665        EL48_J 1666-1667
        EL48_K 1668-1669        EL48_K_1 1670-1671      EL48_K_2 1672-1673
        EL48_K_3 1674-1675      EL48_K_4 1676-1677      EL49_A 1678-1679
        EL49_B 1680-1681        EL50 1682-1683          EL50_A 1684-1686
        EL51 1687-1688          EL52 1689-1690          EL55 1691-1692
        EL56 1693-1694          EL57 1695-1696          EL58 1697-1698
        EL58_A_1 1699-1700      EL58_A_2 1701-1702      EL58_A_3 1703-1704
        EL58_A_4 1705-1706      EL58_B 1707-1709        EL58_C_M 1710-1711
        EL58_C_D 1712-1713      EL58_D 1714-1715        EL59_A 1716-1717
        EL59_B 1718-1719        EL60 1720-1721          EL63 1722-1723
        EL64 1724-1725          EL65_01 1726-1727       EL65_02 1728-1729
        EL65_11 1730-1731       EL65_12 1732-1733       EL65_13 1734-1735
        EL65_21 1736-1737       EL65_22 1738-1739       EL65_23 1740-1741
        EL65_28 1742-1743       EL65_71 1744-1745       EL65_91 1746-1747
        EL65_A_1 1748-1749      EL65_A_2 1750-1751      EL66 1752-1753
        EL66_A 1754-1755        EL66_B 1756-1758        EL66_C_1 1759-1760
        EL66_C_2 1761-1762      EL66_C_3 1763-1764      EL66_C_4 1765-1766
        EL66_C_5 1767-1768      EL66_C_6 1769-1770      EL66_C_7 1771-1772
        EL66_C_8 1773-1774      EL66_C_9 1775-1776      EL66_D 1777-1778
        EL66_E 1779-1781        EL66_F 1782-1784        EL66_G_1 1785-1786
        EL66_G_2 1787-1788      EL66_G_3 1789-1790      EL66_G_4 1791-1792
        EL66_G_5 1793-1794      EL66_H_1 1795-1796      EL66_H_2 1797-1798
        EL66_H_3 1799-1800      EL66_H_4 1801-1802      EL66_H_5 1803-1804
        EL66_H_6 1805-1806      EL66_H_7 1807-1808      EL66_H_8 1809-1810
        EL66_H_9 1811-1812      EL66_I 1813-1814        EL67 1815-1816
        EL67_A 1817-1818        EL67_B 1819-1820        EL67_C_1 1821-1822
        EL67_C_2 1823-1824      EL67_C_3 1825-1826      EL67_C_4 1827-1828
        EL67_C_5 1829-1830      EL67_C_6 1831-1832      EL67_C_7 1833-1834
        EL67_C_8 1835-1836      EL67_C_9 1837-1838      EL67_D 1839-1840
        EL67_E 1841-1842        EL67_F 1843-1845        EL67_G_1 1846-1847
        EL67_G_2 1848-1849      EL67_G_3 1850-1851      EL67_G_4 1852-1853
        EL67_G_5 1854-1855      EL67_H_1 1856-1857      EL67_H_2 1858-1859
        EL67_H_3 1860-1861      EL67_H_4 1862-1863      EL67_H_5 1864-1865
        EL67_H_6 1866-1867      EL67_H_7 1868-1869      EL67_H_8 1870-1871
        EL67_H_9 1872-1873      EL67_I 1874-1875        EL68 1876-1877
        EL68A_1 1878-1879       EL68A_2 1880-1881       EL68A_3 1882-1883
        EL68A_4 1884-1885       EL68A_5 1886-1887       EL68A_6 1888-1889
        EL68B_1 1890-1891       EL68C_1 1892-1893       EL68D_1 1894-1895
        EL68E_1 1896-1897       EL68F1_1 1898-1899      EL68F1_2 1900-1901
        EL68F111 1902-1903      EL68F112 1904-1905      EL68F113 1906-1907
        EL68F121 1908-1909      EL68F122 1910-1911      EL68F123 1912-1913
        EL68F128 1914-1915      EL68F171 1916-1917      EL68F191 1918-1919
        EL68G_1 1920-1921       EL68B_2 1922-1923       EL68C_2 1924-1925
        EL68D_2 1926-1927       EL68E_2 1928-1929       EL68F2_1 1930-1931
        EL68F2_2 1932-1933      EL68F211 1934-1935      EL68F212 1936-1937
        EL68F213 1938-1939      EL68F221 1940-1941      EL68F222 1942-1943
        EL68F223 1944-1945      EL68F228 1946-1947      EL68F271 1948-1949
        EL68F291 1950-1951      EL68G_2 1952-1953       EL69 1954-1955
        EL69_A_1 1956-1957      EL69_B_1 1958-1959      EL69_A_2 1960-1961
        EL69_B_2 1962-1963      EL69_A_3 1964-1965      EL69_B_3 1966-1967
        EL69_A_4 1968-1969      EL69_B_4 1970-1971      EL69_A_5 1972-1973
        EL69_B_5 1974-1975      EL70 1976-1977          EL71 1978-1979
        EL72_01 1980-1981       EL72_02 1982-1983       EL72_22 1984-1985
        EL72_23 1986-1987       EL72_24 1988-1989       EL72_25 1990-1991
        EL72_26 1992-1993       EL72_71 1994-1995       EL72_91 1996-1997
        EL72_A1 1998-1999       EL72_A2 2000-2001       EL73 2002-2004
        EL73_A 2005-2007        EL73_B01 2008-2009      EL73_B02 2010-2011
        EL73_B03 2012-2013      EL73_B04 2014-2015      EL73_B05 2016-2017
        EL73_B06 2018-2019      EL73_B07 2020-2021      EL73_B08 2022-2023
        EL73_B09 2024-2025      EL73_C 2026-2027        EL74 2028-2029
        EL74_A 2030-2032        EL74_B01 2033-2034      EL74_B02 2035-2036
        EL74_B03 2037-2038      EL74_B04 2039-2040      EL74_B05 2041-2042
        EL74_B06 2043-2044      EL74_B07 2045-2046      EL74_B08 2047-2048
        EL74_B09 2049-2050      EL74_C 2051-2052        EL75 2053-2054
        EL75_A_1 2055-2056      EL75_A_2 2057-2058      EL75_A_3 2059-2060
        EL75_A_4 2061-2062      EL75_A_5 2063-2064      EL75_A_6 2065-2066
        EL75B_1 2067-2068       EL75C_1 2069-2070       EL75D_1 2071-2072
        EL75E_1 2073-2074       EL75F101 2075-2076      EL75F102 2077-2078
        EL75F122 2079-2080      EL75F123 2081-2082      EL75F124 2083-2084
        EL75F125 2085-2086      EL75F126 2087-2088      EL75F171 2089-2090
        EL75F191 2091-2092      EL75G_1 2093-2094       EL75B_2 2095-2096
        EL75C_2 2097-2098       EL75D_2 2099-2100       EL75E_2 2101-2102
        EL75F201 2103-2104      EL75F202 2105-2106      EL75F222 2107-2108
        EL75F223 2109-2110      EL75F224 2111-2112      EL75F225 2113-2114
        EL75F226 2115-2116      EL75F271 2117-2118      EL75F291 2119-2120
        EL75G_2 2121-2122       EL76 2123-2124          EL76_A_1 2125-2126
        EL76_A_2 2127-2128      EL76_A_3 2129-2130      EL76_A_4 2131-2132
        EL77 2133-2134          EL77_A 2135-2136        EL77B_01 2137-2138
        EL77B_02 2139-2140      EL77B_11 2141-2142      EL77B_12 2143-2144
        EL77B_13 2145-2146      EL77B_21 2147-2148      EL77B_22 2149-2150
        EL77B_23 2151-2152      EL77B_24 2153-2154      EL77B_25 2155-2156
        EL77B_26 2157-2158      EL77B_27 2159-2160      EL77B_28 2161-2162
        EL77B_71 2163-2164      EL77B_91 2165-2166      EL77_C_1 2167-2168
        EL77_C_2 2169-2170      EL77_C_3 2171-2172      EL77_C_4 2173-2174
        EL77_C_5 2175-2176      EL77_C_6 2177-2178      EL77_C_7 2179-2180
        EL77_C_8 2181-2182      EL78 2183-2184          EL79 2185-2186
        EL80_01 2187-2188       EL80_02 2189-2190       EL80_11 2191-2192
        EL80_12 2193-2194       EL80_13 2195-2196       EL80_21 2197-2198
        EL80_22 2199-2200       EL80_23 2201-2202       EL80_28 2203-2204
        EL80_71 2205-2206       EL80_91 2207-2208       EL80_A1 2209-2210
        EL80_A2 2211-2212       EL81_01 2213-2214       EL81_02 2215-2216
        EL81_03 2217-2218       EL81_A 2219-2220        EL81_B 2221-2223
        EL81_C_1 2224-2225      EL81_C_2 2226-2227      EL81_C_3 2228-2229
        EL81_C_4 2230-2231      EL81_C_5 2232-2233      EL81_C_6 2234-2235
        EL81_D 2236-2237        EL81_E 2238-2239        EL81_F 2240-2242
        EL81_G_1 2243-2244      EL81_G_2 2245-2246      EL81_G_3 2247-2248
        EL81_G_4 2249-2250      EL81_G_5 2251-2252      EL81_H_1 2253-2254
        EL81_H_2 2255-2256      EL81_H_3 2257-2258      EL81_H_4 2259-2260
        EL81_H_5 2261-2262      EL81_H_6 2263-2264      EL81_I 2265-2266
        EL81_J 2267-2269        EL81_K_1 2270-2271      EL81_K_2 2272-2273
        EL81_K_3 2274-2275      EL81_K_4 2276-2277      EL81_K_5 2278-2279
        EL81_K_6 2280-2281      EL81_K_7 2282-2283      EL81_K_8 2284-2285
        EL81_L_1 2286-2287      EL81_L_2 2288-2289      EL81_L_3 2290-2291
        EL81_L_4 2292-2293      EL81_L_5 2294-2295      EL81_L_6 2296-2297
        EL81_M 2298-2299        EL82_01 2300-2301       EL82_02 2302-2303
        EL82_03 2304-2305       EL82_A 2306-2307        EL82_B 2308-2309
        EL82_C_1 2310-2311      EL82_C_2 2312-2313      EL82_C_3 2314-2315
        EL82_C_4 2316-2317      EL82_C_5 2318-2319      EL82_C_6 2320-2321
        EL82_D 2322-2323        EL82_E 2324-2325        EL82_F 2326-2328
        EL82_G_1 2329-2330      EL82_G_2 2331-2332      EL82_G_3 2333-2334
        EL82_G_4 2335-2336      EL82_G_5 2337-2338      EL82_H_1 2339-2340
        EL82_H_2 2341-2342      EL82_H_3 2343-2344      EL82_H_4 2345-2346
        EL82_H_5 2347-2348      EL82_H_6 2349-2350      EL82_I 2351-2352
        EL82_J 2353-2354        EL82_K_1 2355-2356      EL82_K_2 2357-2358
        EL82_K_3 2359-2360      EL82_K_4 2361-2362      EL82_K_5 2363-2364
        EL82_K_6 2365-2366      EL82_K_7 2367-2368      EL82_K_8 2369-2370
        EL82_L_1 2371-2372      EL82_L_2 2373-2374      EL82_L_3 2375-2376
        EL82_L_4 2377-2378      EL82_L_5 2379-2380      EL82_L_6 2381-2382
        EL82_M 2383-2384        EL83 2385-2386          EL83A_1 2387-2388
        EL83A_2 2389-2390       EL83A_3 2391-2392       EL83A_4 2393-2394
        EL83A_5 2395-2396       EL83B_1 2397-2398       EL83C_1 2399-2400
        EL83D_1 2401-2402       EL83E_1 2403-2404       EL83F1_1 2405-2406
        EL83F1_2 2407-2408      EL83F111 2409-2410      EL83F112 2411-2412
        EL83F113 2413-2414      EL83F121 2415-2416      EL83F122 2417-2418
        EL83F123 2419-2420      EL83F128 2421-2422      EL83F171 2423-2424
        EL83F191 2425-2426      EL83G_1 2427-2428       EL83B_2 2429-2430
        EL83C_2 2431-2432       EL83D_2 2433-2434       EL83E_2 2435-2436
        EL83F2_1 2437-2438      EL83F2_2 2439-2440      EL83F211 2441-2442
        EL83F212 2443-2444      EL83F213 2445-2446      EL83F221 2447-2448
        EL83F222 2449-2450      EL83F223 2451-2452      EL83F228 2453-2454
        EL83F271 2455-2456      EL83F291 2457-2458      EL83G_2 2459-2460
        EL84 2461-2462          EL85 2463-2464          EL86_01 2465-2466
        EL86_02 2467-2468       EL86_11 2469-2470       EL86_12 2471-2472
        EL86_13 2473-2474       EL86_21 2475-2476       EL86_22 2477-2478
        EL86_23 2479-2480       EL86_27 2481-2482       EL86_29 2483-2484
        EL86_71 2485-2486       EL86_91 2487-2488       EL86_A1 2489-2490
        EL86_A2 2491-2492       EL87_01 2493-2494       EL87_02 2495-2496
        EL87_03 2497-2498       EL87_B 2499-2500        EL87_C 2501-2502
        EL87_D 2503-2504        EL87_E 2505-2506        EL87_F 2507-2508
        EL87_G_1 2509-2510      EL87_G_2 2511-2512      EL87_G_3 2513-2514
        EL87_G_4 2515-2516      EL87_G_5 2517-2518      EL87_G_6 2519-2520
        EL87_G_7 2521-2522      EL87_G_8 2523-2524      EL87_H 2525-2526
        EL87_I 2527-2529        EL87_J 2530-2531        EL87_K 2532-2533
        EL87_L_1 2534-2535      EL87_L_2 2536-2537      EL87_L_3 2538-2539
        EL87_L_4 2540-2541      EL87_L_5 2542-2543      EL87_L_6 2544-2545
        EL87_M 2546-2547        EL87_N 2548-2549        EL87_O 2550-2552
        EL87_P 2553-2554        EL88_01 2555-2556       EL88_02 2557-2558
        EL88_03 2559-2560       EL88_B 2561-2562        EL88_C 2563-2564
        EL88_D 2565-2566        EL88_E 2567-2568        EL88_F 2569-2570
        EL88_G_1 2571-2572      EL88_G_2 2573-2574      EL88_G_3 2575-2576
        EL88_G_4 2577-2578      EL88_G_5 2579-2580      EL88_G_6 2581-2582
        EL88_G_7 2583-2584      EL88_G_8 2585-2586      EL88_H 2587-2588
        EL88_I 2589-2590        EL88_J 2591-2592        EL88_K 2593-2594
        EL88_L_1 2595-2596      EL88_L_2 2597-2598      EL88_L_3 2599-2600
        EL88_L_4 2601-2602      EL88_L_5 2603-2604      EL88_L_6 2605-2606
        EL88_M 2607-2608        EL88_N 2609-2610        EL88_O 2611-2612
        EL88_P 2613-2614        EL89 2615-2616          EL89_A_1 2617-2618
        EL89_A_2 2619-2620      EL89_A_3 2621-2622      EL89_A_4 2623-2624
        EL89_A_5 2625-2626      EL89_A_6 2627-2628      EL89_A_7 2629-2630
        EL89_A_8 2631-2632      EL89_A_9 2633-2634      EL89B_1 2635-2636
        EL89C_1 2637-2638       EL89D_1 2639-2640       EL89E_1 2641-2642
        EL89F1_1 2643-2644      EL89F1_2 2645-2646      EL89F111 2647-2648
        EL89F112 2649-2650      EL89F113 2651-2652      EL89F121 2653-2654
        EL89F122 2655-2656      EL89F123 2657-2658      EL89F127 2659-2660
        EL89F129 2661-2662      EL89F171 2663-2664      EL89F191 2665-2666
        EL89G_1 2667-2668       EL89B_2 2669-2670       EL89C_2 2671-2672
        EL89D_2 2673-2674       EL89E_2 2675-2676       EL89F2_1 2677-2678
        EL89F2_2 2679-2680      EL89F211 2681-2682      EL89F212 2683-2684
        EL89F213 2685-2686      EL89F221 2687-2688      EL89F222 2689-2690
        EL89F223 2691-2692      EL89F227 2693-2694      EL89F229 2695-2696
        EL89F271 2697-2698      EL89F291 2699-2700      EL89G_2 2701-2702
        EL90 2703-2704          EL91 2705-2706          EL92_01 2707-2708
        EL92_02 2709-2710       EL92_11 2711-2712       EL92_12 2713-2714
        EL92_13 2715-2716       EL92_21 2717-2718       EL92_22 2719-2720
        EL92_23 2721-2722       EL92_27 2723-2724       EL92_29 2725-2726
        EL92_71 2727-2728       EL92_91 2729-2730       EL92A_1 2731-2732
        EL92A_2 2733-2734       EL93 2735-2737          EL93_A 2738-2740
        EL93_B_1 2741-2742      EL93_B_2 2743-2744      EL93_B_3 2745-2746
        EL93_B_4 2747-2748      EL93_B_5 2749-2750      EL93_B_6 2751-2752
        EL93_B_7 2753-2754      EL93_B_8 2755-2756      EL93_C 2757-2758
        EL94 2759-2760          EL94_A 2761-2763        EL94_B_1 2764-2765
        EL94_B_2 2766-2767      EL94_B_3 2768-2769      EL94_B_4 2770-2771
        EL94_B_5 2772-2773      EL94_B_6 2774-2775      EL94_B_7 2776-2777
        EL94_B_8 2778-2779      EL94_C 2780-2781        EL95 2782-2783
        EL95_A_1 2784-2785      EL95_A_2 2786-2787      EL95_A_3 2788-2789
        EL95_A_4 2790-2791      EL95_A_5 2792-2793      EL95_A_6 2794-2795
        EL95B_1 2796-2797       EL95C_1 2798-2799       EL95D_1 2800-2801
        EL95E_1 2802-2803       EL95F1_1 2804-2805      EL95F1_2 2806-2807
        EL95F127 2808-2809      EL95F129 2810-2811      EL95F171 2812-2813
        EL95F191 2814-2815      EL95G_1 2816-2817       EL95B_2 2818-2819
        EL95C_2 2820-2821       EL95D_2 2822-2823       EL95E_2 2824-2825
        EL95F2_1 2826-2827      EL95F2_2 2828-2829      EL95F227 2830-2831
        EL95F229 2832-2833      EL95F271 2834-2835      EL95F291 2836-2837
        EL95G_2 2838-2839       EL96 2840-2841          EL97 2842-2843
        EL98_01 2844-2845       EL98_02 2846-2847       EL98_11 2848-2849
        EL98_12 2850-2851       EL98_13 2852-2853       EL98_21 2854-2855
        EL98_22 2856-2857       EL98_23 2858-2859       EL98_27 2860-2861
        EL98_28 2862-2863       EL98_29 2864-2865       EL98_71 2866-2867
        EL98_91 2868-2869       EL98A_1 2870-2871       EL98A_2 2872-2873
        EL99 2874-2875          EL99_A_1 2876-2877      EL99_A_2 2878-2879
        EL99_A_3 2880-2881      EL99_A_4 2882-2883      EL99_A_5 2884-2885
        EL99_A_6 2886-2887      EL99_B 2888-2889        EL100 2890-2891
        EL100A_1 2892-2893      EL100A_2 2894-2895      EL100A_3 2896-2897
        EL100A_4 2898-2899      EL100A_5 2900-2901      EL100A_6 2902-2903
        EL100_B 2904-2905       EL101 2906-2907         EL101A_1 2908-2909
        EL101A_2 2910-2911      EL101A_3 2912-2913      EL101A_4 2914-2915
        EL101A_5 2916-2917      EL101A_6 2918-2919      EL101B_1 2920-2921
        EL101C_1 2922-2923      EL101D_1 2924-2925      EL101E_1 2926-2927
        EL101B_2 2928-2929      EL101C_2 2930-2931      EL101D_2 2932-2933
        EL101E_2 2934-2935      EL102 2936-2937         EL103 2938-2939
        EL104_01 2940-2941      EL104_02 2942-2943      EL104_11 2944-2945
        EL104_12 2946-2947      EL104_13 2948-2949      EL104_21 2950-2951
        EL104_22 2952-2953      EL104_23 2954-2955      EL104_27 2956-2957
        EL104_28 2958-2959      EL104_29 2960-2961      EL104_71 2962-2963
        EL104_91 2964-2965      EL104A_1 2966-2967      EL104A_2 2968-2969
        EL105 2970-2971         EL105A_1 2972-2973      EL105A_2 2974-2975
        EL105A_3 2976-2977      EL105A_4 2978-2979      EL105A_5 2980-2981
        EL105A_6 2982-2983      EL105_B 2984-2985       EL106 2986-2987
        EL106A_1 2988-2989      EL106A_2 2990-2991      EL106A_3 2992-2993
        EL106A_4 2994-2995      EL106A_5 2996-2997      EL106A_6 2998-2999
        EL106_B 3000-3001       EL107 3002-3003         EL107A51 3004-3005
        EL107A52 3006-3007      EL107A53 3008-3009      EL107A54 3010-3011
        EL107A91 3012-3013      EL107B_1 3014-3015      EL107C_1 3016-3017
        EL107D_1 3018-3019      EL107E_1 3020-3021      EL107B_2 3022-3023
        EL107C_2 3024-3025      EL107D_2 3026-3027      EL107E_2 3028-3029
        EL108 3030-3031         EL108_A 3032-3033       EL108_B 3034-3035
        EL109 3036-3037         EL110 3038-3039         EL111_A 3040-3041
        EL111_B 3042-3043       EL113_01 3044-3045      EL113_02 3046-3047
        EL113_11 3048-3049      EL113_12 3050-3051      EL113_13 3052-3053
        EL113_21 3054-3055      EL113_22 3056-3057      EL113_23 3058-3059
        EL113_24 3060-3061      EL113_25 3062-3063      EL113_26 3064-3065
        EL113_27 3066-3067      EL113_28 3068-3069      EL113_29 3070-3071
        EL113_71 3072-3073      EL113_91 3074-3075      EL114_A 3076-3077
        EL114_B 3078-3079       EL114_C 3080-3081       EL114_D 3082-3083
        EL114_E 3084-3085       EL114_F 3086-3087       EL114_G 3088-3089
        EL114_H 3090-3091       EL114_I 3092-3093       EL114_J 3094-3095
        EL114_K 3096-3097       EL114K_1 3098-3099      EL114K_2 3100-3101
        EL114K_3 3102-3103      EL114K_4 3104-3105      EL115 3106-3107
        EL116 3108-3109         EL117 3110-3111         EL117_B1 3112-3113
        EL117_B2 3114-3115      EL117_B3 3116-3117      EL117_B4 3118-3119
        EL117_B5 3120-3121      EL118 3122-3123         EL118_A 3124-3125
        EL119 3126-3127         EL120 3128-3129         EL121_A 3130-3131
        EL121_B 3132-3133       EL121_C 3134-3135       EL121_D 3136-3137
        EL121_E 3138-3139       EL121_F 3140-3141       EL122 3142-3143
        EL123_W 3144-3147       EL124 3148-3149         EL125 3150-3151
        EL126 3152-3153         EL127 3154-3155         EL128 3156-3157
        EM1 3158-3159           EM2 3160-3161           EM3 3162-3163
        EM4 3164-3165           EM5 3166-3167           EM6 3168-3169
        EM7 3170-3171           EM8 3172-3173           EM9 3174-3175
        EM10A 3176-3177         EM10B 3178-3179         EM11A 3180-3181
        EM11B 3182-3183         EM11C 3184-3185         EM12A 3186-3187
        EM12B 3188-3189         EM12C 3190-3191         EM12D 3192-3193
        EM12E 3194-3195         EM13 3196-3197          EM14A 3198-3199
        EM14B 3200-3201         EM14C 3202-3203         EM15A 3204-3205
        EM15B 3206-3207         EM16 3208-3209          EM17 3210-3211
        EM18A 3212-3213         EM18B 3214-3215         EM18C 3216-3217
        EM19 3218-3219          EM20 3220-3221          EM21 3222-3223
        EN1 3224-3225           EN2 3226-3227           EN2A 3228-3230
        EN3_1_1 3231-3232       EN3_1_2 3233-3234       EN3_2_1 3235-3236
        EN3_2_2 3237-3238       EN3_3_1 3239-3240       EN3_3_2 3241-3242
        EN3_4_1 3243-3244       EN3_4_2 3245-3246       EN4 3247-3248
        EN4A1 3249-3250         EN4A2 3251-3252         EN4A3 3253-3254
        EN4A4 3255-3256         EN4A5 3257-3258         EN4A6 3259-3260
        EN5 3261-3262           EN6 3263-3264           EN6A1 3265-3266
        EN6A2 3267-3268         SEX 3269                AGE 3270-3271
        AGEGRP 3272-3273        RACE 3274               RACESEX 3275
        MSTAT 3276-3277         FTWORK 3278-3279        EDLEV 3280-3281
        HLTHINS 3282-3283       MAJSRC 3284-3285        REFER 3286-3287
        RESTRICT 3288-3289      CJ_STAT 3290-3291       SLFEFF1 3292-3298 .4
        SLFEST1 3299-3300       SCACT1 3301-3302        SCPRE1 3303-3304
        SCIDEA1 3305-3306       THALLY1 3307-3308       TP12ST1 3309-3310
        TPHELP1 3311-3312       TPSELF1 3313-3314       PDRUG 3315-3316
        PDRUGFRQ 3317-3318      FAVDRUG 3319-3320       HVY_ALC 3321-3322
        DRUGPAT 3323            ALCWK 3324-3325         MRJWK 3326-3327
        COCWK 3328-3329         CRKWK 3330-3331         HERWK 3332-3333
        NARWK 3334-3335         SEDWK 3336-3337         AMPWK 3338-3339
        HALWK 3340-3341         INHWK 3342-3343         COCHX 3344-3345
        HERHX 3346-3347         NDRUGS 3348             TOPS_PAT 3349
        DRUGTX 3350-3352        DRGTXAGE 3353-3354      ;


* SAS LABEL STATEMENT;

LABEL
   CASEID  = 'CASE IDENTIFICATION NUMBER'
   MODALITY= 'DATOS TREATMENT MODALITY'
   FORM    = 'VERSION OF QUESTIONNAIRE'
   EDC_M   = 'MONTH/DATE COMPLETED'
   EDC_Y   = 'YEAR/DATE COMPLETED'
   ET_L_I  = 'MINUTES/TOTAL LENGTH OF INTERVIEW'
   EA3     = 'ARE YOU HISPANIC/SPANISH ORIGIN/DESCENT?'
   EA3_A   = 'GROUP/DESCRIBES YOUR ETHNIC BACKGROUND'
   EA3_B   = 'NAME OF GROUP/BEST DESCRIBES YOU'
   EA4     = 'NAME OF GROUP/BEST DESCRIBES YOU'
   EA5     = 'RESIDENT/PLACE YOU USUALLY LIVED IN'
   EA6     = '#WEEK/YOU LIVED IN PLACE/JAIL/HOSPITAL'
   EA7     = 'YOUR MARITAL STATUS'
   EA8     = 'HOW HUSBAND/WIFE FELT/YOUR USE OF DRUG'
   EA8_A   = 'HOW IMP/WAY S/HE FELT/YOUR DRUG USE'
   EA8_B   = 'SERIOUS PROB W/HUS/WIFE/YOUR DRUG USE'
   EA8_C   = 'HUS/WIFE PRESSURE YOU/STAY IN DRUG TREAT'
   EA8_D   = 'HE/SHE/BEEN ABUSING DRUG/NOT ALCO'
   EA8_E   = 'WAS THIS PERSON IN DRUG TREATMENT'
   EA9     = 'HUSBAND/WIFE/HOW CONCERNED OF YOU'
   EA10    = 'WITH WHOM YOU LIVED MOST OF TIME'
   EA11    = 'HOW SATISFIED LIVING W/THESE PEOPLE?'
   EA12    = '#CHILDREN <18 YR OLD/YOU WERE RAISING'
   EA13    = '# <18 CHILDREN LIVED W/YOU SINCE ADMISSN'
   EA13A_02= '<18 YR OLD/LIVED W/SPOUSE/SEXUAL PARTNER'
   EA13A_03= '<18 YR OLD/LIVD W/EX-SPOUSE/EX-SEX PRTNR'
   EA13A_04= '<18 YR OLD/LIVED W/OTHER RELATIVE(S)'
   EA13A_05= '<18 YR OLD/LIVED WITH NON RELATIVE(S)'
   EA13A_06= '<18 YR OLD/LIVED IN AN INSTITUTION'
   EA14    = '# CHILDREN HAVE LEGAL CUSTODY OF'
   EA14A_02= 'LEGAL CUSTODY/CHILD/SPOUSE/SEX PARTNER'
   EA14A_03= 'LEGAL CUSTODY/CHILD/EX-SPOUSE/SEX PARTNR'
   EA14A_04= 'LEGAL CUSTODY OF CHILD/OTHER RELATIVES'
   EA14A_05= 'LEGAL CUSTODY OF CHILD/NONRELATIVES'
   EA14A_06= 'LEGAL CUSTODY/CHILD/INSTITUT/GOVT AGENCY'
   EA15_00 = 'HOW OFTEN SEE YOUR CHILD/NOT AT ALL'
   EA15_01 = 'HOW OFTEN SEE YOUR CHILD/> ONCE A WEEK'
   EA15_02 = 'HOW OFTEN SEE CHILD/AT LEAST ONCE A WK'
   EA15_03 = 'HOW OFTEN SEE YOUR CHILD/ALMOST DAILY'
   EA16    = 'DRUG TREAT AFFECT CUSTODY OF CHILD'
   EA17    = 'HOW WELL YOU WERE AS A PARENT/GUARDIAN'
   EA18    = 'HOW DIFFICULT FOR YOU TO FIND CHILD CARE'
   EA19    = 'YOU HAD A CLOSE RELATIONSHIP W/SOMEONE'
   EA19_A  = '#PEOPLE/YOU HAD RELATIONSHIP WITH'
   EA19_B  = 'SERIOUS PROB GET ALONG W/FAMILY/FRIEND'
   EA20    = 'HOW IMP/COUNSELING/GET ALONG PROB W/FAM'
   EA21    = 'HOW MUCH CONTACT W/FAMILY/FRIENDS'
   EA22    = 'HOW YOU DOING AS A FAMILY MEMBER/FRIEND'
   EA23_A  = 'DO PHYSICAL EXERCISE/IN A TYPICAL WEEK'
   EA23_B  = 'READ/DO HOBBIES/IN A TYPICAL WEEK'
   EA23_C  = 'ATTEND MEETING OF CLUB/IN A TYPICAL WEEK'
   EA24_A  = 'ANY CLOSE PEOPLE USED DRUG/NOT IN TREAT'
   EA24_B  = 'CLOSE PEOPLE DRANK HEAVY/NOT IN TREAT'
   EA24_C  = 'CLOSE PEOPLE GOT ARRESTED/NOT IN TREAT'
   EA24_D  = 'CLOSE PEOPLE ENTERED JAIL/NOT IN TREAT'
   EA24_E  = 'ANY CLOSE PEOPLE ENTERED DRUG TREAT'
   EA24_F  = 'CLOSE PEOPLE QUIT USE DRUGS/NOT IN TREAT'
   EA25    = 'HOW WAS YOUR LIFE SINCE ADMISSION'
   EA26    = 'THINGS BETTER/WORSE THAN A YEAR BEFORE'
   EA27    = 'PROBLEMS W/FAMILY/FRIENDS DUE DRUG USE'
   EA27A   = 'HOW SERIOUS PROBLEMS DUE DRUGS/ALCOHOL'
   EB1     = 'HIGHEST GRADE/SCHOOL YEAR ATTENDED'
   EB1_A   = 'DID YOU COMPLETE GRADE/YEAR'
   EB1_B   = 'ARE YOU CURRENTLY IN SCHOOL?'
   EB1_C   = 'KIND SCHOOL/TRAINING PROGRAM ATTENDING'
   EB1_D   = 'SINCE ADMISSION HOW HAVE GRADES BEEN'
   EB1_E   = 'TEACHER THOUGHT YOU DID AS WELL AS COULD'
   EB1_F   = 'FREQUENTLY IN TROUBLE W/TEACHRS/PRINCIPL'
   EB1_G   = '# OF DAYS SKIPPED SCHOOL'
   EB2     = 'RECEIVED A HIGH SCHOOL DIPLOMA/GED'
   EB2_A   = 'DID YOU GET A DIPLOMA/GED'
   EB3_0   = 'RECEIVED NO DEGREE'
   EB3_1   = 'RECEIVED/JR COLLEGE/ASSOCIATE DEGREE'
   EB3_2   = 'RECEIVED/BACHELOR''S DEGREE'
   EB3_3   = 'RECEIVED/MASTER''S/PH.D.'
   EB3_4   = 'RECEIVED/CERTIFICATE FROM VOCA/TRADE SCH'
   EB3_5   = 'RECEIVED/LICENSE TO PRACTICE A TRADE'
   EB3_6   = 'RECEIVED/OTHER DEGREE/LICENSE, ETC.'
   EB4     = 'YOU HAVE CURRENT VALID DRIVER''S LICENSE'
   EB4_A   = 'STATUS OF YOUR DRIVER''S LICENSE'
   EB5     = 'A DEPENDABLE VEHICLE FOR YOU TO USE?'
   EC1     = 'DO YOU HAVE ANY HEALTH INSURANCE/PLAN'
   EC1_A_01= 'TYPE OF INSURANCE/B. CROSS B. SHIELD'
   EC1_A_02= 'TYPE OF INSURANCE/OTHER PRIVATE INS'
   EC1_A_03= 'TYPE OF INSURANCE/HEALTH PLAN/HMO/PPO'
   EC1_A_04= 'TYPE OF INSURANCE/MEDICAID'
   EC1_A_05= 'TYPE OF INSURANCE/MEDICARE'
   EC1_A_06= 'TYPE OF INSURANCE/CHAMPUS/CHAMPVA'
   EC1_A_07= 'TYPE OF INSURANCE/OTHER'
   EC1_B   = 'HEALTH PLAN IN YOUR NAME/FAMILY MEMBER'
   EC1_C   = 'COST/DRUG TREAT COVERED BY THIS PLAN'
   EC1_D   = 'COST COVER BY INSURANCE/FOR DRUG TREAT'
   EC1_E   = 'PRIMARY FUNDS FOR TREATMENT/EXCLU INS'
   EC2     = 'TRANSPORTATION/GET TO TREAT PROG'
   EC3     = 'EASY/DIFFICULT/GET TO PROG/TREATMENT'
   EC3_A   = 'HAS IT BEEN SOMEWHAT EASY/VERY EASY'
   EC3_B   = 'HAS IT BEEN SOMEWHAT/VERY DIFFICULT'
   EC4_00  = 'CRIMINAL CHARGE/NONE'
   EC4_01  = 'CRIMINAL CHARGE/PROBATION'
   EC4_02  = 'CRIMINAL CHARGE/PAROLE'
   EC4_03  = 'CRIMINAL CHARGE/AWAITING TRIAL IN JAIL'
   EC4_04  = 'CRIMINAL CHARGE/AWAITING SENTENCE/JAIL'
   EC4_05  = 'CRIMINAL CHARGE/SERVING A SENTENCE/JAIL'
   EC4_06  = 'CRIMINAL CHARGE/ON BAIL AWAITING TRIAL'
   EC4_07  = 'CRIMINAL CHARGE/ON BAIL AWAIT SENTENCE'
   EC4_08  = 'CRIMINAL CHARGE/RELEASE OWN RECOGNIZANCE'
   EC4_09  = 'CRIMINAL CHARGE/OTHER STATUS'
   EC5     = 'CRIMINAL JUSTICE AWARE OF DRUG TREAT'
   EC5_A   = 'FELT PRESSURE DRUG TREAT/AUTHORITY AWARE'
   EC6     = 'CRIMINAL JUSTICE SUGGEST/REQ DRUG TREAT'
   EC6_A   = 'PROGRAM REQUIRED/SUGGESTED'
   EC7     = 'CRIMINAL JUSTICE TESTED YOU FOR DRUG USE'
   EC7_A   = 'YOU BEEN CHECKED FOR DRUG/WHAT BASIS'
   EC7_B_1 = '#TIMES TESTS DONE/SINCE ADM'
   EC7_B_2 = 'HOW OFTEN TESTS DONE/SINCE ADMISSION'
   ED1     = 'HAD 1 PERIOD OF 4 WK/MORE/ANXIOUS/TENSE'
   ED1_A   = 'THAT PERIOD A DIRECT RESULT OF ALCO/DRUG'
   ED2     = 'YOU FELT SAD/BLUE/DEPRESSED FOR 2 WEEKS'
   ED2_A   = 'YOU HAD ANY OTHER PROBLEMS AT SAME TIME'
   ED2_B   = '#PERIODS OF 2 WK/MORE/FELT SAD/BLUE'
   ED2_C_1 = 'WHEN LAST PERIOD ENDED/FELT BLUE'
   ED2_C_2 = '#WEEKS AFTER ADMISSION'
   ED2_D   = 'THAT PERIOD A DIRECT RESULT OF ALCO/DRUG'
   ED3     = 'YOU THOUGHT A LOT ABOUT ENDING YOUR LIFE'
   ED3_A   = 'THOUGHTS OF SUICIDE RESULT OF ALC/DRUG'
   ED4     = 'DID YOU ATTEMPT SUICIDE'
   ED4_A   = 'SUICIDE ATTEMPT RESULT OF ALC/DRUG USE'
   ED5     = 'HAD TROUBLE CONTROLLING TEMPER'
   ED5_A_1 = 'WHEN LAST PERIOD ENDED/TEMPER PROBLEM'
   ED5_A_2 = '#WEEKS AFTER ADMISSION'
   ED5_B   = 'TEMPER PROBLEM RESULT OF ALC/DRUG'
   ED6     = 'YOU FELT VERY SUSPICIOUS OF PEOPLE'
   ED6_A_1 = 'WHEN LAST PERIOD ENDED/SUSPI OF PEOPLE'
   ED6_A_2 = '#WEEKS AFTER ADMISSION'
   ED6_B   = 'SUSPICIOUS OF PEOPLE RESULT OF ALC/DRUG'
   ED7     = 'YOU HAD HALLUCINATIONS'
   ED7_A_1 = 'WHEN LAST PERIOD ENDED/HALLUCINATION'
   ED7_A_2 = '#WEEKS AFTER ADMISSION'
   ED7_B   = 'HALLUCINATION/RESULT OF ALC/DRUG USE'
   ED8     = 'HAD TROUBLE CONCENTRATING/REMEMBERING'
   ED8_A   = 'TROUBLE CONCENTRATE/RESULT OF DRUG/ALC'
   ED9     = 'RECEIVED PAYMENT FOR PSYCH DISABILITY'
   ED10    = 'TOOK PRESC MED FOR MENTAL PROB'
   ED10_A  = 'CURRENTLY TAKING MED FOR MENTAL PROB'
   ED11    = 'HAD MENTAL PROB BECAUSE OF DRUG/ALC USE'
   ED11_A  = 'HOW SERIOUS PROB/BECAUSE OF DRUG/ALC USE'
   ED12    = 'HOW TROUBLED ARE YOU NOW/EMOTIONAL PROB'
   ED13    = 'I AM SATISFIED WITH MYSELF'
   ED14    = 'AT TIMES I THINK I AM NO GOOD AT ALL'
   ED15    = 'I FEEL I HAVE A LOT OF GOOD QUALITIES'
   ED16    = 'I FEEL USELESS AT TIMES'
   ED17    = 'I WISH I COULD HAVE > RESPECT FOR MYSELF'
   ED18    = 'I FEEL THAT I AM A FAILURE'
   ED19    = 'IMPORTANCE OF MENTAL HEALTH TREATMENT'
   EE1     = '#DAYS YOU DRANK ANY ALCOHOL'
   EE2     = '#ALCOHOLIC DRINKS YOU HAVE ON EACH DAY'
   EE3     = 'YOU DRANK SEVERAL DAYS IN A ROW/SINCE AD'
   EE4     = '#DAYS YOU BEEN DRUNK/SINCE ADMISSION'
   EE5     = 'YOU HAD ALCOHOL DELIRIUM TREMENS'
   EE6     = 'EVER HAD ANY PROB BECAUSE OF DRINKING'
   EE7     = 'HOW TROUBLED YOU BEEN BY ALCO PROB'
   EE8     = 'HOW IMP TO YOU/TREATMENT FOR ALCO PROB'
   EE9     = 'YOUR CHANCES OF NEVER DRINKING ALC AGAIN'
   EE10    = 'HOW DIFFICULT/STOP DRINK ALCO COMPLETELY'
   EE11    = 'WHAT CHANCES/REDUCING THE AMT OF ALCO'
   EE12    = 'DO YOU CURRENTLY SMOKE CIGARETTES'
   EE12_A  = 'HOW MUCH CURRENTLY SMOKE CIGARETTES'
   EE13    = 'SMOKE CIGARS/PIPE/SMOKELESS TOBACCO?'
   EE13_A_1= 'DO YOU SMOKE CIGARS'
   EE13_A_2= 'DO YOU SMOKE PIPE'
   EE13_A_3= 'DO YOU USE SMOKELESS TOBACCO/SNUFF'
   EE14    = 'HAVE YOU USED MARIJUANA/HASHISH/THC'
   EE14_A_1= 'HOW LONG AFTER TREATMENT FIRST USE DRUG'
   EE14_A_2= '#WEEKS AFTER ADMISSION USED DRUGS'
   EE14_B_1= 'WHEN DID YOU LAST USE DRUGS'
   EE14_B_2= '#WEEKS AGO USE DRUGS'
   EE14_C  = 'HOW OFTEN USED DRUGS SINCE ADMISSION'
   EE15    = 'HAVE YOU USED COCAINE IN ANY FORM'
   EE15_A_1= 'HOW LONG AFTER TREAT FIRST USED COCAINE'
   EE15_A_2= '#WEEKS AFTER ADMISSION USED COCAINE'
   EE15_B_1= 'HOW LONG AGO DID YOU LAST USE COCAINE'
   EE15_B_2= 'HOW MANY WEEKS AGO USE COCAINE'
   EE15_C  = 'HOW HAVE YOU USUALLY TAKEN COCAINE'
   EE15_D  = 'HOW OFTEN USED COCAINE SINCE ADMISSION'
   EE15_E  = 'HOW OFTEN USED CRACK SINCE ADMISSION'
   EE16    = 'HAVE YOU USED HEROIN/ALONE/COMBINED'
   EE16_A_1= 'HOW LONG AFTER TREAT FIRST USED HEROIN'
   EE16_A_2= '#WEEKS AFTER ADMISSION USED HEROIN'
   EE16_B_1= 'HOW LONG AGO DID YOU LAST USE HEROIN'
   EE16_B_2= 'HOW MANY WEEKS AGO USE HEROIN'
   EE16_C  = 'HOW DID YOU USUALLY TAKEN HEROIN'
   EE16_D  = 'HOW OFTEN USED HEROIN SINCE ADMISSION'
   EE16_E  = 'HOW OFTEN USED HEROIN/COCAINE TOGETHER'
   EE16_F  = 'HOW DID YOU USUALLY TAKE HEROIN/COCAINE'
   EE17    = 'DR.PRESCRIBE NARCOTICS FOR MEDICAL PROB'
   EE17_A  = '#PRESCRIPTIONS FOR NARCOTICS'
   EE17_B_1= 'CODE/PRESCRIBED NARCOTICS'
   EE17_B_2= 'CODE/PRESCRIBED NARCOTICS'
   EE17_B_3= 'CODE/PRESCRIBED NARCOTICS'
   EE17_C  = '#WEEKS USED PRESCRIBE NARCOTICS'
   EE18    = 'HAVE YOU USED NARCOTICS W/OUT PRESCRIBE'
   EE18_A_1= 'HOW LONG AFTER TREAT FIRST USE NARCOTICS'
   EE18_A_2= '#WEEKS AFTER ADMISSION USED NARCOTICS'
   EE18_B_1= 'HOW LONG AGO DID YOU LAST USE NARCOTICS'
   EE18_B_2= 'HOW MANY WEEKS AGO USED NARCOTICS'
   EE18_C  = 'HOW DID YOU USUALLY TAKE NARCOTICS'
   EE18_D  = 'HOW OFTEN USED NARCOTICS SINCE ADMISSION'
   EE18_E  = 'HOW OFTEN USED ILLEGAL METHADONE'
   EE19    = 'DR. PRESC SEDATIVE/TRANQUI FOR MEDI PROB'
   EE19_A  = '#PRESCRIPTIONS GOT FOR SEDATIVES'
   EE19B1_1= 'CODE/PRESCRIBED SEDATIVES'
   EE19B1_2= 'CODE/PRESCRIBED SEDATIVES'
   EE19B2_1= 'CODE/PRESCRIBED TRANQUILIZERS'
   EE19B2_2= 'CODE/PRESCRIBED TRANQUILIZERS'
   EE19_C  = '#WEEKS USED PRESC SEDATIVE/TRANQUILIZER'
   EE20    = 'USED SEDATIVE/TRANQUILIZER WITHOUT PRESC'
   EE20_A_1= 'HOW LONG AFTER TREAT FIRST USED SEDATIVE'
   EE20_A_2= '#WEEKS AFTER ADMISSION USED SEDATIVES'
   EE20_B_1= 'HOW LONG AGO DID YOU LAST USE SEDATIVES'
   EE20_B_2= 'HOW MANY WEEKS AGO USED SEDATIVES'
   EE20_C  = 'HOW DID YOU USUALLY TAKE SEDATIVES'
   EE20_D  = 'HOW OFTEN USED SEDATIVES SINCE ADMISSION'
   EE20_E_1= 'TYPE SEDAT/TRANQ/SEDA/SLEEPING PILL'
   EE20_E_2= 'TYPE SEDAT/TRANQ/BARBITURATES'
   EE20_E_3= 'TYPE SEDAT/TRANQ/BENZODIAZAPINES'
   EE20_E_4= 'TYPE SEDAT/TRANQ/OTHER TRANQUILIZER'
   EE20_F  = 'TYPE SEDATIVE USED MOST/CODE FROM E20e'
   EE21    = 'DR. PRESCRIBED STIMULANTS FOR MEDI PROB'
   EE21_A  = '#PRESCRIPTIONS GOT FOR STIMULANTS'
   EE21_B_1= 'CODE/PRESCRIBED STIMULANTS'
   EE21_B_2= 'CODE/PRESCRIBED STIMULANTS'
   EE21_B_3= 'CODE/PRESCRIBED STIMULANTS'
   EE21_C  = '#WEEKS USED PRESCRIBED STIMULANTS'
   EE22    = 'USED AMPHETAMINES W/OUT PRESCRIPTION'
   EE22_A_1= 'HOW LONG AFTER TREAT USED AMPHETAMINE'
   EE22_A_2= '#WEEK AFTER ADMISSION USE AMPHETAMINE'
   EE22_B_1= 'HOW LONG AGO YOU LAST USED AMPHETAMINES'
   EE22_B_2= 'HOW MANY WEEKS AGO USE AMPHETAMINES'
   EE22_C  = 'HOW DID YOU USUALLY TAKE AMPHETAMINES'
   EE22_D  = 'HOW OFTEN USE AMPHETAMINES SINCE ADMIS'
   EE22_E  = 'HOW OFTEN YOU USE METHAMPHETAMINES'
   EE23    = 'DR. EVER PRESC MAJOR TRANQ/ANTIDEPRESS'
   EE23_A  = 'USED MAJOR TRANQUILIZER/ANTIDEPRESSANTS'
   EE24    = 'HAVE YOU USED LSD/PCP/HALLUCINOGEN'
   EE24_A_1= 'HOW LONG AFTER TREAT USED LSD/PCP/HALLUC'
   EE24_A_2= '#WKS AFTER ADM USE LSD/PCP/HALLUC'
   EE24_B_1= 'HOW LONG AGO YOU LAST USE LSD/PCP'
   EE24_B_2= 'HOW MANY WEEKS AGO USE LSD/PCP/HALLUC'
   EE24_C  = 'HOW DID YOU TAKE LSD/PCP/HALLUCINOGEN'
   EE24_D  = 'HOW OFTEN YOU USED LSD/PCP/HALLUCINOGEN'
   EE24_E  = 'HOW OFTEN USED PCP SINCE ADMISSION'
   EE25    = 'HAVE YOU USED INHALANTS SINCE ADMISSION'
   EE25_A_1= 'HOW LONG AFTER TREAT USE INHALANTS'
   EE25_A_2= '#WEEKS AFTER ADMISSION USE INHALANTS'
   EE25_B_1= 'HOW LONG AGO YOU LAST USED INHALANTS'
   EE25_B_2= 'HOW MANY WEEKS AGO USE INHALANTS'
   EE25_C  = 'HOW OFTEN USE INHALANTS SINCE ADMISSION'
   EE26    = 'WHICH DRUG CAUSED YOU MOST SERIOUS PROB'
   EE26_A_1= 'HOW LONG AFTER TREAT USED PRIMARY DRUG'
   EE26_A_2= '#WEEK AFTER ADMISSION USE PRIMARY DRUG'
   EE26_B_1= 'HOW LONG AGO YOU LAST USE PRIMARY DRUG'
   EE26_B_2= 'HOW MANY WEEKS AGO USE PRIMARY DRUG'
   EE26_C  = 'HOW DID YOU TAKE PRIMARY DRUG'
   EE26_D  = 'HOW OFTEN YOU USED PRIMARY DRUG'
   EE27    = 'DRUG OTHER THAN PRIMARY CAUSE PROBLEMS'
   EE27_A  = 'SECOND PROBLEM DRUG'
   EE27_B_1= 'HOW LONG AFTER TREAT USED SECOND DRUG'
   EE27_B_2= '#WEEK AFTER ADMISSION USE SECOND DRUG'
   EE27_C_1= 'HOW LONG AGO YOU LAST USE SECOND DRUG'
   EE27_C_2= 'HOW MANY WEEKS AGO USE SECOND DRUG'
   EE27_D  = 'HOW DID YOU TAKE SECOND DRUG'
   EE27_E  = 'HOW OFTEN YOU USED SECOND DRUG'
   EE28    = 'DRUG OTH THAN PRIM/SECOND CAUSED PROBS'
   EE28_A  = 'THIRD PROBLEM DRUG'
   EE28_B_1= 'HOW LONG AFTER TREAT USED THIRD DRUG'
   EE28_B_2= '#WEEK AFTER ADMISSION USE THIRD DRUG'
   EE28_C_1= 'HOW LONG AGO YOU LAST USE THIRD DRUG'
   EE28_C_2= 'HOW MANY WEEKS AGO USE THIRD DRUG'
   EE28_D  = 'HOW DID YOU TAKE THIRD DRUG'
   EE28_E  = 'HOW OFTEN YOU USED THIRD DRUG'
   EE29    = '#DOLLARS SPENT ON DRUGS FOR OWN USE'
   EE30    = 'HAVE YOU OVERDOSED ON DRUGS'
   EE30_A  = '#TIMES YOU OVERDOSED ON DRUGS'
   EE31    = 'DID YOU USE DRUG WITH A NEEDLE/SYRINGE'
   EE31A_1 = 'FREQ USE W/NEEDLE AFTER/REG SEX PARTNER'
   EE31A_2 = 'FREQ USE W/NEEDLE AFTER/UNKNOWN PARTNER'
   EE31A_3 = 'FREQ USE W/NEEDLE AFTER/A PROSTITUTE'
   EE31A_4 = 'FREQ USE W/NEEDLE AFTER/AIDS/HIV +'
   EE31A_5 = 'FREQ USE W/NEEDLE AFTER/HOMO/BI/SEXUAL M'
   EE31A_6 = 'FREQ USE W/NEEDLE AFTER/STRANGER'
   EE32    = 'CLEAN NEEDLE BEFORE USE/AFTER PEOPLE'
   EE33_A  = 'CLEAN NEEDLE AFTER/W/ALCOHOL/WATER'
   EE33_B  = 'CLEAN NEEDLE AFTER/W/BLEACH & WATER'
   EE33_C  = 'CLEAN NEEDLE AFTER/W/BOIL IN WATER'
   EE33_D  = 'CLEAN NEEDLE AFTER/W/WATER/ONE CLEANED'
   EE33_E  = 'CLEAN NEEDLE AFTER/W/RINSE CLEAN WATER'
   EE33_F  = 'CLEAN NEEDLE AFTER/W/SOME OTHER METHOD'
   EE34    = 'HOW TROUBLED W/YOUR DRUG PROB'
   EE35    = 'HOW IMPORTANT/TREATMENT FOR DRUG PROB'
   EE36    = 'YOUR DRUG USE CAUSED PROBLEMS IN LIFE'
   EE37    = 'YOUR DRUG PROB CAUSED BY OTHER PROBLEMS'
   EE38    = 'HOW TEMPTED ARE YOU TO USE DRUGS NOW'
   EE39_A  = 'KEEP FR USE DRUG/PEOPLE MADE YOU TENSE'
   EE39_B  = 'KEEP FROM USE DRUG/REMEMBERED FEELING'
   EE39_C  = 'KEEP FR USE DRUG/YOU FELT RELAXED/SURE'
   EE39_D  = 'KEEP FR USE DRUG/FELT DROWSY/WANT AWAKE'
   EE39_E  = 'KEEP FR USE DRUG/FOUND SUPPLY OF DRUGS'
   EE39_F  = 'KEEP FR USE DRUG/PEOPLE DIDN''T LIKE YOU'
   EE39_G  = 'KEEP FR USE DRUG/NOT ABLE TO GET SLEEP'
   EE39_H  = 'KEEP FR USE DRUG/FELT NAUSEOUS'
   EE39_I  = 'KEEP FR USE DRUG/PLACE/PEOPLE USE DRUG'
   EE39_J  = 'KEEP FR USE DRUG/FELT HAPPY W/SOMETHING'
   EE39_K  = 'KEEP FR USE DRUG/FELT ANGRY ABOUT THING'
   EE39_L  = 'KEEP FR USE DRUG/THINK USE JUST ONE TIME'
   EE39_M  = 'KEEP FR USE DRUG/FELT CONFUSED'
   EE39_N  = 'KEEP FR USE DRUG/FELT SAD/DEPRESSED'
   EE39_O  = 'KEEP FR USE DRUG/ENCOURAGED TO USE IT'
   EE39_P  = 'KEEP FR USE DRUG/USE IT A FEW TIMES'
   EE39_Q  = 'KEEP FR USE DRUG/PROB W/PEOPLE AT WORK'
   EE39_R  = 'KEEP FR USE DRUG/PROB W/FAMILY/FRIENDS'
   EE39_S  = 'KEEP FR USE DRUG/BORED/NOTHING TO DO'
   EE39_T  = 'KEEP FR USE DRUG/IN PHYSICAL PAIN'
   EE40    = 'OTHER TIME/TEMPTED TO USE DRUGS'
   EE40_B_1= 'CONFIDENCE WHEN TEMPTED TO USE DRUGS/1ST'
   EE40_B_2= 'CONFIDENCE WHEN TEMPTED TO USE DRUGS/2ND'
   EE40_B_3= 'CONFIDENCE WHEN TEMPTED TO USE DRUGS/3RD'
   EE41_A  = 'HOW SURE/KEEP FR USE DRUG/IN TREATMENT'
   EE41_B  = 'HOW SURE/KEEP FR USE DRUG/FINISH TREAT'
   EE42    = 'HOW DIFFICULT/STOP DRUG/REST OF LIFE'
   EE43    = 'CHANCES/QUIT DRUGS/REST OF YOUR LIFE'
   EE44    = 'TREATMENT HELP/QUIT DRUGS/REST OF LIFE'
   EE45    = 'HOW DIFFICULT/CUT DOWN/REST OF LIFE'
   EE46    = 'CHANCES ARE OF CUTTING DOWN USE OF DRUG'
   EE47    = 'HOW MUCH/DRUG TREATMENT HELP/CUT DOWN'
   EE48_A  = 'I AM DOING SOMETHING ABOUT MY PROB'
   EE48_B  = 'HAVE DIFFICULT PROBLEMS/WORKING ON THEM'
   EE48_C  = 'BEING HERE/WASTE OF TIME/I AM NOT CAUSE'
   EE48_D  = 'I AM WORKING ON MY PROBLEMS'
   EE48_E  = 'STRUGGLE W/PROBLEM/THOUGHT TAKEN CARE'
   EE48_F  = 'WISH HAD IDEAS/HOW TO SOLVE MY PROBLEM'
   EE48_G  = 'MAYBE THIS PLACE WILL HELP ME'
   EE48_H  = 'DOING SOMETHING ABOUT CHANGING MYSELF'
   EE48_I  = 'BORING TO TALK ABOUT MY PROBLEMS'
   EE48_J  = 'DOES NOT DO GOOD TO THINK ABOUT PROB'
   EE48_K  = 'LIVE W/MY FAULTS/THAN TRY TO CHANGE'
   EE48_L  = 'TRY TO CHANGE MY PROB/THEY COME BACK'
   EF1     = '#OF DIFF WOMEN W/HAD VAGINAL INTERCOURSE'
   EF1_A   = 'USED CONDOM/VAGINAL INTERCOURSE W/WOMEN'
   EF2     = '#OF DIFF WOMEN W/HAD ANAL INTERCOURSE'
   EF2_A   = 'USED CONDOM/ANAL INTERCOURSE W/WOMEN'
   EF3     = 'INTERCOURSE W/WOMEN/TOOK $/DRUG FOR SEX'
   EF4     = 'INTERCOURSE W/WOMAN/SHOOT UP DRUG'
   EF5     = '#OF DIFF MEN W/YOU HAD ANAL INTERCOURSE'
   EF5_A   = 'USED CONDOM/ANAL INTERCOURSE W/MEN'
   EF6     = 'INTERCOURSE W/MAN/TOOK $/DRUG FOR SEX'
   EF7     = 'HAD INTERCOURSE W/MAN/SHOOT UP DRUG'
   EF8     = 'ONE GAVE MONEY/DRUG/FOR INTERCOURSE'
   EF9     = 'TESTED+/HAD AIDS'
   EF9_A   = 'INTERCOURSE W/#PEOPLE/WHO TEST+/AIDS'
   EF10    = '#OF DIFF MEN/YOU HAD VAGINAL INTERCO W/'
   EF10_A  = 'USED CONDOM/VAGINAL INTERCOURSE W/MEN'
   EF11    = '#OF DIFF MEN/YOU HAD ANAL INTERCOURSE W/'
   EF11_A  = 'USED CONDOM/ANAL INTERCOURSE W/MEN'
   EF12    = 'SEX PARTNER HAD INTERCOURSE W/BOTH SEX'
   EF13    = 'MAN SEX PARTNER TOOK MONEY/DRUG FOR SEX'
   EF14    = 'ANY MAN GAVE MONEY/DRUGS FOR INTERCOURSE'
   EF15    = 'MAN SEX PARTNER EVER SHOOT UP DRUGS'
   EF16    = 'MAN SEX PARTNER/TESTED +/HAD AIDS'
   EF16_A  = '#MEN TEST+/HAD AIDS/YOU HAD INTERCO W/'
   EF17    = 'SERVICES/ABOUT HIV INFECTION/AIDS'
   EF17_A_1= 'SERVICES/ABOUT REDUCE RISK/NEEDLE USE'
   EF17_A_2= 'SERVICES/REDUCE RISK/SEXUAL TRANSMIS'
   EF17_A_3= 'SERVICES/ABOUT HEALTH CARE OPTION/AIDS'
   EF17_A_4= 'SERVICES/KNOWLEDGE/HIV INFECTION/AIDS'
   EF17_B  = 'SERVICES/PROGRAM/OTHER PLACE/BOTH'
   EF17_C  = '#MEETINGS/FOR SERVICES'
   EF17D_01= 'TALKED TO/PRIMARY/REGULAR COUNSELOR'
   EF17D_02= 'TALKED TO/CASE MANAGER'
   EF17D_14= 'TALKED TO/OTHER PROGRAM STAFF'
   EF17D_23= 'TALKED TO/NURSE'
   EF17D_24= 'TALKED TO/PHYSICIAN'
   EF17D_61= 'TALKED TO/PUBLIC HEALTH AGENCY'
   EF17D_62= 'TALKED TO/AIDS OUTREACH WORKER'
   EF17D_91= 'TALKED TO/OTHER'
   EF17_E  = 'HOW HELPFUL WAS SERVICE'
   EF18    = 'BLOOD TEST FOR AIDS VIRUS'
   EG1     = 'YOUR HEALTH NOW'
   EG2     = 'HEALTH/COMPARE TO YOUR AGE PEOPLE'
   EG3     = 'YOUR HEALTH/COMPARE TO AT ADMISSION'
   EG4     = 'ARE YOU PREGNANT'
   EG4_A   = 'PREGNANCY HAS BEEN VERIFIED'
   EG4_B_1 = 'PREGNANCY VERIFIED BY/DOCTOR'
   EG4_B_2 = 'PREGNANCY VERIFIED BY/PREGNANCY TEST'
   EG4_B_3 = 'PREGNANCY VERIFIED/HOME PREGNANCY TEST'
   EG4_B_4 = 'PREGNANCY VERIFIED BY/OTHER'
   EG4_C   = '# OF MONTHS PREGNANT'
   EG4_D   = 'PHYSICAL DISCOMFORT DURING PREGNANCY'
   EG4_E   = 'PREGNANCY AFFECT/ENTER DRUG TREATMENT'
   EG4F_1  = 'PREGNANCY/EFFECT OF DRUGS ON BABY'
   EG4F_2  = 'PREGNANCY/CONCERN ABOUT OWN HEALTH'
   EG4F_3  = 'PREGNANCY/COST OF DRUGS'
   EG4F_4  = 'PREGNANCY/PRESSURE FROM OTHERS'
   EG4F_5  = 'PREGNANCY/AFFECT CHILD CUSTODY'
   EG4F_6  = 'PREGNANCY/OTHER'
   EG4G    = '#TIMES SAW DOCTOR ABOUT PREGNANCY'
   EG5_A   = 'LIMIT VIGOROUS ACTIVITY'
   EG6_A   = 'LIMIT VIGOROUS ACTIVITY/FOR 3 MON/MORE'
   EG5_B   = 'LIMIT MODERATE ACTIVITY'
   EG6_B   = 'LIMIT MODERATE ACTIVITY/FOR 3 MON/MORE'
   EG5_C   = 'LIMIT WALK UP HILL/CLIMB STAIRS'
   EG6_C   = 'LIMIT WALK UP HILL/STAIRS/FOR 3 MON/MORE'
   EG5_D   = 'PREVENT YOU FROM BENDING/LIFTING'
   EG6_D   = 'PREVENT YOU FROM BEND/LIFT/3 MON/MORE'
   EG5_E   = 'LIMIT YOU TO WALK 1 BLOCK'
   EG6_E   = 'LIMIT YOU TO WALK 1 BLOCK/FOR 3 MON/MORE'
   EG5_F   = 'LIMIT YOU TO EAT/DRESS'
   EG6_F   = 'LIMIT YOU TO EAT/DRESS/FOR 3 MON/MORE'
   EG7     = 'HEALTH KEPT YOU FROM WORK/SCHOOL'
   EG7_A   = '#DAYS/HEALTH KEPT YOU FROM WORK/SCHOOL'
   EG8     = 'STAY OVERNIGHT IN HOSPITAL/HEALTH PROB'
   EG9     = '#HOSPITALIZATION/PHYS HEA PROB/NOT DRUG'
   EG10    = '#DAY HOSPI FOR PHY HEALTH PROB/NOT DRUG'
   EG11    = '#DAY/INJ/ILL KEPT YOU IN BED FOR ALL DAY'
   EG12    = 'DISABILITY PAYMENT/PHYS HEALTH PROB'
   EG12A_1 = 'TYPE OF PENSION/SSDI'
   EG12A_2 = 'TYPE OF PENSION/SSI'
   EG12A_3 = 'TYPE OF PENSION/WORKER''S COMP'
   EG12A_4 = 'TYPE OF PENSION/OTHER'
   EG12B_1 = '1ST CONDITION FOR DISABILITY-RECODED'
   EG12B_2 = '2ND CONDITION FOR DISABILITY-RECODED'
   EG12B_3 = '3RD CONDITION FOR DISABILITY-RECODED'
   EG13    = 'HOW TROUBLED BY MEDICAL PROBLEM'
   EG14    = 'HOW IMP TREATMENT NOW FOR MED PROB'
   EG15    = 'HAD PHY PROB BECAUSE OF DRUG/ALCOHOL USE'
   EG15_A  = 'HOW SERIOUS PROBLEMS DUE DRUG/ALCOHL USE'
   EH1     = 'SPENT TIME IN DETENTION/JAIL/PRISON'
   EH1_A   = '#WEEKS/SPENT IN DETENTION/JAIL/PRISON'
   EH2_A   = 'ARRESTED/USE OF MARIJUANA/NARCOTICS'
   EH3_A   = '#ARRESTS/USE OF MARIJUANA/NARCOTICS'
   EH2_B   = 'ARRESTED FOR/SALE/MANUF OF DRUGS'
   EH3_B   = '#ARRESTS/SALE/MANUF OF DRUGS'
   EH2_C   = 'ARRESTED FOR/FORGERY/FRAUD'
   EH3_C   = '#ARRESTS/FORGERY/FRAUD'
   EH2_D   = 'ARRESTED FOR/BURGLARY/BREAKING'
   EH3_D   = '#ARRESTS/BURGLARY/BREAKING'
   EH2_E   = 'ARRESTED FOR/LARCENY-THEFT'
   EH3_E   = '#ARRESTS/LARCENY-THEFT'
   EH2_F   = 'ARRESTED FOR/PIMPING/PROSTITUTION'
   EH3_F   = '#ARRESTS/PIMPING/PROSTITUTION'
   EH2_G   = 'ARRESTED FOR/ROBBERY-BANK/MUGGING'
   EH3_G   = '#ARRESTS/ROBBERY-BANK/MUGGING'
   EH2_H   = 'ARRESTED FOR/ATTACKS ON PERSONS/KIDNAP'
   EH3_H   = '#ARRESTS/ATTACKS ON PERSONS/KIDNAPPING'
   EH2_I   = 'ARRESTED FOR/OTHER OFFENSE/SIMPLE ASSAUL'
   EH3_I   = '#ARRESTS/OTHER OFFENSES/SIMPLE ASSAULT'
   EH2_J   = 'ARRESTED FOR/DRIVING UNDER INFLUENCE'
   EH3_J   = '#ARRESTS/DRIVING UNDER THE INFLUENCE'
   EH2_K   = 'ARRESTED FOR/STATUS OFFENSES'
   EH3_K   = '#ARRESTS/STATUS OFFENSES'
   EH2_L   = 'ARRESTED FOR/OTHER OFFENSES/GAMBLING'
   EH3_L   = '#ARRESTS/OTHER OFFENSES/GAMBLING'
   EH4     = '#TIMES YOU BEEN CONVICTED'
   EH5     = 'HOW OFTEN/INVOLVED IN ILLEGAL ACTIVITY'
   EH6     = 'HAD POLICE/LEGAL PROBLEMS DUE DRUGS/ALC'
   EH6_A   = 'HOW SERIOUS/LEGAL PROBLEM/USING DRUGS'
   EH7     = 'HOW TROUBLD/LEGAL PROBLEM/NOT CIVIL PROB'
   EH8     = 'DO YOU HAVE LEGAL SERVICES'
   EH8_A   = 'DO YOU NEED LEGAL SERVICES'
   EH9     = 'IMPORTANCE/COUNSELING FOR LEGAL PROBLEM'
   EJ1     = 'WHAT YOU DID MOST TIME LAST WEEK'
   EJ2     = 'WORKED FOR PAY/NO ILLEGAL ACTIVITIES'
   EJ2_A   = 'DID YOU EARN ANY MONEY LEGALLY'
   EJ2_B   = 'LOST/TOOK OFF TIME FOR ANY REASON'
   EJ2_C   = '#HOURS MISSED AT WORK'
   EJ2_D   = '#HOURS WORKED FOR PAY/NO ILLEGAL ACTI'
   EJ2_E   = 'REASON WORKED LESS THAN 35 HRS THAT WEEK'
   EJ2_F   = 'REASON 35+/PAID JOB/NO ILLEGAL ACTIVITIE'
   EJ2_G   = 'REASON WORKED <35 HRS/ WK'
   EJ3     = 'DID YOU LOOK FOR WORK'
   EJ3_A_1 = 'TO FIND WORK/NO METHODS USED'
   EJ3_A_2 = 'TO FIND WORK/PUB EMPLOYMENT AGCY'
   EJ3_A_3 = 'TO FIND WORK/PRIVATE EMPLOY AGCY'
   EJ3_A_4 = 'TO FIND WORK/EMPLOYERS APPROACHED'
   EJ3_A_5 = 'TO FIND WORK/TALK W/FRIEND/RELATIVE'
   EJ3_A_6 = 'TO FIND WORK/PLACED ADS'
   EJ3_A_7 = 'TO FIND WORK/OTHER'
   EJ3_B   = 'PROBLEMS FINDING WORK'
   EJ3_C_1 = 'PROBLEM FIND JOB/NO JOBS AVAILABLE'
   EJ3_C_2 = 'PROBLEM FIND JOB/LACK OF EDUC/SKILL/EXPE'
   EJ3_C_4 = 'PROBLEM FIND JOB/TOO YOUNG/TOO OLD'
   EJ3_C_5 = 'PROBLEM FIND JOB/ARREST RECORD'
   EJ3_C_6 = 'PROBLEM FIND JOB/DRUG HISTORY'
   EJ3_C_8 = 'PROBLEM FIND JOB/ILL HEALTH'
   EJ3_C_10= 'PROB FIND JOB/PERCEIVED DISCRIMINATION'
   EJ3_C_11= 'PROBLEM FIND JOB/OTHER'
   EJ4_0   = 'NOT LOOK FOR WORK/NO REASONS'
   EJ4_1   = 'NOT LOOK FOR WORK/SATISFIED W/JOB'
   EJ4_2   = 'NOT LOOK FOR WORK/BELIEVE NO JOB AVAIL'
   EJ4_3   = 'NOT LOOK FOR WORK/COULD NOT FIND WORK'
   EJ4_4   = 'NOT LOOK FOR WORK/LACK SKILL/TRAINING'
   EJ4_5   = 'NOT LOOK FOR WORK/TOO OLD/YOUNG'
   EJ4_6   = 'NOT LOOK FOR WORK/PERSONAL HANDICAP'
   EJ4_7   = 'NOT LOOK FOR WORK/FAMILY RESPONSIBILITY'
   EJ4_8   = 'NOT LOOK FOR WORK/IN SCHOOL/TRAINING'
   EJ4_9   = 'NOT LOOK FOR WORK/ILL HEALTH'
   EJ4_10  = 'NOT LOOK FOR WORK/IN JAIL/INSTITUTION'
   EJ4_11  = 'NOT LOOK FOR WORK/DRUG ACTIVITY'
   EJ4_12  = 'NOT LOOK FOR WORK/ILLEGAL ACTIVITY'
   EJ4_13  = 'NOT LOOK FOR WORK/BEING SUPPORTED'
   EJ4_15  = 'NOT LOOK FOR WORK/IMMIGRATION STATUS'
   EJ4_16  = 'NOT LOOK FOR WORK/OTHER'
   EJ5     = '#OF DIFFERENT JOBS/EMPLOYERS WORKED'
   EJ6     = '#WEEKS WORK/FULL OR PART TIME'
   EJ7     = '#WEEKS WORK/35 OR MORE HOURS'
   EJ8     = '#WEEKS WORKED/35 OR MORE HOURS'
   EJ9     = 'CODE LIST-OCCUPATION/TYPE OF YOUR JOB'
   EJ9_A   = 'BUSINESS OR INDUSTRY CODE'
   EJ9_B   = 'WAS THIS YOUR USUAL OCCUPATION'
   EJ9B_OC = 'OCCUPATION CODE - FOR USUAL OCCUPATION'
   EJ9_C   = 'DOLLARS/SALARY/RATE OF PAY/BEFORE TAXES'
   EJ9_COD = 'CODE FOR THE RATE'
   EJ10    = 'HOW TROUBLED/PROBLEM GET/HOLD JOB'
   EJ11    = 'HOW IMPORTANT/COUNSELING FOR JOB PROB'
   EJ12    = 'JOB PROBLEM/BECAUSE OF DRUG/ALC USE'
   EJ12_A  = 'HOW SERIOUS PROBLMS FOR DRUG/ALCOHOL USE'
   EK1_A   = 'INCOME SOURCE/ODD JOBS/NOT ILLEGAL ACTI'
   EK2_A   = 'WORK DOLLARS/RECEIVED BEFORE TAXES'
   EK1_B   = 'INCOME SOURCE/SSI'
   EK2_B   = 'SSI DOLLARS/RECEIVED BEFORE TAXES'
   EK1_C   = 'INCOME SOURCE/SOCIAL SECURITY BENEFITS'
   EK2_C   = 'SOC SEC DOLLARS/RECEIVED BEFORE TAXES'
   EK1_D   = 'INCOME SOURCE/SPOUSE/FAMILY/ALIMONY'
   EK2_D   = 'FAM/FRIENDS $/RECEIVED BEFORE TAXES'
   EK1_E   = 'INCOME SOURCE/POSSIBLY ILLEGAL'
   EK2_E   = 'ILLEGAL DOLLARS/RECEIVED BEFORE TAXES'
   EK1_F   = 'INCOME SOURCE/ANY OTHER SOURCE'
   EK2_F   = 'OTHER DOLLARS/RECEIVED BEFORE TAXES'
   EK3     = 'TOTAL DOLLARS/COL 2 IN CHART 3'
   EK4     = 'SHARE INCOME/EXPENSES WITH ONE LIVE WITH'
   EK5     = '#PEOPLE YOU SHARE INCOME/EXPENSES W/'
   EK6_A   = 'DOLLARS SPENT/HOUSING'
   EK6_B   = 'DOLLARS SPENT/MEDICAL EXPENSES'
   EK6_C   = 'DOLLARS SPENT/FOOD/CLOTHING'
   EK6_D   = 'DOLLARS SPENT/OTHER EXPENSES'
   EK7     = 'MONEY PROBLEM/BECAUSE ALCO/DRUG USE'
   EK7_A   = 'HOW SERIOUS PROBLMS FOR DRUG/ALCOHOL USE'
   EK8     = 'HOW TROUBLED BY MONEY PROBLEM'
   EK9     = 'HOW IMPORTANT/COUNSELING FOR MONEY PROB'
   EL1     = '#DAYS RECEIVED SERVICES AT THIS PROGRAM'
   EL1_A   = '#DAYS RECEIVED SERVICES/OUTSIDE PROGRAM'
   EL2     = 'MISS SCHEDULED APPOINTMENT FOR SERVICE'
   EL2_A   = '#DAYS MISSED SCHEDULED APPOINTMENT'
   EL2_B   = 'CODE/MOST IMP REASON/MISS APPO'
   EL2_C   = 'ANY REASON/MISS SCHEDULED APPOINTMENT'
   EL2_D   = 'CODE FROM CHART/SECOND IMP REASON'
   EL2_E   = 'OTHER REASON/MISS SCHEDULED APPOINTMENT'
   EL2_F_1 = 'CODE FROM CHART/OTHER REASON'
   EL2_F_2 = 'CODE FROM CHART/OTHER REASON'
   EL2_F_3 = 'CODE FROM CHART/OTHER REASON'
   EL3     = 'DROP OUT/DISCHARGED FROM THIS PROGRAM'
   EL3_A   = '#DAYS OUT OF THIS PROGRAM'
   EL4     = 'RECEIVED TREATMENT FOR ALC PROB'
   EL5     = 'RECEIVED THESE SERVICES AT PROGRAM'
   EL5_A_1 = 'SERVICES RECEIVED/INDIVIDUAL COUNSEL'
   EL5_A_2 = 'SERVICES RECEIVED/GROUP COUNSELING'
   EL5_A_3 = 'SERVICES RECEIVED/AA/12 STEP/SELF HELP'
   EL5_A_4 = 'SERVICES RECEIVED/OTHER'
   EL5_B_1 = 'TALKED TO/PRIMARY/REG COUNSELOR'
   EL5_B_2 = 'TALKED TO/CASE MANAGER'
   EL5_B_11= 'TALKED TO/OTHER COUNSELOR'
   EL5_B_12= 'TALKED TO/OTHER CASE MANAGER'
   EL5_B_13= 'TALKED TO/SOCIAL WORKER'
   EL5_B_21= 'TALKED TO/PSYCHOLOGIST'
   EL5_B_22= 'TALKED TO/PSYCHIATRIST'
   EL5_B_23= 'TALKED TO/NURSE'
   EL5_B_31= 'TALKED TO/GROUP - NO LEADER'
   EL5_B_71= 'TALKED TO/STAFF FROM ANOTHER AGENCY'
   EL5_B_91= 'TALKED TO/OTHER'
   EL5_C   = '#DAYS/RECEIVED SERVICES FOR ALC PROB'
   EL5_D   = 'HOW HELPFUL THE SERVICES'
   EL6     = 'RECEIVED SERVICES AT OTHER PLACE'
   EL6_A_A = 'SERVICE:COMMUNITY MENTAL HEALTH PROG'
   EL6_A_B = 'SERVICE:ALC REHABILITATION CENTER'
   EL6_A_C = 'SERVICE:28-DAY/OTHER SHORT TERM TREATMNT'
   EL6_A_D = 'SERVICE:THERAPEUTIC COMMUNITY'
   EL6_A_E = 'SERVICE:HALFWAY HOUSE'
   EL6_A_F = 'SERVICE:DETOXIFICATION TREATMENT UNIT'
   EL6_A_G = 'SERVICE:EMERGENCY ROOM/CRISIS CENTER'
   EL6_A_H = 'SERVICE:PRIVATE THERAPIST'
   EL6_A_I = 'SERVICE:OTHER OUTPATIENT TREATMENT'
   EL6_A_J = 'SERVICE:OTHER INPATIENT TREATMENT'
   EL6_B_1 = 'FIRST TREATMENT LOCATION'
   EL6_C_1 = '#DAYS SERVICS RECEIVD/TREAT/LOCATION #1'
   EL6_D_1 = 'WHO REFERRD YOU TO TREATMNT/LOCATION #1'
   EL6_E_1 = 'HOW HELPFUL THESE SERVICES A/LOCATION #1'
   EL6_B_2 = 'SECOND TREATMENT LOCATION'
   EL6_C_2 = '#DAYS SERVICS RECEIVD/TREAT/LOCATION #2'
   EL6_D_2 = 'WHO REFERRD YOU TO TREATMNT/LOCATION #2'
   EL6_E_2 = 'HOW HELPFUL THESE SERVICES A/LOCATION #2'
   EL6_B_3 = 'THIRD TREATMENT LOCATION'
   EL6_C_3 = '#DAYS SERVICS RECEIVD/TREAT/LOCATION #3'
   EL6_D_3 = 'WHO REFERRD YOU TO TREATMNT/LOCATION #3'
   EL6_E_3 = 'HOW HELPFUL THESE SERVICES A/LOCATION #3'
   EL6_B_4 = 'FOURTH TREATMENT LOCATION'
   EL6_C_4 = '#DAYS SERVICS RECEIVD/TREAT/LOCATION #4'
   EL6_D_4 = 'WHO REFERRD YOU TO TREATMNT/LOCATION #4'
   EL6_E_4 = 'HOW HELPFUL THESE SERVICES A/LOCATION #4'
   EL7     = 'RECEIVED SERVICES FOR DRUG ABUSE'
   EL7_A_A = 'SERVICES:PRIVATE PHYSICIAN/PSYCHI/PSYCH'
   EL7_A_B = 'SERVICES:28-DAY/OTHER SHORT TERM TRTMNT'
   EL7_A_C = 'SERVICES:THERAPEUTIC COMMUNITY'
   EL7_A_D = 'SERVICES:HALFWAY HOUSE'
   EL7_A_E = 'SERVICES:METHADONE TREAT PROG'
   EL7_A_F = 'SERVICES:INTENSIVE OUTPT (NON-METHADONE)'
   EL7_A_G = 'SERVICES:DETOXIFICATION TREATMENT UNIT'
   EL7_A_H = 'SERVICES:OTHER OUTPATIENT DRUG TREATMNT'
   EL7_A_I = 'SERVICES:OTHER INPATIENT DRUG TREATMENT'
   EL7_B_1 = 'FIRST TREATMENT LOCATION'
   EL7_C_1 = '#DAYS SERVICS RECEIVED/TREAT/LOCATION #1'
   EL7_D_1 = 'WHO REFERRD YOU TO TREATMENT/LOCATION #1'
   EL7_E_1 = 'HOW HELPFUL THESE SERVICES A/LOCATION #1'
   EL7_B_2 = 'SECOND TREATMENT LOCATION'
   EL7_C_2 = '#DAYS SERVICS RECEIVED/TREAT/LOCATION #2'
   EL7_D_2 = 'WHO REFERRD YOU TO TREATMENT/LOCATION #2'
   EL7_E_2 = 'HOW HELPFUL THESE SERVICES A/LOCATION #2'
   EL7_B_3 = 'THIRD TREATMENT LOCATION'
   EL7_C_3 = '#DAYS SERVICS RECEIVED/TREAT/LOCATION #3'
   EL7_D_3 = 'WHO REFERRD YOU TO TREATMENT/LOCATION #3'
   EL7_E_3 = 'HOW HELPFUL THESE SERVICES A/LOCATION #3'
   EL7_B_4 = 'FOURTH TREATMENT LOCATION'
   EL7_C_4 = '#DAYS SERVICS RECEIVED/TREAT/LOCATION #4'
   EL7_D_4 = 'WHO REFERRD YOU TO TREATMENT/LOCATION #4'
   EL7_E_4 = 'HOW HELPFUL THESE SERVICES A/LOCATION #4'
   EL8_0   = 'INDIVIDUAL SERVICES/NO ONE'
   EL8_1   = 'INDIV SERVICES/PRIMARY/REG COUNSELOR'
   EL8_2   = 'INDIVIDUAL SERVICES/CASE MANAGER'
   EL8_11  = 'INDIVIDUAL SERVICES/OTHER COUNSELOR'
   EL8_12  = 'INDIV SERVICES/OTHER CASE MANAGER'
   EL8_13  = 'INDIVIDUAL SERVICES/SOCIAL WORKER'
   EL8_21  = 'INDIVIDUAL SERVICES/PSYCHOLOGIST'
   EL8_22  = 'INDIVIDUAL SERVICES/PSYCHIATRIST'
   EL8_71  = 'INDIV SERVICES/STAFF FR OTHER AGENCY'
   EL8_91  = 'INDIVIDUAL SERVICES/OTHER'
   EL8_A_1 = 'TALKED TO MOST OFTEN/PROVIDER #1'
   EL8_A_2 = 'TALKED TO MOST OFTEN/PROVIDER #2'
   EL9     = '#TIMES/GOT INDIVIDUAL SERVICES(PRO #1)'
   EL9_A   = '#MINUTES/INDIVIDUAL SESSION LAST(PRO #1)'
   EL10    = 'CASELOAD ASSIGN TO THE PERSON (PRO #1)'
   EL11    = 'HOW YOU FEEL/PRO #1 UNDERSTANDS YOU'
   EL12    = 'YOUR RELATIONSHIP W/ PROVIDER #1'
   EL13_A  = 'HOW OFTEN TALK/USE OF ALCOHOL/PRO #1'
   EL13_B  = 'HOW OFTEN TALK/DRUG/CAUSE PROB/PRO #1'
   EL13_C  = 'HOW OFTEN TALK/EMOTIONAL HEALTH/PRO #1'
   EL13_D  = 'HOW OFTEN TALK/RELATION W/FAMILY/PRO #1'
   EL13_E  = 'HOW OFTEN TALK/YOUR PHYS HEALTH/PRO #1'
   EL13_F  = 'HOW OFTEN TALK/YOUR EDUC/TRAINING/PRO #1'
   EL13_G  = 'HOW OFTEN TALK/INVOLVE W/COURT/PRO #1'
   EL13_H  = 'HOW OFTEN TALK/YOUR JOB/PRO #1'
   EL13_I  = 'HOW OFTEN TALK/LIVING EXPENSES/PRO #1'
   EL13_J  = 'HOW OFTEN TALK/REDUCE RISK/AIDS/PRO #1'
   EL13_K  = 'TALK/OTHER IMPORTANT ISSUES/PRO #1'
   EL13_K_1= 'HOW OFTEN TALK/SPECIFY 1ST ISSUE/PRO #1'
   EL13_K_2= 'HOW OFTEN TALK/SPECIFY 2ND ISSUE/PRO #1'
   EL13_K_3= 'HOW OFTEN TALK/SPECIFY 3RD ISSUE/PRO #1'
   EL13_K_4= 'HOW OFTEN TALK/SPECIFY 4TH ISSUE/PRO #1'
   EL14_A  = 'SESSIONS HELPED/STOP USE OF DRUG/PRO #1'
   EL14_B  = 'SESSIONS HELPED/OTHER PROBLEM/PRO #1'
   EL15_M  = 'MONTH/LAST SAW/PRO #1/INDIVIDUAL SERVICE'
   EL15_D  = 'DAY/LAST SAW/PRO #1/INDIVIDUAL SERVICE'
   EL15_Y  = 'YEAR/LAST SAW/PRO #1/INDIVIDUAL SERVICE'
   EL16    = '#TIMES/GOT INDIVIDUAL SERVICES(PRO #2)'
   EL16_A  = '#MINUTES/INDIVIDUAL SESSION LAST(PRO #2)'
   EL17    = 'CASELOAD ASSIGN TO THE PERSON (PRO #2)'
   EL18    = 'DO YOU FEEL/PRO #2 UNDERSTANDS YOU'
   EL19    = 'RELATIONSHIP W/ PROVIDER #2'
   EL20_A  = 'HOW OFTEN TALK/USE OF ALCOHOL/PRO #2'
   EL20_B  = 'HOW OFTEN TALK/DRUG/CAUSE PROB/PRO #2'
   EL20_C  = 'HOW OFTEN TALK/EMOTIONAL HEALTH/PRO #2'
   EL20_D  = 'HOW OFTEN TALK/RELATION W/FAMILY/PRO #2'
   EL20_E  = 'HOW OFTEN TALK/YOUR PHYS HEALTH/PRO #2'
   EL20_F  = 'HOW OFTEN TALK/YOUR EDUC/TRAINING/PRO #2'
   EL20_G  = 'HOW OFTEN TALK/INVOLVE W/COURT/PRO #2'
   EL20_H  = 'HOW OFTEN TALK/YOUR JOB/PRO #2'
   EL20_I  = 'HOW OFTEN TALK/LIVING EXPENSES/PRO #2'
   EL20_J  = 'HOW OFTEN TALK/REDUCE RISK/AIDS/PRO #2'
   EL20_K  = 'TALK/OTHER IMPORTANT ISSUES/PRO #2'
   EL20_K_1= 'HOW OFTEN TALK/SPECIFY 1ST ISSUE/PRO #2'
   EL20_K_2= 'HOW OFTEN TALK/SPECIFY 2ND ISSUE/PRO #2'
   EL20_K_3= 'HOW OFTEN TALK/SPECIFY 3RD ISSUE/PRO #2'
   EL20_K_4= 'HOW OFTEN TALK/SPECIFY 4TH ISSUE/PRO #2'
   EL21_A  = 'SESSIONS HELPED/STOP USE OF DRUG/PRO #2'
   EL21_B  = 'SESSIONS HELPED/OTHER PROBLEM/PRO #2'
   EL22_M  = 'MONTH/LAST SAW PRO #2/INDIVIDUAL SERVICE'
   EL22_Y  = 'YEAR/LAST SAW PRO #2/INDIVIDUAL SERVICE'
   EL23    = 'PERSON YOU SAW MOST/PRO #1/INDIV SERVICE'
   EL24    = 'PERSON YOU SAW MOST/PRO #2/INDIV SERVICE'
   EL25    = 'SAW MOST OFTEN AT PROG/FOR INDIV COUNSEL'
   EL26_M  = 'MONTH/LAST SAW PRO L25/INDIV SERVICE'
   EL26_Y  = 'YEAR/LAST SAW PRO L25/INDIV SERVICE'
   EL27    = 'SAW/LIST OF TREATMENT PLAN/ONE WROTE'
   EL28    = 'DO YOU KNOW WHO PREPARED TREATMENT PLAN'
   EL28A_00= 'PREPARED PLAN/SELF'
   EL28A_01= 'PREPARED PLAN/REGULAR COUNSELOR'
   EL28A_02= 'PREPARED PLAN/CASE MANAGER'
   EL28A_11= 'PREPARED PLAN/OTHER COUNSELOR'
   EL28A_12= 'PREPARED PLAN/OTHER CASE MANAGER'
   EL28A_13= 'PREPARED PLAN/SOCIAL WORKER'
   EL28A_21= 'PREPARED PLAN/PSYCHOLOGIST'
   EL28A_22= 'PREPARED PLAN/PSYCHIATRIST'
   EL28A_23= 'PREPARED PLAN/NURSE'
   EL28A_24= 'PREPARED PLAN/VOCATIONAL COUNSELOR'
   EL28A_25= 'PREPARED PLAN/PHYSICIAN'
   EL28A_26= 'PREPARED PLAN/PHYSICIAN''S ASSISTANT'
   EL28A_71= 'PREPARED PLAN/STAFF FR OTHER AGENCY'
   EL28A_91= 'PREPARED PLAN/OTHER'
   EL28B   = 'PERSON MOST RESPONSIBLE FOR PREPARING PL'
   EL29    = 'MET W/ANYONE TO TALK/YOUR TREAT PLAN'
   EL29_A  = 'DO YOU KNOW GOALS IN TREATMENT PLAN'
   EL29_B_A= 'GOAL PLAN/YOUR USE OF ALCOHOL'
   EL29_B_B= 'GOAL PLAN/DRUG/CAUSED PROBLEM'
   EL29_B_C= 'GOAL PLAN/EMOTIONAL HEALTH'
   EL29_B_D= 'GOAL PLAN/RELATIONSHIP W/FAMILY'
   EL29_B_E= 'GOAL PLAN/YOUR PHYSICAL HEALTH'
   EL29_B_F= 'GOAL PLAN/YOUR EDUCATION/TRAINING'
   EL29_B_G= 'GOAL PLAN/INVOLVEMENT W/COURT'
   EL29_B_H= 'GOAL PLAN/YOUR JOB'
   EL29_B_I= 'GOAL PLAN/LIVING EXPENSES'
   EL29_B_J= 'GOAL PLAN/REDUCE RISK FOR GETTING AIDS'
   EL29_B_K= 'GOAL PLAN/OTHER IMPORTANT ISSUES'
   EL29BK_1= 'OTHER IMPORTANT ISSUES-SPECIFY 1'
   EL29BK_2= 'OTHER IMPORTANT ISSUES-SPECIFY 2'
   EL29BK_3= 'OTHER IMPORTANT ISSUES-SPECIFY 3'
   EL29BK_4= 'OTHER IMPORTANT ISSUES-SPECIFY 4'
   EL29_C  = 'AGREE WITH GOALS IN TREATMENT PLAN'
   EL29_D  = 'HOW MUCH SAY-SO IN DEVELOP YOUR TREAT PL'
   EL29_E  = 'HOW HELPFUL HAS THE PLAN BEEN'
   EL30    = 'ANY CHANGES IN TREATMENT PLAN'
   EL30_A  = '#TIMES PLAN HAS BEEN CHANGED'
   EL30_B_M= 'MONTH/PLAN MOST RECENTLY CHANGED'
   EL30_B_D= 'DAY/PLAN MOST RECENTLY CHANGED'
   EL30C_00= 'WHO CHANGED PLAN/SELF'
   EL30C_01= 'WHO CHANGED PLAN/REGULAR COUNSELOR'
   EL30C_02= 'WHO CHANGED PLAN/CASE MANAGER'
   EL30C_11= 'WHO CHANGED PLAN/OTHER COUNSELOR'
   EL30C_12= 'WHO CHANGED PLAN/OTHER CASE MANAGER'
   EL30C_13= 'WHO CHANGED PLAN/SOCIAL WORKER'
   EL30C_21= 'WHO CHANGED PLAN/PSYCHOLOGIST'
   EL30C_22= 'WHO CHANGED PLAN/PSYCHIATRIST'
   EL30C_23= 'WHO CHANGED PLAN/NURSE'
   EL30C_24= 'WHO CHANGED PLAN/PHYSICIAN'
   EL30C_25= 'WHO CHANGED PLAN/PHYSICIAN''S ASSISTANT'
   EL30C_26= 'WHO CHANGED PLAN/DENTIST'
   EL30C_27= 'WHO CHANGED PLAN/VOCATIONAL COUNSELOR'
   EL30C_71= 'WHO CHANGED PLAN/STAFF FR OTHER AGENCY'
   EL30C_91= 'WHO CHANGED PLAN/OTHER'
   EL30_D  = 'HOW MUCH SAY-SO YOU HAD IN CHANGING PLAN'
   EL31    = 'PLAN INCLUDE GOALS AFTER TREATMENT'
   EL32    = 'STAFF PERSON AGREE ON DRUG TREAT GOALS'
   EL33    = 'EASY/DIFFICULT TO DO/STAFF EXPECTATION'
   EL33_A  = 'HAS BEEN VERY/SOMEWHAT DIFFICULT'
   EL33_B  = 'HAS BEEN VERY/SOMEWHAT EASY'
   EL34    = 'HAVE YOU FOLLOWED INSTRUCTION OF STAFF'
   EL35    = 'WHAT DRUG CAUSED MOST SERIOUS PROBLEMS'
   EL35_A  = 'ANY PERSONAL TREATMENT GOALS/TYPE L35'
   EL36    = 'PERSONAL TREATMENT GOALS'
   EL37    = 'HOW MUCH PROGRAM TREATMENT WILL HELP YOU'
   EL38    = 'GOALS REGARDING DRUG USE/SAME/DIFFERENT'
   EL39    = 'TREATMENT GOALS/REGARDING ALCOHOL USE'
   EL39_A  = 'GOALS WRITTEN IN TREATMENT PLAN'
   EL39_B  = 'YOU/STAFF AGREE ON TREAT GOALS/ALC USE'
   EL40    = 'YOUR FUTURE PLAN ABOUT DRINKING'
   EL41    = 'PLAN TO CONTINUE TO DRINK ALCO IN FUTURE'
   EL41_A  = 'YOUR FUTURE PLAN ABOUT DRINKING'
   EL42    = 'YOUR FUTURE PLAN FOR ALCOHOL USE'
   EL43    = 'HOW MUCH PROGRAM TREATMENT WILL HELP'
   EL44_A  = 'REASON/ABUSE DRUGS/DEPRESS/UNHAPPY'
   EL44_B  = 'REASON/ABUSE DRUGS/FAMI PROB/GROWING UP'
   EL45_A  = 'AGREE/DISAGREE/CAUSED PROB THEMSELVES'
   EL45_B  = 'AGREE/DISAGREE/USE IN CONTROLLED WAY'
   EL45_C  = 'AGREE/DISAGREE/MUST REMAIN DRUG-FREE'
   EL45_D  = 'AGREE/DISAGREE/FACE/CONFRONT DENIAL'
   EL45_E  = 'AGREE/DISAGREE/TURN OVER TO GOD'
   EL45_F  = 'AGREE/DISAGREE/GET HELP FROM AA/NA/CA'
   EL45_G  = 'AGREE/DISAGREE/NEVER USE DRUGS AGAIN'
   EL45_H  = 'AGREE/DISAGREE/HELP FROM PROFESSIONAL'
   EL45_I  = 'AGREE/DISAGREE/PAST CAUSED DRUG PROB'
   EL45_J  = 'AGREE/DISAGREE/NO CONTROL OVER DRUGS'
   EL45_K  = 'AGREE/DISAGREE/AVOID PEOPLE/ABUSE DRUG'
   EL45_L  = 'AGREE/DISAGREE/DRUG ABUSE IS A DISEASE'
   EL46    = 'ATTENDED A REGULAR TREATMENT GROUP'
   EL47_01 = 'WHO LED MEETINGS/PRIMARY/REG COUNSELOR'
   EL47_02 = 'WHO LED MEETINGS/CASE MANAGER'
   EL47_11 = 'WHO LED MEETINGS/OTHER COUNSELOR'
   EL47_12 = 'WHO LED MEETINGS/OTHER CASE MANAGER'
   EL47_13 = 'WHO LED MEETINGS/SOCIAL WORKER'
   EL47_21 = 'WHO LED MEETINGS/PSYCHOLOGIST'
   EL47_22 = 'WHO LED MEETINGS/PSYCHIATRIST'
   EL47_23 = 'WHO LED MEETINGS/NURSE'
   EL47_71 = 'WHO LED MEETINGS/STAFF FR OTHER AGENCY'
   EL47_91 = 'WHO LED MEETINGS/OTHER'
   EL48_A  = 'HOW OFTEN DEALT W/USE OF ALCOHOL'
   EL48_B  = 'HOW OFTEN DEALT W/DRUG/CAUSED PROB'
   EL48_C  = 'HOW OFTEN DEALT W/EMOTIONAL HEALTH'
   EL48_D  = 'HOW OFTEN DEALT W/RELATION W/FAMILY'
   EL48_E  = 'HOW OFTEN DEALT W/YOUR PHYS HEALTH'
   EL48_F  = 'HOW OFTEN DEALT W/YOUR EDUC/TRAINING'
   EL48_G  = 'HOW OFTEN DEALT W/INVOLVE W/COURT'
   EL48_H  = 'HOW OFTEN DEALT W/YOUR JOB'
   EL48_I  = 'HOW OFTEN DEALT W/LIVING EXPENSES'
   EL48_J  = 'HOW OFTEN DEALT W/REDUCE RISK/AIDS'
   EL48_K  = 'HOW OFTEN DEALT W/OTHER IMPORTANT ISSUES'
   EL48_K_1= 'HOW OFTEN DEALT W/SPECIFY 1ST ISSUE'
   EL48_K_2= 'HOW OFTEN DEALT W/SPECIFY 2ND ISSUE'
   EL48_K_3= 'HOW OFTEN DEALT W/SPECIFY 3RD ISSUE'
   EL48_K_4= 'HOW OFTEN DEALT W/SPECIFY 4TH ISSUE'
   EL49_A  = 'GROUP SESSIONS HELP/STOP USE OF DRUG'
   EL49_B  = 'GROUP SESSIONS HELP/OTHER PROBLEM'
   EL50    = '#TIMES ATTENDED GROUPS AT PROGRAM'
   EL50_A  = '#MINUTES/MEETINGS W/GROUP LAST'
   EL51    = 'HOW YOU FEEL/GROUP UNDERSTANDS YOU'
   EL52    = 'YOUR RELATIONSHIP W/ GROUP'
   EL55    = 'ATTENDED TALKS/FILMS/PART OF TREATMENT'
   EL56    = '#DAYS/ATTEND TALKS/FILM/PART OF TREAT'
   EL57    = 'HOW HELPFUL THE SERVICES'
   EL58    = 'ATTEND 12-STEP/SELF-HELP GROUP'
   EL58_A_1= 'GROUP ATTEND/ALCO ANONYMOUS'
   EL58_A_2= 'GROUP ATTEND/NARCOTICS ANONYMOUS'
   EL58_A_3= 'GROUP ATTEND/COCAINE ANONYMOUS'
   EL58_A_4= 'GROUP ATTEND/OTHER'
   EL58_B  = '#TIMES/ATTEND THIS GROUP'
   EL58_C_M= 'MONTH/LAST ATTENDED THIS GROUP'
   EL58_C_D= 'DAY/LAST ATTENDED THIS GROUP'
   EL58_D  = 'HAVE YOU ATTENDED THIS GROUP'
   EL59_A  = 'GROUP MEETING HELP/STOP USE OF DRUG'
   EL59_B  = 'MEETINGS W/GROUP HELPED/OTHER PROBLEM'
   EL60    = 'FEEL YOU NEEDED THIS KIND OF GROUP'
   EL63    = 'RECEIVED SERVICES/MENTAL HEALTH PROBLEM'
   EL64    = 'RECEIVED SERVICES AT THIS PROG'
   EL65_01 = 'TALKED TO/REGULAR COUNSELOR'
   EL65_02 = 'TALKED TO/CASE MANAGER'
   EL65_11 = 'TALKED TO/OTHER COUNSELOR'
   EL65_12 = 'TALKED TO/OTHER CASE MANAGER'
   EL65_13 = 'TALKED TO/SOCIAL WORKER'
   EL65_21 = 'TALKED TO/PSYCHOLOGIST'
   EL65_22 = 'TALKED TO/PSYCHIATRIST'
   EL65_23 = 'TALKED TO/NURSE'
   EL65_28 = 'TALKED TO/CERTI FAMILY COUNSELOR'
   EL65_71 = 'TALKED TO/STAFF FR OTHER AGENCY'
   EL65_91 = 'TALKED TO/OTHER'
   EL65_A_1= 'TALKED TO MOST OFTEN/PROVIDER #1'
   EL65_A_2= 'TALKED TO MOST OFTEN/PROVIDER #2'
   EL66    = 'KIND OF SESSIONS W/PSYCH PRO #1'
   EL66_A  = '#TIMES/MET INDIVIDUALLY W/PRO #1'
   EL66_B  = '#MINUTES/THIS SESSION LAST'
   EL66_C_1= 'DEALT W/DRUG USE/CAUSED PROB/PRO #1'
   EL66_C_2= 'DEALT W/ALCOHOL USE/PRO #1'
   EL66_C_3= 'DEALT W/EMOTIONAL HEALTH/PRO #1'
   EL66_C_4= 'DEALT W/REALATIONSHIP W/ SPOUSE/PRO #1'
   EL66_C_5= 'DEALT W/OTHER RELATIONSHIP PROB/PRO #1'
   EL66_C_6= 'DEALT W/PSYCHOLOGICAL TEST/PRO #1'
   EL66_C_7= 'DEALT W/MEDICATION/PRO #1'
   EL66_C_8= 'DEALT W/REFERRAL/PRO #1'
   EL66_C_9= 'DEALT W/OTHER/PRO #1'
   EL66_D  = 'HOW HELPFUL THE SERVICES/PRO #1'
   EL66_E  = '#TIMES YOU MET IN GROUP W/ PRO #1'
   EL66_F  = '#MINUTES/SESSIONS LAST'
   EL66_G_1= 'WHO ATTEND MEETING/SPOUSE/PARTNER/PRO #1'
   EL66_G_2= 'WHO ATTEND MEETING/FAMILY MEMBER/PRO #1'
   EL66_G_3= 'WHO ATTEND MEETING/OTHER IN TREAT/PRO #1'
   EL66_G_4= 'MEETING/OTHER FAMI MEM IN TREAT/PRO #1'
   EL66_G_5= 'WHO ATTEND MEETING/OTHERS/PRO #1'
   EL66_H_1= 'TALKED/DRUG USE/CAUSED PROB/PRO #1'
   EL66_H_2= 'TALKED/ALCOHOL USE/PRO #1'
   EL66_H_3= 'TALKED/EMOTIONAL HEALTH/PRO #1'
   EL66_H_4= 'TALKED/RELATIONSHIP W/ SPOUSE/PRO #1'
   EL66_H_5= 'TALKED/OTHER RELATIONSHIP PROB/PRO #1'
   EL66_H_6= 'TALKED/PSYCHOLOGICAL TEST/PRO #1'
   EL66_H_7= 'TALKED/MEDICATION/PRO #1'
   EL66_H_8= 'TALKED/REFERRAL/PRO #1'
   EL66_H_9= 'TALKED/OTHER/PRO #1'
   EL66_I  = 'HOW HELPFUL SERVICES/PRO #1'
   EL67    = 'KIND OF SESSIONS W/PSYCH PRO #2'
   EL67_A  = '#TIMES/MET INDIVIDUALLY W/PRO #2'
   EL67_B  = '#MINUTES/THIS SESSION LAST'
   EL67_C_1= 'DEALT W/DRUG USE/CAUSED PROB/PRO #2'
   EL67_C_2= 'DEALT W/ALCOHOL USE/PRO #2'
   EL67_C_3= 'DEALT W/EMOTIONAL HEALTH/PRO #2'
   EL67_C_4= 'DEALT W/REALATIONSHIP W/ SPOUSE/PRO #2'
   EL67_C_5= 'DEALT W/OTHER RELATIONSHIP PROB/PRO #2'
   EL67_C_6= 'DEALT W/PSYCHOLOGICAL TEST/PRO #2'
   EL67_C_7= 'DEALT W/MEDICATION/PRO #2'
   EL67_C_8= 'DEALT W/REFERRAL/PRO #2'
   EL67_C_9= 'DEALT W/OTHER/PRO #2'
   EL67_D  = 'HOW HELPFUL THE SERVICES/PRO #2'
   EL67_E  = '#TIMES YOU MET IN GROUP W/ PRO #2'
   EL67_F  = '#MINUTES/SESSIONS LAST'
   EL67_G_1= 'WHO ATTEND MEETING/SPOUSE/PARTNER/PRO #2'
   EL67_G_2= 'WHO ATTEND MEETING/FAMILY MEMBER/PRO #2'
   EL67_G_3= 'WHO ATTEND MEETING/OTHER IN TREAT/PRO #2'
   EL67_G_4= 'MEETING/OTHER FAMI MEM IN TREAT/PRO #2'
   EL67_G_5= 'WHO ATTEND MEETING/OTHERS/PRO #2'
   EL67_H_1= 'TALKED/DRUG USE/CAUSED PROB/PRO #2'
   EL67_H_2= 'TALKED/ALCOHOL USE/PRO #2'
   EL67_H_3= 'TALKED/EMOTIONAL HEALTH/PRO #2'
   EL67_H_4= 'TALKED/REALATIONSHIP W/ SPOUSE/PRO #2'
   EL67_H_5= 'TALKED/OTHER RELATIONSHIP PROB/PRO #2'
   EL67_H_6= 'TALKED/PSYCHOLOGICAL TEST/PRO #2'
   EL67_H_7= 'TALKED/MEDICATION/PRO #2'
   EL67_H_8= 'TALKED/REFERRAL/PRO #2'
   EL67_H_9= 'TALKED/OTHER/PRO #2'
   EL67_I  = 'HOW HELPFUL SERVICES/PRO #2'
   EL68    = 'RECEIVED SERVICES FOR EMOTIONAL PROB'
   EL68A_1 = 'RECEIVE SERVICE/COMMU MENTAL HEALTH CTR'
   EL68A_2 = 'RECEIVE SERVICE/PRIVATE PSYCHIATRIC HOSP'
   EL68A_3 = 'RECEIVE SERVICE/OTHER HOSPITAL'
   EL68A_4 = 'RECEIVE SERVICE/EMERGENCY ROOM'
   EL68A_5 = 'RECEIVE SERVICE/PRIVATE THERAPIST'
   EL68A_6 = 'RECEIVE SERVICE/OTHER'
   EL68B_1 = 'PSYCHOLOGICAL OTHER PLACE/LOCATION #1'
   EL68C_1 = 'WHO REFERRED YOU TO LOCATION #1'
   EL68D_1 = '#DAYS YOU RECEIVED SERVICES/LOC #1'
   EL68E_1 = 'HOW HELPFUL SERVICES/LOCATION #1'
   EL68F1_1= 'TALKED TO/REGULAR COUNSELOR/LOC #1'
   EL68F1_2= 'TALKED TO/CASE MANAGER/LOC #1'
   EL68F111= 'TALKED TO/OTHER COUNSELOR/LOC #1'
   EL68F112= 'TALKED TO/OTHER CASE MANAGER/LOC #1'
   EL68F113= 'TALKED TO/SOCIAL WORKER/LOC #1'
   EL68F121= 'TALKED TO/PSYCHOLOGIST/LOC #1'
   EL68F122= 'TALKED TO/PSYCHIATRIST/LOC #1'
   EL68F123= 'TALKED TO/NURSE/LOC #1'
   EL68F128= 'TALKED TO/CERTI FAMI COUNSELOR/LOC #1'
   EL68F171= 'TALKED TO/STAFF FR OTHER AGENCY/LOC #1'
   EL68F191= 'TALKED TO/OTHER/LOC #1'
   EL68G_1 = 'TALKED TO FOR SERVICES/LOCATION #1'
   EL68B_2 = 'PSYCHOLOGICAL OTHER PLACE/LOCATION #2'
   EL68C_2 = 'WHO REFERRED YOU TO LOCATION #2'
   EL68D_2 = '#DAYS YOU RECEIVED SERVICES/LOC #2'
   EL68E_2 = 'HOW HELPFUL THE SERVICES/LOCATION #2'
   EL68F2_1= 'TALKED TO/REGULAR COUNSELOR/LOC #2'
   EL68F2_2= 'TALKED TO/CASE MANAGER/LOC #2'
   EL68F211= 'TALKED TO/OTHER COUNSELOR/LOC #2'
   EL68F212= 'TALKED TO/OTHER CASE MANAGER/LOC #2'
   EL68F213= 'TALKED TO/SOCIAL WORKER/LOC #2'
   EL68F221= 'TALKED TO/PSYCHOLOGIST/LOC #2'
   EL68F222= 'TALKED TO/PSYCHIATRIST/LOC #2'
   EL68F223= 'TALKED TO/NURSE/LOC #2'
   EL68F228= 'TALKED TO/CERTI FAMI COUNSELOR/LOC #2'
   EL68F271= 'TALKED TO/STAFF FR OTHER AGENCY/LOC #2'
   EL68F291= 'TALKED TO/OTHER/LOC #2'
   EL68G_2 = 'TALKED TO FOR SERVICES/LOCATION #2'
   EL69    = 'STAYED OVERNIGHT/EMOTIONAL PROBLEM'
   EL69_A_1= 'FACILITY STAYED/COMMU MENTAL HEALTH CTR'
   EL69_B_1= '#NIGHTS STAYED/COMMU MENTAL HEALTH CTR'
   EL69_A_2= 'FACILITY STAYED/PRIVATE PSYCHIATRIC HOSP'
   EL69_B_2= '#NIGHTS STAYED/PRIVATE PSYCHIATRIC HOSP'
   EL69_A_3= 'FACILITY STAYED/ANY OTHER HOSPITAL'
   EL69_B_3= '#NIGHTS STAYED/ANY OTHER HOSPITAL'
   EL69_A_4= 'FACILITY STAYED/EMERGENCY ROOM'
   EL69_B_4= '#NIGHTS STAYED/EMERGENCY ROOM'
   EL69_A_5= 'FACILITY STAYED/ANY OTHER PLACE'
   EL69_B_5= '#NIGHTS STAYED/ANY OTHER PLACE'
   EL70    = 'HAD CHECK-UP FOR MEDICAL PROB'
   EL71    = 'RECEIVED SERVICES AT THIS PROGRAM'
   EL72_01 = 'TALKED TO/REGULAR COUNSELOR'
   EL72_02 = 'TALKED TO/CASE MANAGER'
   EL72_22 = 'TALKED TO/PSYCHIATRIST'
   EL72_23 = 'TALKED TO/NURSE'
   EL72_24 = 'TALKED TO/PHYSICIAN'
   EL72_25 = 'TALKED TO/PHYSICIAN''S ASSISTANT'
   EL72_26 = 'TALKED TO/DENTIST'
   EL72_71 = 'TALKED TO/STAFF FROM OTHER AGENCY'
   EL72_91 = 'TALKED TO/OTHER'
   EL72_A1 = 'TALKED TO MOST OFTEN - PROVIDER #1'
   EL72_A2 = 'TALKED TO MOST OFTEN - PROVIDER #2'
   EL73    = '#TIMES/MET W/ PRO #1'
   EL73_A  = '#MINUTES/SESSIONS LAST'
   EL73_B01= 'DEALT W/PHYSICAL/DENTAL EXAM/PRO #1'
   EL73_B02= 'DEALT W/MEDICAL/DENTAL CARE TREAT/PRO #1'
   EL73_B03= 'DEALT W/GLASSES/HEARING AIDS/PRO #1'
   EL73_B04= 'DEALT W/ADMISSION TO HOSP/PRO #1'
   EL73_B05= 'DEALT W/MEDICATION/PRO #1'
   EL73_B06= 'DEALT W/DIET/PRO #1'
   EL73_B07= 'DEALT W/EXERCISE/PRO #1'
   EL73_B08= 'DEALT W/PRENATAL CARE/PRO #1'
   EL73_B09= 'DEALT W/OTHER/PRO #1'
   EL73_C  = 'HOW HELPFUL SERVICES/PRO #1'
   EL74    = '#TIMES/MET WITH PRO #2'
   EL74_A  = '#MINUTES/SESSIONS LAST'
   EL74_B01= 'DEALT W/PHYSICAL/DENTAL EXAM/PRO #2'
   EL74_B02= 'DEALT W/MEDICAL/DENTAL CARE TREAT/PRO #2'
   EL74_B03= 'DEALT W/GLASSES/HEARING AIDS/PRO #2'
   EL74_B04= 'DEALT W/ADMISSION TO HOSP/PRO #2'
   EL74_B05= 'DEALT W/MEDICATION/PRO #2'
   EL74_B06= 'DEALT W/DIET/PRO #2'
   EL74_B07= 'DEALT W/EXERCISE/PRO #2'
   EL74_B08= 'DEALT W/PRENATAL CRE/PRO #2'
   EL74_B09= 'DEALT W/OTHER/PRO #2'
   EL74_C  = 'HOW HELPFUL THE SERVICES/PRO #2'
   EL75    = 'RECEIVED SERVICES/MEDICAL PROBLEMS'
   EL75_A_1= 'RECEIVE SERVICE/PRIVATE PHYSICIAN/DENTIS'
   EL75_A_2= 'RECEIVE SERVICE/HOSP/PUB HEALTH CLINIC'
   EL75_A_3= 'RECEIVE SERVICE/MILITARY/VA HOSPITAL'
   EL75_A_4= 'RECEIVE SERVICE/HEALTH COOPERATIVE'
   EL75_A_5= 'RECEIVE SERVICE/OTHER MEDICAL'
   EL75_A_6= 'RECEIVE SERVICE/OTHER'
   EL75B_1 = 'MEDICAL OTHER PLACE/LOCATION #1'
   EL75C_1 = 'WHO REFERRED YOU TO LOCATION #1'
   EL75D_1 = '#DAYS YOU RECEIVED SERVICES/LOC #1'
   EL75E_1 = 'HOW HELPFUL SERVICES/LOCATION #1'
   EL75F101= 'TALKED TO/REGULAR COUNSELOR/LOC #1'
   EL75F102= 'TALKED TO/CASE MANAGER/LOC #1'
   EL75F122= 'TALKED TO/PSYCHIATRIST/LOC #1'
   EL75F123= 'TALKED TO/NURSE/LOC #1'
   EL75F124= 'TALKED TO/PHYSICIAN/LOC #1'
   EL75F125= 'TALKED TO/PHYSICIAN''S ASSISTANT/LOC #1'
   EL75F126= 'TALKED TO/DENTIST/LOC #1'
   EL75F171= 'TALKED TO/STAFF FR OTHER AGENCY/LOC #1'
   EL75F191= 'TALKED TO/OTHER/LOC #1'
   EL75G_1 = 'TALKED TO FOR SERVICES/LOCATION #1'
   EL75B_2 = 'MEDICAL OTHER PLACE/LOCATION #2'
   EL75C_2 = 'WHO REFERRED YOU TO LOCATION #2'
   EL75D_2 = '#DAYS YOU RECEIVED SERVICES/LOC #2'
   EL75E_2 = 'HOW HELPFUL SERVICES/LOCATION #2'
   EL75F201= 'TALKED TO/REGULAR COUNSELOR/LOC #2'
   EL75F202= 'TALKED TO/CASE MANAGER/LOC #2'
   EL75F222= 'TALKED TO/PSYCHIATRIST/LOC #2'
   EL75F223= 'TALKED TO/NURSE/LOC #2'
   EL75F224= 'TALKED TO/PHYSICIAN/LOC #2'
   EL75F225= 'TALKED TO/PHYSICIAN''S ASSISTANT/LOC #2'
   EL75F226= 'TALKED TO/DENTIST/LOC #2'
   EL75F271= 'TALKED TO/STAFF FR OTHER AGENCY/LOC #2'
   EL75F291= 'TALKED TO/OTHER/LOC #2'
   EL75G_2 = 'TALKED TO FOR SERVICES/LOCATION #2'
   EL76    = 'DR. PRESC METHADONE/TRANQ/FOR DRUG PROB'
   EL76_A_1= 'MEDICINE DR. PRESCRIBED/METHADONE'
   EL76_A_2= 'MEDICINE DR. PRESCRIBED/NALTREXONE'
   EL76_A_3= 'MEDICINE DR. PRESCRIBED/TRANQUILIZERS'
   EL76_A_4= 'MEDICINE DR. PRESCRIBED/ANTABUSE'
   EL77    = 'HAD ANY CONCERN ABOUT PRESCRIBED MEDICIN'
   EL77_A  = 'HAD ANY SERVICES W/ONE ABOUT CONCERNS'
   EL77B_01= 'TALKED WITH REGULAR COUNSELOR'
   EL77B_02= 'TALKED WITH CASE MANAGER'
   EL77B_11= 'TALKED WITH OTHER COUNSELOR'
   EL77B_12= 'TALKED WITH OTHER CASE MANAGER'
   EL77B_13= 'TALKED WITH SOCIAL WORKER'
   EL77B_21= 'TALKED WITH PSYCHOLOGIST'
   EL77B_22= 'TALKED WITH PSYCHIATRIST'
   EL77B_23= 'TALKED WITH NURSE'
   EL77B_24= 'TALKED WITH PHYSICIAN'
   EL77B_25= 'TALKED WITH PHYSICIAN''S ASSISTANT'
   EL77B_26= 'TALKED WITH DENTIST'
   EL77B_27= 'TALKED WITH VOCATIONAL COUNSELOR'
   EL77B_28= 'TALKED WITH CERTI FAMI COUNSELOR'
   EL77B_71= 'TALKED WITH STAFF FR OTHER AGENCY'
   EL77B_91= 'TALKED WITH OTHER'
   EL77_C_1= 'CONCERNS/MEDICINE/DOSAGE TOO SMALL'
   EL77_C_2= 'CONCERNS/MEDICINE/DOSAGE TOO LARGE'
   EL77_C_3= 'CONCERNS/MEDICINE/PHYSICAL SYMPTOMS'
   EL77_C_4= 'CONCERNS/MEDICINE/SLEEP DISTURBANCES'
   EL77_C_5= 'CONCERNS/MEDICINE/UNABLE TO GET DRUG'
   EL77_C_6= 'CONCERNS/MEDICINE/DRUG COST TOO MUCH'
   EL77_C_7= 'CONCERNS/MEDICINE/DEPRESSION'
   EL77_C_8= 'CONCERNS/MEDICINE/OTHER'
   EL78    = 'RECEIVE SERVICE/RELATIONSHIP PROBLEM'
   EL79    = 'RECEIVED SERVICES AT THIS PROGRAM'
   EL80_01 = 'TALKED TO/REGULAR COUNSELOR'
   EL80_02 = 'TALKED TO/CASE MANAGER'
   EL80_11 = 'TALKED TO/OTHER COUNSELOR'
   EL80_12 = 'TALKED TO/OTHER CASE MANAGER'
   EL80_13 = 'TALKED TO/SOCIAL WORKER'
   EL80_21 = 'TALKED TO/PSYCHOLOGIST'
   EL80_22 = 'TALKED TO/PSYCHIATRIST'
   EL80_23 = 'TALKED TO/NURSE'
   EL80_28 = 'TALKED TO/CERTI FAMI COUNSELOR'
   EL80_71 = 'TALKED TO/STAFF FR OTHER AGENCY'
   EL80_91 = 'TALKED TO/OTHER'
   EL80_A1 = 'TALKED TO MOST OFTEN - PROVIDER #1'
   EL80_A2 = 'TALKED TO MOST OFTEN - PROVIDER #2'
   EL81_01 = 'SESSIONS W/INDIVIDUAL/PRO #1'
   EL81_02 = 'SESSIONS W/FAMILY/PRO #1'
   EL81_03 = 'SESSIONS W/GROUP/PRO #1'
   EL81_A  = '#TIMES/MET INDIVIDUALLY WITH PRO #1'
   EL81_B  = '#MINUTES/SESSIONS LAST'
   EL81_C_1= 'INDI DEAL W/COUNSEL/PROB W/SPOUSE/PRO #1'
   EL81_C_2= 'INDI DEAL W/PARENTING/CHILD CARE/PRO #1'
   EL81_C_3= 'INDI DEAL W/COUNSEL/PROB W/PARENT/PRO #1'
   EL81_C_4= 'INDIVIDUALLY DEAL W/SEX EDUCATION/PRO #1'
   EL81_C_5= 'INDIVI DEAL W/DEATH/BEREAVEMENT/PRO #1'
   EL81_C_6= 'INDIVIDUALLY DEAL W/OTHER/PRO #1'
   EL81_D  = 'HOW HELPFUL THE SERVICES/PRO #1'
   EL81_E  = '#TIMES/MET AS A FAMILY WITH PRO #1'
   EL81_F  = '#MINUTES/SESSIONS LAST'
   EL81_G_1= 'ATTEND MEETING/SPOUSE/PRO #1'
   EL81_G_2= 'ATTEND MEETING/OTHER FAMILY MEM/PRO #1'
   EL81_G_3= 'ATTEND MEETING/OTHERS IN TREAT/PRO #1'
   EL81_G_4= 'ATTEND MEETING/FAMI MEM OF OTHERS/PRO #1'
   EL81_G_5= 'ATTEND MEETING/OTHER/PRO #1'
   EL81_H_1= 'INDI MET/COUNSEL/PROB W/SPOUSE/PRO #1'
   EL81_H_2= 'INDI MET/PARENTING/CHILD CARE/PRO #1'
   EL81_H_3= 'INDI MET/COUNSEL/PROB W/PARENT/PRO #1'
   EL81_H_4= 'INDIVIDUALLY MET/SEX EDUCATION/PRO #1'
   EL81_H_5= 'INDIVI MET/DEATH/BEREAVEMENT/PRO #1'
   EL81_H_6= 'INDIVIDUALLY MET/OTHER/PRO #1'
   EL81_I  = 'HOW HELPFUL THE SERVICES/PRO #1'
   EL81_J  = '#TIMES/MET IN GROUP WITH PRO #1'
   EL81_K_1= 'ATTEND MEETING/SPOUSE/PRO #1'
   EL81_K_2= 'ATTEND MEETING/CHILDREN/PRO #1'
   EL81_K_3= 'ATTEND MEETING/OTHER FAMILY MEM/PRO #1'
   EL81_K_4= 'ATTEND MEETING/OTHER CLIENTS/PRO #1'
   EL81_K_5= 'MEETING/OTHER CLIENT''S SPOUSE/PRO #1'
   EL81_K_6= 'MEETING/OTHER CLIENT''S CHILDREN/PRO #1'
   EL81_K_7= 'MEETING/OTHER CLIENT''S FAMI MEM/PRO #1'
   EL81_K_8= 'ATTEND MEETING/OTHERS/PRO #1'
   EL81_L_1= 'GROUP MET/COUNSEL/PROB W/SPOUSE/PRO #1'
   EL81_L_2= 'GROUP MET/PARENTING/CHILD CARE/PRO #1'
   EL81_L_3= 'GROUP MET/COUNSEL/PROB W/PARENT/PRO #1'
   EL81_L_4= 'GROUP MET/SEX EDUCATION/PRO #1'
   EL81_L_5= 'GROUP MET/DEATH/BEREAVEMENT/PRO #1'
   EL81_L_6= 'GROUP MET/OTHER/PRO #1'
   EL81_M  = 'HOW HELPFUL THE SERVICES/PRO #1'
   EL82_01 = 'SESSIONS W/PRO #2/INDIVIDUAL'
   EL82_02 = 'SESSIONS W/PRO #2/FAMILY'
   EL82_03 = 'SESSIONS W/PRO #2/GROUP'
   EL82_A  = '#TIMES/MET INDIVIDUALLY W/PRO #2'
   EL82_B  = '#MINUTES/SESSIONS LAST'
   EL82_C_1= 'DEALT W/COUNSELING SPOUSE PROB/PRO #2'
   EL82_C_2= 'DEALT W/PARENTING/PRO #2'
   EL82_C_3= 'DEALT W/COUNSELING PARENTS PROB/PRO #2'
   EL82_C_4= 'DEALT W/SEX EDUCATION/PRO #2'
   EL82_C_5= 'DEALT W/DEATH/PRO #2'
   EL82_C_6= 'DEALT W/OTHER/PRO #2'
   EL82_D  = 'HOW HELPFUL THE SERVICES/PRO #2'
   EL82_E  = '#TIMES/MET AS FAMILY WITH PRO #2'
   EL82_F  = '#MINUTES/SESSIONS LAST'
   EL82_G_1= 'ATTEND MEETING/SPOUSE/PRO #2'
   EL82_G_2= 'MEETING/OTHER FAMI MEM OF CLIENT/PRO #2'
   EL82_G_3= 'ATTEND MEETING/OTHERS IN TREAT/PRO #2'
   EL82_G_4= 'ATTEND MEETING/FAMILY MEM OF OTHER/PR #2'
   EL82_G_5= 'ATTEND MEETING/OTHERS/PRO #2'
   EL82_H_1= 'FAMI MET/COUNSEL/PROB W/SPOUSE/PRO #2'
   EL82_H_2= 'FAMI MET/PARENTING/CHILD CARE/PRO #2'
   EL82_H_3= 'FAMI MET/COUNSEL/PROB W/PARENT/PRO #2'
   EL82_H_4= 'FAMI MET/SEX EDUCATION/PRO #2'
   EL82_H_5= 'FAMI MET/DEATH/BEREAVEMENT/PRO #2'
   EL82_H_6= 'FAMI MET/OTHER/PRO #2'
   EL82_I  = 'HOW HELPFUL THE SERVICES/PRO #2'
   EL82_J  = '#TIMES/MET IN GROUP WITH PRO #2'
   EL82_K_1= 'ATTEND MEETING/SPOUSE/PRO #2'
   EL82_K_2= 'ATTEND MEETING/CHILDREN/PRO #2'
   EL82_K_3= 'ATTEND MEETING/OTHER FAMILY MEM/PRO #2'
   EL82_K_4= 'ATTEND MEETING/OTHER CLIENTS/PRO #2'
   EL82_K_5= 'MEETING/OTHER CLIENT''S SPOUSE/PRO #2'
   EL82_K_6= 'MEETING/OTHER CLIENT''S CHILDREN/PRO #2'
   EL82_K_7= 'MEETING/OTHER CLIENT''S FAMI MEM/PRO #2'
   EL82_K_8= 'ATTEND MEETING/OTHERS/PRO #2'
   EL82_L_1= 'GROUP MET/COUNSEL/PROB W/SPOUSE/PRO #2'
   EL82_L_2= 'GROUP MET/PARENTING/CHILD CARE/PRO #2'
   EL82_L_3= 'GROUP MET/COUNSEL/PROB W/PARENT/PRO #2'
   EL82_L_4= 'GROUP MET/SEX EDUCATION/PRO #2'
   EL82_L_5= 'GROUP MET/DEATH/BEREAVEMENT/PRO #2'
   EL82_L_6= 'GROUP MET/OTHER/PRO #2'
   EL82_M  = 'HOW HELPFUL THE SERVICES/PRO #2'
   EL83    = 'RECEIVED SERVICES/RELATIONSHIP PROB'
   EL83A_1 = 'RECEIVE SERVICE/SOCIAL SERVICES'
   EL83A_2 = 'RECEIVE SERVICE/MENTAL HEALTH CENTER'
   EL83A_3 = 'RECEIVE SERVICE/CHURCH ORGANIZATION'
   EL83A_4 = 'RECEIVE SERVICE/PRIVATE FAMI COUNSELOR'
   EL83A_5 = 'RECEIVE SERVICE/OTHER'
   EL83B_1 = 'FAMILY/RELATIONSHIP OTHER PLACE/LOC #1'
   EL83C_1 = 'WHO REFERRED YOU TO THIS LOCATION'
   EL83D_1 = '#DAYS RECEIVED SERVICES'
   EL83E_1 = 'HOW HELPFUL SERVICES/LOCATION #1'
   EL83F1_1= 'TALKED TO/REGULAR COUNSELOR/LOC #1'
   EL83F1_2= 'TALKED TO/CASE MANAGER/LOC #1'
   EL83F111= 'TALKED TO/OTHER COUNSELOR/LOC #1'
   EL83F112= 'TALKED TO/OTHER CASE MANAGER/LOC #1'
   EL83F113= 'TALKED TO/SOCIAL WORKER/LOC #1'
   EL83F121= 'TALKED TO/PSYCHOLOGIST/LOC #1'
   EL83F122= 'TALKED TO/PSYCHIATRIST/LOC #1'
   EL83F123= 'TALKED TO/NURSE/LOC #1'
   EL83F128= 'TALKED TO/CERTIFIED FAMILY COUNSELOR'
   EL83F171= 'TALKED TO/STAFF FR OTHER AGENCY/LOC #1'
   EL83F191= 'TALKED TO/OTHER/LOC #1'
   EL83G_1 = 'TALKED TO FOR SERVICES/LOCATION #1'
   EL83B_2 = 'FAMILY/RELATIONSHIP OTHER PLACE/LOC #2'
   EL83C_2 = 'WHO REFERRED YOU TO THIS LOCATION'
   EL83D_2 = '#DAYS RECEIVED SERVICES'
   EL83E_2 = 'HOW HELPFUL SERVICES/LOCATION #2'
   EL83F2_1= 'TALKED TO/REGULAR COUNSELOR/LOC #2'
   EL83F2_2= 'TALKED TO/CASE MANAGER/LOC #2'
   EL83F211= 'TALKED TO/OTHER COUNSELOR/LOC #2'
   EL83F212= 'TALKED TO/OTHER CASE MANAGER/LOC #2'
   EL83F213= 'TALKED TO/SOCIAL WORKER/LOC #2'
   EL83F221= 'TALKED TO/PSYCHOLOGIST/LOC #2'
   EL83F222= 'TALKED TO/PSYCHIATRIST/LOC #2'
   EL83F223= 'TALKED TO/NURSE/LOC #2'
   EL83F228= 'TALKED TO/CERTIFIED FAMILY COUNSELOR'
   EL83F271= 'TALKED TO/STAFF FR OTHER AGENCY/LOC #2'
   EL83F291= 'TALKED TO/OTHER/LOC #2'
   EL83G_2 = 'TALKED TO FOR SERVICES/LOCATION #2'
   EL84    = 'RECEIVED SERVICES/JOB TRAINING/FIND JOB'
   EL85    = 'RECEIVED SERVICES AT THIS PROGRAM'
   EL86_01 = 'TALKED TO/REGULAR COUNSELOR'
   EL86_02 = 'TALKED TO/CASE MANAGER'
   EL86_11 = 'TALKED TO/OTHER COUNSELOR'
   EL86_12 = 'TALKED TO/OTHER CASE MANAGER'
   EL86_13 = 'TALKED TO/SOCIAL WORKER'
   EL86_21 = 'TALKED TO/PSYCHOLOGIST'
   EL86_22 = 'TALKED TO/PSYCHIATRIST'
   EL86_23 = 'TALKED TO/NURSE'
   EL86_27 = 'TALKED TO/VOCATIONAL COUNSELOR'
   EL86_29 = 'TALKED TO/TEACHER'
   EL86_71 = 'TALKED TO/STAFF FR OTHER AGENCY'
   EL86_91 = 'TALKED TO/OTHER'
   EL86_A1 = 'TALKED TO MOST/PROVIDER #1'
   EL86_A2 = 'TALKED TO MOST/PROVIDER #2'
   EL87_01 = 'DEALT W/TRAINING/SPECIFIC JOB/PRO #1'
   EL87_02 = 'DEALT W/HELP FIND A JOB/PRO #1'
   EL87_03 = 'DEALT W/SOMETHING ELSE/COUNSELING/PRO #1'
   EL87_B  = 'CURRENTLY ENROLLED IN THIS TRAINING'
   EL87_C  = 'RECEIVE A DEGREE/DIPLOMA/CERTI'
   EL87_D  = 'WHICH WILL YOU RECEIVE'
   EL87_E  = '#TIMES/ATTEND TRAINING W/PRO #1'
   EL87_F  = 'HOW HELPFUL TRAINING/PRO #1'
   EL87_G_1= 'HELP FIND JOB/JOB SEARCH WORKSHOP/PRO #1'
   EL87_G_2= 'HELP FIND JOB/RESUME WRITING/PRO #1'
   EL87_G_3= 'HELP FIND JOB/INTERVIEW SKILLS/PRO #1'
   EL87_G_4= 'HELP FIND JOB/JOB REFERRAL/PRO #1'
   EL87_G_5= 'HELP FIND JOB/REFERRAL PUB AGCY/PRO #1'
   EL87_G_6= 'HELP FIND JOB/REFERRAL PRIV AGCY/PRO #1'
   EL87_G_7= 'HELP FIND JOB/PLACEMENT IN A JOB/PRO #1'
   EL87_G_8= 'HELP FIND JOB/OTHER/PRO #1'
   EL87_H  = '#TIMES/MET W/PRO #1/TO FIND A JOB'
   EL87_I  = '#MINUTES/MEETINGS LAST'
   EL87_J  = 'HOW HELPFUL SERVICES/PRO #1'
   EL87_K  = 'DID YOU FIND A JOB'
   EL87_L_1= 'TYPE HELP/VOCATIONAL TEST ASSES/PRO #1'
   EL87_L_2= 'TYPE HELP/VOCATIONAL COUNSELING/PRO #1'
   EL87_L_3= 'TYPE HELP/PUB AGCY VOCA ASSES/PRO #1'
   EL87_L_4= 'TYPE HELP/PRIV AGCY VOCA ASSES/PRO #1'
   EL87_L_5= 'TYPE HELP/PUB/PRIV AGCY VOC ASSES/PRO #1'
   EL87_L_6= 'TYPE HELP/OTHER/PRO #1'
   EL87_M  = 'SESSIONS W/PRO #1'
   EL87_N  = '#TIMES/MET FOR HELP/PRO #1'
   EL87_O  = '#MINUTES/MEETINGS LAST'
   EL87_P  = 'HOW HELPFUL SERVICES/PRO #1'
   EL88_01 = 'DEALT W/TRAIN FOR SPECIFIC JOB/PRO #2'
   EL88_02 = 'DEALT W/HELP FIND A JOB/PRO #2'
   EL88_03 = 'DEALT W/SOMETHING ELSE/COUNSELING/PRO #2'
   EL88_B  = 'CURRENTLY ENROLLED IN THIS TRAINING'
   EL88_C  = 'RECEIVE A DEGREE/DIPLOMA/CERTI'
   EL88_D  = 'WHICH WILL YOU RECEIVE'
   EL88_E  = '#TIMES/ATTEND TRAINING W/PRO #2'
   EL88_F  = 'HOW HELPFUL TRAINING/PRO #2'
   EL88_G_1= 'HELP FIND JOB/JOB SEARCH WORKSHOP/PRO #2'
   EL88_G_2= 'HELP FIND JOB/RESUME WRITING/PRO #2'
   EL88_G_3= 'HELP FIND JOB/INTERVIEW SKILLS/PRO #2'
   EL88_G_4= 'HELP FIND JOB/JOB REFERRAL/PRO #2'
   EL88_G_5= 'HELP FIND JOB/REFERRAL PUB AGCY/PRO #2'
   EL88_G_6= 'HELP FIND JOB/REFERRAL PRIV AGCY/PRO #2'
   EL88_G_7= 'HELP FIND JOB/PLACEMENT IN A JOB/PRO #2'
   EL88_G_8= 'HELP FIND JOB/OTHER/PRO #2'
   EL88_H  = '#TIMES/MET W/PRO #2/TO FIND A JOB'
   EL88_I  = '#MINUTES/MEETINGS LAST'
   EL88_J  = 'HOW HELPFUL SERVICES/PRO #2'
   EL88_K  = 'DID YOU FIND A JOB'
   EL88_L_1= 'TYPE HELP/VOCATIONAL TEST ASSES/PRO #2'
   EL88_L_2= 'TYPE HELP/VOCATIONAL COUNSELING/PRO #2'
   EL88_L_3= 'TYPE HELP/PUB AGCY VOCA ASSES/PRO #2'
   EL88_L_4= 'TYPE HELP/PRIV AGCY VOCA ASSES/PRO #2'
   EL88_L_5= 'TYPE HELP/PUB/PRIV AGCY VOC ASSES/PRO #2'
   EL88_L_6= 'TYPE HELP/OTHER/PRO #2'
   EL88_M  = 'SESSIONS W/PRO #2'
   EL88_N  = '#TIMES/MET FOR HELP/PRO #2'
   EL88_O  = '#MINUTES/MEETINGS LAST'
   EL88_P  = 'HOW HELPFUL SERVICES/PRO #2'
   EL89    = 'RECEIVE SERVICES/GET TRAINING FOR JOB'
   EL89_A_1= 'RECEIVE SERVICE/EMPLOYMENT STATE OFFICE'
   EL89_A_2= 'RECEIVE SERVICE/DVR/OVR/VESID'
   EL89_A_3= 'RECEIVE SERVICE/JTPA/PIC'
   EL89_A_4= 'RECEIVE SERVICE/PUB EMPLOYMENT AGENCY'
   EL89_A_5= 'RECEIVE SERVICE/PRIV EMPLOYMENT AGENCY'
   EL89_A_6= 'RECEIVE SERVICE/BUSINESS ORGANIZATION'
   EL89_A_7= 'RECEIVE SERVICE/TECH SCH/COMMU COLLEGE'
   EL89_A_8= 'RECEIVE SERVICE/CHARITABLE AGENCIES'
   EL89_A_9= 'RECEIVE SERVICE/OTHER'
   EL89B_1 = 'VOCATIONAL OTHER PLACE/LOCATION #1'
   EL89C_1 = 'WHO REFERRED YOU TO LOCATION #1'
   EL89D_1 = '#DAYS YOU RECEIVED SERVICES/LOC #1'
   EL89E_1 = 'HOW HELPFUL SERVICES/LOCATION #1'
   EL89F1_1= 'TALKED TO/REGULAR COUNSELOR/LOC #1'
   EL89F1_2= 'TALKED TO/CASE MANAGER/LOC #1'
   EL89F111= 'TALKED TO/OTHER COUNSELOR/LOC #1'
   EL89F112= 'TALKED TO/OTHER CASE MANAGER/LOC #1'
   EL89F113= 'TALKED TO/SOCIAL WORKER/LOC #1'
   EL89F121= 'TALKED TO/PSYCHOLOGIST/LOC #1'
   EL89F122= 'TALKED TO/PSYCHIATRIST/LOC #1'
   EL89F123= 'TALKED TO/NURSE/LOC #1'
   EL89F127= 'TALKED TO/VOCATIONAL COUNSELOR/LOC #1'
   EL89F129= 'TALKED TO/TEACHER/LOC #1'
   EL89F171= 'TALKED TO/STAFF FR OTHER AGENCY/LOC #1'
   EL89F191= 'TALKED TO/OTHER/LOC #1'
   EL89G_1 = 'TALKED TO FOR SERVICES/LOCATION #1'
   EL89B_2 = 'VOCATIONAL OTHER PLACE/LOCATION #2'
   EL89C_2 = 'WHO REFERRED YOU TO LOCATION #2'
   EL89D_2 = '#DAYS YOU RECEIVED SERVICES/LOC #2'
   EL89E_2 = 'HOW HELPFUL THE SERVICES/LOCATION #2'
   EL89F2_1= 'TALKED TO/REGULAR COUNSELOR/LOC #2'
   EL89F2_2= 'TALKED TO/CASE MANAGER/LOC #2'
   EL89F211= 'TALKED TO/OTHER COUNSELOR/LOC #2'
   EL89F212= 'TALKED TO/OTHER CASE MANAGER/LOC #2'
   EL89F213= 'TALKED TO/SOCIAL WORKER/LOC #2'
   EL89F221= 'TALKED TO/PSYCHOLOGIST/LOC #2'
   EL89F222= 'TALKED TO/PSYCHIATRIST/LOC #2'
   EL89F223= 'TALKED TO/NURSE/LOC #2'
   EL89F227= 'TALKED TO/VOCATIONAL COUNSELOR/LOC #2'
   EL89F229= 'TALKED TO/TEACHER/LOC #2'
   EL89F271= 'TALKED TO/STAFF FR OTHER AGENCY/LOC #2'
   EL89F291= 'TALKED TO/OTHER/LOC #2'
   EL89G_2 = 'TALKED TO FOR SERVICES/LOCATION #2'
   EL90    = 'RECEIVED COUNSELING/IMPROVE EDUCATION'
   EL91    = 'RECEIVED SERVICES AT THIS PROGRAM'
   EL92_01 = 'TALKED TO/PRIMARY/REGULAR COUNSELOR'
   EL92_02 = 'TALKED TO/CASE MANAGER'
   EL92_11 = 'TALKED TO/OTHER COUNSELOR'
   EL92_12 = 'TALKED TO/OTHER CASE MANAGER'
   EL92_13 = 'TALKED TO/SOCIAL WORKER'
   EL92_21 = 'TALKED TO/PSYCHOLOGIST'
   EL92_22 = 'TALKED TO/PSYCHIATRIST'
   EL92_23 = 'TALKED TO/NURSE'
   EL92_27 = 'TALKED TO/VOCATIONAL COUNSELOR'
   EL92_29 = 'TALKED TO/TEACHER'
   EL92_71 = 'TALKED TO/STAFF FROM OTHER AGENCY'
   EL92_91 = 'TALKED TO/OTHER'
   EL92A_1 = 'TALKED TO FOR SERVICES/PROVIDER #1'
   EL92A_2 = 'TALKED TO FOR SERVICES/PROVIDER #2'
   EL93    = '#TIMES YOU MET W/ YOUR PRO #1'
   EL93_A  = '#MINUTES SESSIONS LAST/PRO #1'
   EL93_B_1= 'DEALT W/EDUC NEEDS ASSESSMENT/PRO #1'
   EL93_B_2= 'DEALT W/ADULT BASIC EDUCATION/PRO #1'
   EL93_B_3= 'DEALT W/PREPARATION FOR GED/PRO #1'
   EL93_B_4= 'DEALT W/GED CLASSES/PRO #1'
   EL93_B_5= 'DEALT W/TUTORING IN BASIC SKILLS/PRO #1'
   EL93_B_6= 'DEALT W/REFERRAL TO SCHOOLS/PRO #1'
   EL93_B_7= 'DEALT W/GEN COUNSELING ABOUT EDUC/PRO #1'
   EL93_B_8= 'DEALT W/OTHER/PRO #1'
   EL93_C  = 'HOW HELPFUL SERVICES/PRO #1'
   EL94    = '#TIMES YOU MET W/ YOUR PRO #1'
   EL94_A  = '#MINUTES SESSIONS LAST/PRO #1'
   EL94_B_1= 'DEALT W/EDUC NEEDS ASSESSMENT/PRO #2'
   EL94_B_2= 'DEALT W/ADULT BASIC EDUCATION/PRO #2'
   EL94_B_3= 'DEALT W/PREPARATION FOR GED/PRO #2'
   EL94_B_4= 'DEALT W/GED CLASSES/PRO #2'
   EL94_B_5= 'DEALT W/TUTORING IN BASIC SKILLS/PRO #2'
   EL94_B_6= 'DEALT W/REFERRAL TO SCHOOLS/PRO #2'
   EL94_B_7= 'DEALT W/GEN COUNSELING ABOUT EDUC/PRO #2'
   EL94_B_8= 'DEALT W/OTHER/PRO #2'
   EL94_C  = 'HOW HELPFUL SERVICES/PRO #2'
   EL95    = 'RECEIVED HELP IMPROVE EDUC/OTHER PLACE'
   EL95_A_1= 'RECEIVED SERVICE/PUBLIC SCHOOL SYSTEM'
   EL95_A_2= 'RECEIVED SERVICE/JR. COMMU COLLEGE'
   EL95_A_3= 'RECEIVED SERVICE/FOUR-YEAR COLLEGE PROG'
   EL95_A_4= 'RECEIVED SERVICE/PRIVATE EDUC PROGRAM'
   EL95_A_5= 'RECEIVED SERVICE/PUBLIC AGENCIES'
   EL95_A_6= 'RECEIVED SERVICE/OTHER'
   EL95B_1 = 'EDUCATION OTHER PLACE/LOCATION #1'
   EL95C_1 = 'WHO REFERRED YOU TO LOCATION #1'
   EL95D_1 = '#DAYS YOU RECEIVED SERVICES/LOC #1'
   EL95E_1 = 'HOW HELPFUL THE SERVICES/LOCATION #1'
   EL95F1_1= 'TALKED TO/REGULAR COUNSELOR/LOC #1'
   EL95F1_2= 'TALKED TO/CASE MANAGER/LOC #1'
   EL95F127= 'TALKED TO/VOCATIONAL COUNSELOR/LOC #1'
   EL95F129= 'TALKED TO/TEACHERS IN PROG/LOC #1'
   EL95F171= 'TALKED TO/STAFF FR OTHER AGENCY/LOC #1'
   EL95F191= 'TALKED TO/OTHER/LOC #1'
   EL95G_1 = 'MOST FREQUENT PROVIDER/LOCATION #1'
   EL95B_2 = 'EDUCATION OTHER PLACE/LOCATION #2'
   EL95C_2 = 'WHO REFERRED YOU TO LOCATION #2'
   EL95D_2 = '#DAYS YOU RECEIVED SERVICES/LOC #2'
   EL95E_2 = 'HOW HELPFUL THE SERVICES/LOCATION #2'
   EL95F2_1= 'TALKED TO/REGULAR COUNSELOR/LOC #2'
   EL95F2_2= 'TALKED TO/CASE MANAGER/LOC #2'
   EL95F227= 'TALKED TO/VOCATIONAL COUNSELOR/LOC #2'
   EL95F229= 'TALKED TO/TEACHERS IN PROG/LOC #2'
   EL95F271= 'TALKED TO/STAFF FR OTHER AGENCY/LOC #2'
   EL95F291= 'TALKED TO/OTHER/LOC #2'
   EL95G_2 = 'MOST FREQUENT PROVIDER/LOCATION #2'
   EL96    = 'RECEIVED SERVICE/HELP W/LEGAL PROB'
   EL97    = 'DID YOU GET SERVICES AT THIS PROG'
   EL98_01 = 'TALKED TO/PRIMARY/REGULAR COUNSELOR'
   EL98_02 = 'TALKED TO/CASE MANAGER'
   EL98_11 = 'TALKED TO/OTHER COUNSELOR'
   EL98_12 = 'TALKED TO/OTHER CASE MANAGER'
   EL98_13 = 'TALKED TO/SOCIAL WORKER'
   EL98_21 = 'TALKED TO/PSYCHOLOGIST'
   EL98_22 = 'TALKED TO/PSYCHIATRIST'
   EL98_23 = 'TALKED TO/NURSE'
   EL98_27 = 'TALKED TO/VOCATIONAL COUNSELOR'
   EL98_28 = 'TALKED TO/CERTIFIED FAMILY COUNSELOR'
   EL98_29 = 'TALKED TO/TEACHER'
   EL98_71 = 'TALKED TO/STAFF FROM OTHER AGENCY'
   EL98_91 = 'TALKED TO/OTHER'
   EL98A_1 = 'TALKED TO FOR SERVICES/PROVIDER #1'
   EL98A_2 = 'TALKED TO FOR SERVICES/PROVIDER #2'
   EL99    = '#TIMES YOU MET W/PRO #1'
   EL99_A_1= 'SERVICE RECEIVE/REPRESENT IN CIVIL CASE'
   EL99_A_2= 'SERVICE RECEIVE/REPRESENT/CRIMINAL CASE'
   EL99_A_3= 'SERVICE RECEIVE/ASSISTANCE W/PROBATION'
   EL99_A_4= 'SERVICE RECEIVE/ASSIST W/NONCOURT LEGAL'
   EL99_A_5= 'SERVICE RECEIVE/REFERRAL TO LAWYER AID'
   EL99_A_6= 'SERVICE RECEIVE/OTHER'
   EL99_B  = 'HOW HELPFUL THE SERVICES'
   EL100   = '#TIMES YOU MET W/PRO #2'
   EL100A_1= 'SERVICE RECEIVE/REPRESENT IN CIVIL CASE'
   EL100A_2= 'SERVICE RECEIVE/REPRESENT/CRIMINAL CASE'
   EL100A_3= 'SERVICE RECEIVE/ASSISTANCE W/PROBATION'
   EL100A_4= 'SERVICE RECEIVE/ASSIST W/NONCOURT LEGAL'
   EL100A_5= 'SERVICE RECEIVE/REFERRAL TO LAWYER AID'
   EL100A_6= 'SERVICE RECEIVE/OTHER'
   EL100_B = 'HOW HELPFUL THE SERVICES'
   EL101   = 'RECEIVED SERVICE/OTHER PLACE/LEGAL PROB'
   EL101A_1= 'TALKED TO/TASC PROGRAM STAFF'
   EL101A_2= 'TALKED TO/PAROLE/PROBATION OFFICER'
   EL101A_3= 'TALKED TO/PRIVATE LAWYER'
   EL101A_4= 'TALKED TO/LEGAL AID'
   EL101A_5= 'TALKED TO/PUBLIC DEFENDER'
   EL101A_6= 'TALKED TO/OTHER LEGAL'
   EL101B_1= 'LEGAL OTHER PLACE - PROVIDER #1'
   EL101C_1= 'WHO REFERRED YOU TO PROVIDER #1'
   EL101D_1= '#DAYS YOU RECEIVED SERVICES/PRO #1'
   EL101E_1= 'HOW HELPFUL THE SERVICES/PRO #1'
   EL101B_2= 'LEGAL OTHER PLACE - PROVIDER #2'
   EL101C_2= 'WHO REFERRED YOU TO PROVIDER #2'
   EL101D_2= '#DAYS YOU RECEIVED SERVICES/PRO #2'
   EL101E_2= 'HOW HELPFUL THE SERVICES/PRO #2'
   EL102   = 'RECEIVED SERVICE/HELP FINANCIAL PROB'
   EL103   = 'DID YOU GET SERVICES AT PROGRAM'
   EL104_01= 'TALKED TO/PRIMARY/REGULAR COUNSELOR'
   EL104_02= 'TALKED TO/CASE MANAGER'
   EL104_11= 'TALKED TO/OTHER COUNSELOR'
   EL104_12= 'TALKED TO/OTHER CASE MANAGER'
   EL104_13= 'TALKED TO/SOCIAL WORKER'
   EL104_21= 'TALKED TO/PSYCHOLOGIST'
   EL104_22= 'TALKED TO/PSYCHIATRIST'
   EL104_23= 'TALKED TO/NURSE'
   EL104_27= 'TALKED TO/VOCATIONAL COUNSELOR'
   EL104_28= 'TALKED TO/CERTIFIED FAMILY COUNSELOR'
   EL104_29= 'TALKED TO/TEACHER'
   EL104_71= 'TALKED TO/STAFF FROM OTHER AGENCY'
   EL104_91= 'TALKED TO/OTHER'
   EL104A_1= 'TALKED TO MOST OFTEN/PROVIDER #1'
   EL104A_2= 'TALKED TO MOST OFTEN/PROVIDER #2'
   EL105   = '#TIMES MET W/YOUR PRO #1'
   EL105A_1= 'SERVICE RECEIVED/COUNSELING'
   EL105A_2= 'SERVICE RECEIVED/ASSIST W/BUDGET'
   EL105A_3= 'SERVICE RECEIVED/REFERRAL TO AGENCY'
   EL105A_4= 'SERVICE RECEIVED/EMERGENCY FUNDS'
   EL105A_5= 'SERVICE RECEIVED/CONCRETE SERVICES'
   EL105A_6= 'SERVICE RECEIVED/OTHER'
   EL105_B = 'HOW HELPFUL THE SERVICES'
   EL106   = '#TIMES YOU MET W/PRO #2'
   EL106A_1= 'SERVICE RECEIVED/COUNSELING'
   EL106A_2= 'SERVICE RECEIVED/ASSIST W/BUDGET'
   EL106A_3= 'SERVICE RECEIVED/REFERRAL TO AGENCY'
   EL106A_4= 'SERVICE RECEIVED/EMERGENCY FUNDS'
   EL106A_5= 'SERVICE RECEIVED/CONCRETE SERVICES'
   EL106A_6= 'SERVICE RECEIVED/OTHER'
   EL106_B = 'HOW HELPFUL THE SERVICES'
   EL107   = 'RECEIVED SERVICES AT OTHER PLACE'
   EL107A51= 'RECEIVE SERVICE/SOCIAL SERVICES'
   EL107A52= 'RECEIVE SERVICE/VOCATIONAL REHABILIT'
   EL107A53= 'RECEIVE SERVICE/VETERANS AFFAIRS'
   EL107A54= 'RECEIVE SERVICE/SOCIAL SECURITY'
   EL107A91= 'RECEIVE SERVICE/OTHER'
   EL107B_1= 'FINANCIAL OTHER PLACE/LOCATION #1'
   EL107C_1= 'WHO REFERRED YOU TO LOCATION #1'
   EL107D_1= '#DAYS YOU RECEIVED SERVICES/LOC #1'
   EL107E_1= 'HOW HELPFUL THE SERVICES/LOCATION #1'
   EL107B_2= 'FINANCIAL OTHER PLACE/LOCATION #2'
   EL107C_2= 'WHO REFERRED YOU TO LOCATION #2'
   EL107D_2= '#DAYS YOU RECEIVED SERVICES/LOC #2'
   EL107E_2= 'HOW HELPFUL SERVICES/LOCATION #2'
   EL108   = 'HAD ANY COUNSELING BECAUSE OF CRISIS'
   EL108_A = '#SESSIONS YOU HAD BECAUSE OF CRISES'
   EL108_B = 'HOW HELPFUL THE SERVICES'
   EL109   = 'RECEIVED UNSCHEDULED HELP AT THIS PROG'
   EL110   = 'RECEIVED UNSCHEDULED HELP/REFERRED TO'
   EL111_A = 'UNSCHEDULED HELP/STOP ON USE OF DRUGS'
   EL111_B = 'UNSCHEDULED HELP W/OTHER PROBLEMS'
   EL113_01= 'RECEIVED HELP FROM/REGULAR COUNSELOR'
   EL113_02= 'RECEIVED HELP FROM/CASE MANAGER'
   EL113_11= 'RECEIVED HELP FROM/OTHER COUNSELOR'
   EL113_12= 'RECEIVED HELP FROM/OTHER CASE MANAGER'
   EL113_13= 'RECEIVED HELP FROM/SOCIAL WORKER'
   EL113_21= 'RECEIVED HELP FROM/PSYCHOLOGIST'
   EL113_22= 'RECEIVED HELP FROM/PSYCHIATRIST'
   EL113_23= 'RECEIVED HELP FROM/NURSE'
   EL113_24= 'RECEIVED HELP FROM/PHYSICIAN'
   EL113_25= 'RECEIVED HELP FROM/PHYSICIAN''S ASSIST'
   EL113_26= 'RECEIVED HELP FROM/DENTIST'
   EL113_27= 'RECEIVED HELP FROM/VOCATIONAL COUNSELOR'
   EL113_28= 'RECEIVED HELP FROM/CERTIFIED COUNSELOR'
   EL113_29= 'RECEIVED HELP FROM/TEACHER'
   EL113_71= 'RECEIVED HELP FROM/STAFF FR OTHER AGENCY'
   EL113_91= 'RECEIVED HELP FROM/OTHER'
   EL114_A = 'HOW OFTEN RECEIVE HELP/USE OF ALCOHOL'
   EL114_B = 'HOW OFTEN RECEIVE HELP/DRUG/CAUSE PROB'
   EL114_C = 'HOW OFTEN RECEIVE HELP/EMOTIONAL HEALTH'
   EL114_D = 'HOW OFTEN RECEIVE HELP/RELATION W/FAMILY'
   EL114_E = 'HOW OFTEN RECEIVE HELP/YOUR PHYS HEALTH'
   EL114_F = 'HOW OFTEN RECEIVE HELP/EDUC/TRAINING'
   EL114_G = 'HOW OFTEN RECEIVE HELP/INVOLVE W/COURT'
   EL114_H = 'HOW OFTEN RECEIVE HELP/YOUR JOB'
   EL114_I = 'HOW OFTEN RECEIVE HELP/LIVING EXPENSES'
   EL114_J = 'HOW OFTEN RECEIVE HELP/REDUCE RISK/AIDS'
   EL114_K = 'HOW OFTEN RECEIVE HELP/OTHER IMP ISSUES'
   EL114K_1= 'HOW OFTEN RECEIVE HELP/FIRST SPECIFY'
   EL114K_2= 'HOW OFTEN RECEIVE HELP/SECOND SPECIFY'
   EL114K_3= 'HOW OFTEN RECEIVE HELP/THIRD SPECIFY'
   EL114K_4= 'HOW OFTEN RECEIVE HELP/FOURTH SPECIFY'
   EL115   = 'THE SERVICE MOST HELPFUL TO YOU'
   EL116   = 'THE SERVICE LEAST HELPFUL TO YOU'
   EL117   = 'NOTICED CHANGES IN YOUR THOUGHTS/FEELING'
   EL117_B1= 'FIRST CAUSE FOR CHANGE'
   EL117_B2= 'SECOND CAUSE FOR CHANGE'
   EL117_B3= 'THIRD CAUSE FOR CHANGE'
   EL117_B4= 'FOURTH CAUSE FOR CHANGE'
   EL117_B5= 'FIFTH CAUSE FOR CHANGE'
   EL118   = 'PROG TREATMENT HELP STOP YOUR DRUG USE'
   EL118_A = 'HOW MUCH TREATMENT HAS HELPED YOU'
   EL119   = 'HOW MUCH PROG HELPED YOU W/OTHER PROB'
   EL120   = 'HOW MANY PEOPLE IN TREAT/TO BE HELPED'
   EL121_A = 'PRESSURE TO STAY IN PROG/YOURSELF'
   EL121_B = 'PRESSURE TO STAY IN PROG/HUSBAND/WIFE'
   EL121_C = 'PRESSURE TO STAY IN PROG/FAMILY MEMBER'
   EL121_D = 'PRESSURE TO STAY IN PROG/PEOPLE IN PROG'
   EL121_E = 'PRESSURE TO STAY IN PROG/FRIENDS'
   EL121_F = 'PRESSURE TO STAY IN PROG/ANYONE ELSE'
   EL122   = 'HOW LIKELY/YOU TO STAY IN PROG TREATMENT'
   EL123_W = '#WEEKS/FEEL YOU NEED TO STAY IN PROGRAM'
   EL124   = 'HOW MUCH/COUNSELOR AGREES W/YOU/GOALS'
   EL125   = 'HOW MUCH/COUNSELOR UNDERSTANDS/YOU/PROB'
   EL126   = 'HOW MUCH/COUNSELOR & YOU WORK TOGETHER'
   EL127   = 'HOW MUCH/YOU FEEL SATISFIED W/TREATMENT'
   EL128   = 'HOW MUCH/PROG TREAT MATCH W/YOUR IDEAS'
   EM1     = 'EVER TALKED TO DOCTOR/MEMORY PROBLEM?'
   EM2     = 'WHAT IS THE YEAR?'
   EM3     = 'WHAT SEASON OF THE YEAR?'
   EM4     = 'WHAT IS THE DATE?'
   EM5     = 'WHAT IS THE DAY OF THE WEEK?'
   EM6     = 'WHAT IS THE MONTH?'
   EM7     = 'CAN YOU TELL WHERE WE ARE NOW?'
   EM8     = 'WHAT COUNTY ARE WE IN?'
   EM9     = 'WHAT CITY/TOWN ARE WE IN?'
   EM10A   = 'WHAT FLOOR OF BUILDING ARE WE ON?'
   EM10B   = 'WHAT IS THE NAME OF THIS PLACE?'
   EM11A   = 'APPLE/3 OBJECTS/REMEMBER OBJECTS'
   EM11B   = 'TABLE/3 OBJECTS/REMEMBER OBJECTS'
   EM11C   = 'PENNY/3 OBJECTS/ REMEMBER OBJECTS'
   EM12A   = 'WOULD YOU SUBTRACT 7 FROM 100'
   EM12B   = 'WOULD YOU SUBTRACT 7 FROM 93'
   EM12C   = 'WOULD YOU SUBTRACT 7 FROM 86'
   EM12D   = 'WOULD YOU SUBTRACT 7 FROM 79'
   EM12E   = 'WOULD YOU SUBTRACT 7 FROM 72'
   EM13    = 'CIRCLE NUMBER OF ERRORS/REFUSED'
   EM14A   = 'APPLE/3 OBJECTS/REMEMBER OBJECTS'
   EM14B   = 'TABLE/3 OBJECTS/REMEMBER OBJECTS'
   EM14C   = 'PENNY/3 OBJECTS/ REMEMBER OBJECTS'
   EM15A   = 'SHOW WRIST WATCH/ASK/WHAT IS THIS?'
   EM15B   = 'SHOW PENCIL/ASK/WHAT IS THIS?'
   EM16    = 'REPEAT A PHRASE AFTER ME'
   EM17    = 'HAND ''CLOSE YOUR EYES'' CARD TO RESPON'
   EM18A   = 'TAKE PAPER IN YOUR RIGHT HAND'
   EM18B   = 'FOLD PAPER IN HALF'
   EM18C   = 'PUT PAPER DOWN ON YOUR LAP'
   EM19    = 'WRITE COMPLETE SENTENCE ON PAPER'
   EM20    = 'COPY THE DRAWING ON SAME PAPER'
   EM21    = '12/>12 05S CODED IN M2-M11/M14-M20?'
   EN1     = 'WERE ALL APPLICABLE QUESTIONS ANSWERED?'
   EN2     = 'RESPONDENT UNDERSTOOD ALL QUESTION ASKED'
   EN2A    = '# OF QUESTNS RESPONDNT DIDN''''T UNDERSTND'
   EN3_1_1 = 'NOT UNDERSTOOD: INTELLECTUALLY UNABLE'
   EN3_1_2 = 'SEVERITY OF INTELLECTUAL DIFFICULTY'
   EN3_2_1 = 'NOT UNDERSTOOD: LANGUAGE BARRIER'
   EN3_2_2 = 'SEVERITY OF LANGUAGE BARRIER'
   EN3_3_1 = 'NOT UNDERSTOOD: PHYSICALLY UNABLE'
   EN3_3_2 = 'SEVERITY OF PYHSICAL DIFFICULTY'
   EN3_4_1 = 'NOT UNDERSTOOD: OTHER'
   EN3_4_2 = 'SEVERITY OF OTHER PROBLEM'
   EN4     = 'WAS THE INTERVIEW A BREAK-OFF?'
   EN4A1   = 'BREAK-OFF: INTERVIEWER EMERGENCY'
   EN4A2   = 'BREAK-OFF: RESPONDENT EMERGENCY'
   EN4A3   = 'BREAK-OFF: RESPONDENT TIRED, BORED'
   EN4A4   = 'BREAK-OFF:RESPONDENT ANGRY ABOUT QUESTNS'
   EN4A5   = 'BREAK-OFF:RESPONDENT UPSET ABOUT QUESTNS'
   EN4A6   = 'BREAK-OFF: OTHER REASON'
   EN5     = 'RESPONSE TO POSSIBLE FUTURE INTERVIEW'
   EN6     = 'WAS INTERVIEW GIVEN IN MORE THAN 1 SESSN'
   EN6A1   = 'HOURS OF INTERVW BEF INTERRPTD 1ST TME'
   EN6A2   = 'MINUTES OF INTERVW BEF INTERRPTD 1ST TME'
   SEX     = 'CLIENT GENDER'
   AGE     = 'CLIENT AGE AT ADMISSION'
   AGEGRP  = 'CLIENT AGE AT ADMISSION'
   RACE    = 'RACE/ETHNICITY RECODE'
   RACESEX = 'RACE/GENDER COMBINATION'
   MSTAT   = 'MARITAL STATUS AT INTAKE'
   FTWORK  = 'WEEKS FULL TIME WORK PAST YEAR'
   EDLEV   = 'EDUCATIONAL LEVEL'
   HLTHINS = 'HEALTH INSURANCE'
   MAJSRC  = 'MAJOR SOURCE OF INCOME'
   REFER   = 'REFERRAL SOURCE'
   RESTRICT= 'WEEKS RESTRICTED PAST YEAR, BRACKETED'
   CJ_STAT = 'CRIMINAL JUSTICE STATUS'
   SLFEFF1 = 'SELF EFFICACY SCALE'
   SLFEST1 = 'SELF-ESTEEM'
   SCACT1  = 'STG OF CHANGE/ACTION'
   SCPRE1  = 'STG OF CHANGE/PRECONTEMPLATION'
   SCIDEA1 = 'STG OF CHANGE/IDEATION'
   THALLY1 = 'THERAPEUTIC ALLIANCE'
   TP12ST1 = 'TRTMT PHILOSPY: 12 STEP'
   TPHELP1 = 'TRTMT PHILOSPY: NEED PROF HELP'
   TPSELF1 = 'TRTMT PHILOSPY: DRG PRB OWN FAULT'
   PDRUG   = 'PRIMARY DRUG RECODE'
   PDRUGFRQ= 'FREQUENCY OF USE PRIMARY DRUG'
   FAVDRUG = 'FAVORITE DRUG RECODE'
   HVY_ALC = 'HEAVY ALCOHOL USER PAST YEAR'
   DRUGPAT = 'DRUG USE PATTERN FOR DATOS'
   ALCWK   = 'ALCOHOL - WEEKLY USE IN PAST YEAR'
   MRJWK   = 'MARIJUANA - WEEKLY USE IN PAST YEAR'
   COCWK   = 'COCAINE - WEEKLY USE IN PAST YEAR'
   CRKWK   = 'CRACK - WEEKLY USE IN PAST YEAR'
   HERWK   = 'HEROIN - WEEKLY USE IN PAST YEAR'
   NARWK   = 'NARCOTICS - WEEKLY USE IN PAST YEAR'
   SEDWK   = 'SEDATIVES - WEEKLY USE IN PAST YEAR'
   AMPWK   = 'AMPHETAMINES - WEEKLY USE IN PAST YEAR'
   HALWK   = 'HALLUCINOGENS - WEEKLY USE IN PAST YEAR'
   INHWK   = 'INHALANTS - WEEKLY USE IN PAST YEAR'
   COCHX   = 'HISTORY OF COCAINE USE'
   HERHX   = 'HISTORY OF HEROIN USE'
   NDRUGS  = 'NUMBER DRUGS USED WEEKLY'
   TOPS_PAT= 'TOPS DRUG USE PATTERN'
   DRUGTX  = 'NUMBER OF PRIOR DRUG TREATMENTS'
   DRGTXAGE= 'AGE AT FIRST DRUG TREATMENT'
        ;


* USER-DEFINED MISSING VALUES RECODE TO SAS SYSMIS;

/*
   IF (EDC_M <= -1) THEN EDC_M = .;
   IF (EDC_Y <= -1) THEN EDC_Y = .;
   IF (ET_L_I <= -1) THEN ET_L_I = .;
   IF (EA3 <= -1) THEN EA3 = .;
   IF (EA3_A <= -1) THEN EA3_A = .;
   IF (EA3_B <= -1) THEN EA3_B = .;
   IF (EA4 <= -1) THEN EA4 = .;
   IF (EA5 <= -1) THEN EA5 = .;
   IF (EA6 <= -1) THEN EA6 = .;
   IF (EA7 <= -1) THEN EA7 = .;
   IF (EA8 <= -1) THEN EA8 = .;
   IF (EA8_A <= -1) THEN EA8_A = .;
   IF (EA8_B <= -1) THEN EA8_B = .;
   IF (EA8_C <= -1) THEN EA8_C = .;
   IF (EA8_D <= -1) THEN EA8_D = .;
   IF (EA8_E <= -1) THEN EA8_E = .;
   IF (EA9 <= -1) THEN EA9 = .;
   IF (EA10 <= -1) THEN EA10 = .;
   IF (EA11 <= -1) THEN EA11 = .;
   IF (EA12 <= -1) THEN EA12 = .;
   IF (EA13 <= -1) THEN EA13 = .;
   IF (EA13A_02 <= -1) THEN EA13A_02 = .;
   IF (EA13A_03 <= -1) THEN EA13A_03 = .;
   IF (EA13A_04 <= -1) THEN EA13A_04 = .;
   IF (EA13A_05 <= -1) THEN EA13A_05 = .;
   IF (EA13A_06 <= -1) THEN EA13A_06 = .;
   IF (EA14 <= -1) THEN EA14 = .;
   IF (EA14A_02 <= -1) THEN EA14A_02 = .;
   IF (EA14A_03 <= -1) THEN EA14A_03 = .;
   IF (EA14A_04 <= -1) THEN EA14A_04 = .;
   IF (EA14A_05 <= -1) THEN EA14A_05 = .;
   IF (EA14A_06 <= -1) THEN EA14A_06 = .;
   IF (EA15_00 <= -1) THEN EA15_00 = .;
   IF (EA15_01 <= -1) THEN EA15_01 = .;
   IF (EA15_02 <= -1) THEN EA15_02 = .;
   IF (EA15_03 <= -1) THEN EA15_03 = .;
   IF (EA16 <= -1) THEN EA16 = .;
   IF (EA17 <= -1) THEN EA17 = .;
   IF (EA18 <= -1) THEN EA18 = .;
   IF (EA19 <= -1) THEN EA19 = .;
   IF (EA19_A <= -1) THEN EA19_A = .;
   IF (EA19_B <= -1) THEN EA19_B = .;
   IF (EA20 <= -1) THEN EA20 = .;
   IF (EA21 <= -1) THEN EA21 = .;
   IF (EA22 <= -1) THEN EA22 = .;
   IF (EA23_A <= -1) THEN EA23_A = .;
   IF (EA23_B <= -1) THEN EA23_B = .;
   IF (EA23_C <= -1) THEN EA23_C = .;
   IF (EA24_A <= -1) THEN EA24_A = .;
   IF (EA24_B <= -1) THEN EA24_B = .;
   IF (EA24_C <= -1) THEN EA24_C = .;
   IF (EA24_D <= -1) THEN EA24_D = .;
   IF (EA24_E <= -1) THEN EA24_E = .;
   IF (EA24_F <= -1) THEN EA24_F = .;
   IF (EA25 <= -1) THEN EA25 = .;
   IF (EA26 <= -1) THEN EA26 = .;
   IF (EA27 <= -1) THEN EA27 = .;
   IF (EA27A <= -1) THEN EA27A = .;
   IF (EB1 <= -1) THEN EB1 = .;
   IF (EB1_A <= -1) THEN EB1_A = .;
   IF (EB1_B <= -1) THEN EB1_B = .;
   IF (EB1_C <= -1) THEN EB1_C = .;
   IF (EB1_D <= -1) THEN EB1_D = .;
   IF (EB1_E <= -1) THEN EB1_E = .;
   IF (EB1_F <= -1) THEN EB1_F = .;
   IF (EB1_G <= -1) THEN EB1_G = .;
   IF (EB2 <= -1) THEN EB2 = .;
   IF (EB2_A <= -1) THEN EB2_A = .;
   IF (EB3_0 <= -1) THEN EB3_0 = .;
   IF (EB3_1 <= -1) THEN EB3_1 = .;
   IF (EB3_2 <= -1) THEN EB3_2 = .;
   IF (EB3_3 <= -1) THEN EB3_3 = .;
   IF (EB3_4 <= -1) THEN EB3_4 = .;
   IF (EB3_5 <= -1) THEN EB3_5 = .;
   IF (EB3_6 <= -1) THEN EB3_6 = .;
   IF (EB4 <= -1) THEN EB4 = .;
   IF (EB4_A <= -1) THEN EB4_A = .;
   IF (EB5 <= -1) THEN EB5 = .;
   IF (EC1 <= -1) THEN EC1 = .;
   IF (EC1_A_01 <= -1) THEN EC1_A_01 = .;
   IF (EC1_A_02 <= -1) THEN EC1_A_02 = .;
   IF (EC1_A_03 <= -1) THEN EC1_A_03 = .;
   IF (EC1_A_04 <= -1) THEN EC1_A_04 = .;
   IF (EC1_A_05 <= -1) THEN EC1_A_05 = .;
   IF (EC1_A_06 <= -1) THEN EC1_A_06 = .;
   IF (EC1_A_07 <= -1) THEN EC1_A_07 = .;
   IF (EC1_B <= -1) THEN EC1_B = .;
   IF (EC1_C <= -1) THEN EC1_C = .;
   IF (EC1_D <= -1) THEN EC1_D = .;
   IF (EC1_E <= -1) THEN EC1_E = .;
   IF (EC2 <= -1) THEN EC2 = .;
   IF (EC3 <= -1) THEN EC3 = .;
   IF (EC3_A <= -1) THEN EC3_A = .;
   IF (EC3_B <= -1) THEN EC3_B = .;
   IF (EC4_00 <= -1) THEN EC4_00 = .;
   IF (EC4_01 <= -1) THEN EC4_01 = .;
   IF (EC4_02 <= -1) THEN EC4_02 = .;
   IF (EC4_03 <= -1) THEN EC4_03 = .;
   IF (EC4_04 <= -1) THEN EC4_04 = .;
   IF (EC4_05 <= -1) THEN EC4_05 = .;
   IF (EC4_06 <= -1) THEN EC4_06 = .;
   IF (EC4_07 <= -1) THEN EC4_07 = .;
   IF (EC4_08 <= -1) THEN EC4_08 = .;
   IF (EC4_09 <= -1) THEN EC4_09 = .;
   IF (EC5 <= -1) THEN EC5 = .;
   IF (EC5_A <= -1) THEN EC5_A = .;
   IF (EC6 <= -1) THEN EC6 = .;
   IF (EC6_A <= -1) THEN EC6_A = .;
   IF (EC7 <= -1) THEN EC7 = .;
   IF (EC7_A <= -1) THEN EC7_A = .;
   IF (EC7_B_1 <= -1) THEN EC7_B_1 = .;
   IF (EC7_B_2 <= -1) THEN EC7_B_2 = .;
   IF (ED1 <= -1) THEN ED1 = .;
   IF (ED1_A <= -1) THEN ED1_A = .;
   IF (ED2 <= -1) THEN ED2 = .;
   IF (ED2_A <= -1) THEN ED2_A = .;
   IF (ED2_B <= -1) THEN ED2_B = .;
   IF (ED2_C_1 <= -1) THEN ED2_C_1 = .;
   IF (ED2_C_2 <= -1) THEN ED2_C_2 = .;
   IF (ED2_D <= -1) THEN ED2_D = .;
   IF (ED3 <= -1) THEN ED3 = .;
   IF (ED3_A <= -1) THEN ED3_A = .;
   IF (ED4 <= -1) THEN ED4 = .;
   IF (ED4_A <= -1) THEN ED4_A = .;
   IF (ED5 <= -1) THEN ED5 = .;
   IF (ED5_A_1 <= -1) THEN ED5_A_1 = .;
   IF (ED5_A_2 <= -1) THEN ED5_A_2 = .;
   IF (ED5_B <= -1) THEN ED5_B = .;
   IF (ED6 <= -1) THEN ED6 = .;
   IF (ED6_A_1 <= -1) THEN ED6_A_1 = .;
   IF (ED6_A_2 <= -1) THEN ED6_A_2 = .;
   IF (ED6_B <= -1) THEN ED6_B = .;
   IF (ED7 <= -1) THEN ED7 = .;
   IF (ED7_A_1 <= -1) THEN ED7_A_1 = .;
   IF (ED7_A_2 <= -1) THEN ED7_A_2 = .;
   IF (ED7_B <= -1) THEN ED7_B = .;
   IF (ED8 <= -1) THEN ED8 = .;
   IF (ED8_A <= -1) THEN ED8_A = .;
   IF (ED9 <= -1) THEN ED9 = .;
   IF (ED10 <= -1) THEN ED10 = .;
   IF (ED10_A <= -1) THEN ED10_A = .;
   IF (ED11 <= -1) THEN ED11 = .;
   IF (ED11_A <= -1) THEN ED11_A = .;
   IF (ED12 <= -1) THEN ED12 = .;
   IF (ED13 <= -1) THEN ED13 = .;
   IF (ED14 <= -1) THEN ED14 = .;
   IF (ED15 <= -1) THEN ED15 = .;
   IF (ED16 <= -1) THEN ED16 = .;
   IF (ED17 <= -1) THEN ED17 = .;
   IF (ED18 <= -1) THEN ED18 = .;
   IF (ED19 <= -1) THEN ED19 = .;
   IF (EE1 <= -1) THEN EE1 = .;
   IF (EE2 <= -1) THEN EE2 = .;
   IF (EE3 <= -1) THEN EE3 = .;
   IF (EE4 <= -1) THEN EE4 = .;
   IF (EE5 <= -1) THEN EE5 = .;
   IF (EE6 <= -1) THEN EE6 = .;
   IF (EE7 <= -1) THEN EE7 = .;
   IF (EE8 <= -1) THEN EE8 = .;
   IF (EE9 <= -1) THEN EE9 = .;
   IF (EE10 <= -1) THEN EE10 = .;
   IF (EE11 <= -1) THEN EE11 = .;
   IF (EE12 <= -1) THEN EE12 = .;
   IF (EE12_A <= -1) THEN EE12_A = .;
   IF (EE13 <= -1) THEN EE13 = .;
   IF (EE13_A_1 <= -1) THEN EE13_A_1 = .;
   IF (EE13_A_2 <= -1) THEN EE13_A_2 = .;
   IF (EE13_A_3 <= -1) THEN EE13_A_3 = .;
   IF (EE14 <= -1) THEN EE14 = .;
   IF (EE14_A_1 <= -1) THEN EE14_A_1 = .;
   IF (EE14_A_2 <= -1) THEN EE14_A_2 = .;
   IF (EE14_B_1 <= -1) THEN EE14_B_1 = .;
   IF (EE14_B_2 <= -1) THEN EE14_B_2 = .;
   IF (EE14_C <= -1) THEN EE14_C = .;
   IF (EE15 <= -1) THEN EE15 = .;
   IF (EE15_A_1 <= -1) THEN EE15_A_1 = .;
   IF (EE15_A_2 <= -1) THEN EE15_A_2 = .;
   IF (EE15_B_1 <= -1) THEN EE15_B_1 = .;
   IF (EE15_B_2 <= -1) THEN EE15_B_2 = .;
   IF (EE15_C <= -1) THEN EE15_C = .;
   IF (EE15_D <= -1) THEN EE15_D = .;
   IF (EE15_E <= -1) THEN EE15_E = .;
   IF (EE16 <= -1) THEN EE16 = .;
   IF (EE16_A_1 <= -1) THEN EE16_A_1 = .;
   IF (EE16_A_2 <= -1) THEN EE16_A_2 = .;
   IF (EE16_B_1 <= -1) THEN EE16_B_1 = .;
   IF (EE16_B_2 <= -1) THEN EE16_B_2 = .;
   IF (EE16_C <= -1) THEN EE16_C = .;
   IF (EE16_D <= -1) THEN EE16_D = .;
   IF (EE16_E <= -1) THEN EE16_E = .;
   IF (EE16_F <= -1) THEN EE16_F = .;
   IF (EE17 <= -1) THEN EE17 = .;
   IF (EE17_A <= -1) THEN EE17_A = .;
   IF (EE17_B_1 <= -1) THEN EE17_B_1 = .;
   IF (EE17_B_2 <= -1) THEN EE17_B_2 = .;
   IF (EE17_B_3 <= -1) THEN EE17_B_3 = .;
   IF (EE17_C <= -1) THEN EE17_C = .;
   IF (EE18 <= -1) THEN EE18 = .;
   IF (EE18_A_1 <= -1) THEN EE18_A_1 = .;
   IF (EE18_A_2 <= -1) THEN EE18_A_2 = .;
   IF (EE18_B_1 <= -1) THEN EE18_B_1 = .;
   IF (EE18_B_2 <= -1) THEN EE18_B_2 = .;
   IF (EE18_C <= -1) THEN EE18_C = .;
   IF (EE18_D <= -1) THEN EE18_D = .;
   IF (EE18_E <= -1) THEN EE18_E = .;
   IF (EE19 <= -1) THEN EE19 = .;
   IF (EE19_A <= -1) THEN EE19_A = .;
   IF (EE19B1_1 <= -1) THEN EE19B1_1 = .;
   IF (EE19B1_2 <= -1) THEN EE19B1_2 = .;
   IF (EE19B2_1 <= -1) THEN EE19B2_1 = .;
   IF (EE19B2_2 <= -1) THEN EE19B2_2 = .;
   IF (EE19_C <= -1) THEN EE19_C = .;
   IF (EE20 <= -1) THEN EE20 = .;
   IF (EE20_A_1 <= -1) THEN EE20_A_1 = .;
   IF (EE20_A_2 <= -1) THEN EE20_A_2 = .;
   IF (EE20_B_1 <= -1) THEN EE20_B_1 = .;
   IF (EE20_B_2 <= -1) THEN EE20_B_2 = .;
   IF (EE20_C <= -1) THEN EE20_C = .;
   IF (EE20_D <= -1) THEN EE20_D = .;
   IF (EE20_E_1 <= -1) THEN EE20_E_1 = .;
   IF (EE20_E_2 <= -1) THEN EE20_E_2 = .;
   IF (EE20_E_3 <= -1) THEN EE20_E_3 = .;
   IF (EE20_E_4 <= -1) THEN EE20_E_4 = .;
   IF (EE20_F <= -1) THEN EE20_F = .;
   IF (EE21 <= -1) THEN EE21 = .;
   IF (EE21_A <= -1) THEN EE21_A = .;
   IF (EE21_B_1 <= -1) THEN EE21_B_1 = .;
   IF (EE21_B_2 <= -1) THEN EE21_B_2 = .;
   IF (EE21_B_3 <= -1) THEN EE21_B_3 = .;
   IF (EE21_C <= -1) THEN EE21_C = .;
   IF (EE22 <= -1) THEN EE22 = .;
   IF (EE22_A_1 <= -1) THEN EE22_A_1 = .;
   IF (EE22_A_2 <= -1) THEN EE22_A_2 = .;
   IF (EE22_B_1 <= -1) THEN EE22_B_1 = .;
   IF (EE22_B_2 <= -1) THEN EE22_B_2 = .;
   IF (EE22_C <= -1) THEN EE22_C = .;
   IF (EE22_D <= -1) THEN EE22_D = .;
   IF (EE22_E <= -1) THEN EE22_E = .;
   IF (EE23 <= -1) THEN EE23 = .;
   IF (EE23_A <= -1) THEN EE23_A = .;
   IF (EE24 <= -1) THEN EE24 = .;
   IF (EE24_A_1 <= -1) THEN EE24_A_1 = .;
   IF (EE24_A_2 <= -1) THEN EE24_A_2 = .;
   IF (EE24_B_1 <= -1) THEN EE24_B_1 = .;
   IF (EE24_B_2 <= -1) THEN EE24_B_2 = .;
   IF (EE24_C <= -1) THEN EE24_C = .;
   IF (EE24_D <= -1) THEN EE24_D = .;
   IF (EE24_E <= -1) THEN EE24_E = .;
   IF (EE25 <= -1) THEN EE25 = .;
   IF (EE25_A_1 <= -1) THEN EE25_A_1 = .;
   IF (EE25_A_2 <= -1) THEN EE25_A_2 = .;
   IF (EE25_B_1 <= -1) THEN EE25_B_1 = .;
   IF (EE25_B_2 <= -1) THEN EE25_B_2 = .;
   IF (EE25_C <= -1) THEN EE25_C = .;
   IF (EE26 <= -1) THEN EE26 = .;
   IF (EE26_A_1 <= -1) THEN EE26_A_1 = .;
   IF (EE26_A_2 <= -1) THEN EE26_A_2 = .;
   IF (EE26_B_1 <= -1) THEN EE26_B_1 = .;
   IF (EE26_B_2 <= -1) THEN EE26_B_2 = .;
   IF (EE26_C <= -1) THEN EE26_C = .;
   IF (EE26_D <= -1) THEN EE26_D = .;
   IF (EE27 <= -1) THEN EE27 = .;
   IF (EE27_A <= -1) THEN EE27_A = .;
   IF (EE27_B_1 <= -1) THEN EE27_B_1 = .;
   IF (EE27_B_2 <= -1) THEN EE27_B_2 = .;
   IF (EE27_C_1 <= -1) THEN EE27_C_1 = .;
   IF (EE27_C_2 <= -1) THEN EE27_C_2 = .;
   IF (EE27_D <= -1) THEN EE27_D = .;
   IF (EE27_E <= -1) THEN EE27_E = .;
   IF (EE28 <= -1) THEN EE28 = .;
   IF (EE28_A <= -1) THEN EE28_A = .;
   IF (EE28_B_1 <= -1) THEN EE28_B_1 = .;
   IF (EE28_B_2 <= -1) THEN EE28_B_2 = .;
   IF (EE28_C_1 <= -1) THEN EE28_C_1 = .;
   IF (EE28_C_2 <= -1) THEN EE28_C_2 = .;
   IF (EE28_D <= -1) THEN EE28_D = .;
   IF (EE28_E <= -1) THEN EE28_E = .;
   IF (EE29 <= -1) THEN EE29 = .;
   IF (EE30 <= -1) THEN EE30 = .;
   IF (EE30_A <= -1) THEN EE30_A = .;
   IF (EE31 <= -1) THEN EE31 = .;
   IF (EE31A_1 <= -1) THEN EE31A_1 = .;
   IF (EE31A_2 <= -1) THEN EE31A_2 = .;
   IF (EE31A_3 <= -1) THEN EE31A_3 = .;
   IF (EE31A_4 <= -1) THEN EE31A_4 = .;
   IF (EE31A_5 <= -1) THEN EE31A_5 = .;
   IF (EE31A_6 <= -1) THEN EE31A_6 = .;
   IF (EE32 <= -1) THEN EE32 = .;
   IF (EE33_A <= -1) THEN EE33_A = .;
   IF (EE33_B <= -1) THEN EE33_B = .;
   IF (EE33_C <= -1) THEN EE33_C = .;
   IF (EE33_D <= -1) THEN EE33_D = .;
   IF (EE33_E <= -1) THEN EE33_E = .;
   IF (EE33_F <= -1) THEN EE33_F = .;
   IF (EE34 <= -1) THEN EE34 = .;
   IF (EE35 <= -1) THEN EE35 = .;
   IF (EE36 <= -1) THEN EE36 = .;
   IF (EE37 <= -1) THEN EE37 = .;
   IF (EE38 <= -1) THEN EE38 = .;
   IF (EE39_A <= -1) THEN EE39_A = .;
   IF (EE39_B <= -1) THEN EE39_B = .;
   IF (EE39_C <= -1) THEN EE39_C = .;
   IF (EE39_D <= -1) THEN EE39_D = .;
   IF (EE39_E <= -1) THEN EE39_E = .;
   IF (EE39_F <= -1) THEN EE39_F = .;
   IF (EE39_G <= -1) THEN EE39_G = .;
   IF (EE39_H <= -1) THEN EE39_H = .;
   IF (EE39_I <= -1) THEN EE39_I = .;
   IF (EE39_J <= -1) THEN EE39_J = .;
   IF (EE39_K <= -1) THEN EE39_K = .;
   IF (EE39_L <= -1) THEN EE39_L = .;
   IF (EE39_M <= -1) THEN EE39_M = .;
   IF (EE39_N <= -1) THEN EE39_N = .;
   IF (EE39_O <= -1) THEN EE39_O = .;
   IF (EE39_P <= -1) THEN EE39_P = .;
   IF (EE39_Q <= -1) THEN EE39_Q = .;
   IF (EE39_R <= -1) THEN EE39_R = .;
   IF (EE39_S <= -1) THEN EE39_S = .;
   IF (EE39_T <= -1) THEN EE39_T = .;
   IF (EE40 <= -1) THEN EE40 = .;
   IF (EE40_B_1 <= -1) THEN EE40_B_1 = .;
   IF (EE40_B_2 <= -1) THEN EE40_B_2 = .;
   IF (EE40_B_3 <= -1) THEN EE40_B_3 = .;
   IF (EE41_A <= -1) THEN EE41_A = .;
   IF (EE41_B <= -1) THEN EE41_B = .;
   IF (EE42 <= -1) THEN EE42 = .;
   IF (EE43 <= -1) THEN EE43 = .;
   IF (EE44 <= -1) THEN EE44 = .;
   IF (EE45 <= -1) THEN EE45 = .;
   IF (EE46 <= -1) THEN EE46 = .;
   IF (EE47 <= -1) THEN EE47 = .;
   IF (EE48_A <= -1) THEN EE48_A = .;
   IF (EE48_B <= -1) THEN EE48_B = .;
   IF (EE48_C <= -1) THEN EE48_C = .;
   IF (EE48_D <= -1) THEN EE48_D = .;
   IF (EE48_E <= -1) THEN EE48_E = .;
   IF (EE48_F <= -1) THEN EE48_F = .;
   IF (EE48_G <= -1) THEN EE48_G = .;
   IF (EE48_H <= -1) THEN EE48_H = .;
   IF (EE48_I <= -1) THEN EE48_I = .;
   IF (EE48_J <= -1) THEN EE48_J = .;
   IF (EE48_K <= -1) THEN EE48_K = .;
   IF (EE48_L <= -1) THEN EE48_L = .;
   IF (EF1 <= -1) THEN EF1 = .;
   IF (EF1_A <= -1) THEN EF1_A = .;
   IF (EF2 <= -1) THEN EF2 = .;
   IF (EF2_A <= -1) THEN EF2_A = .;
   IF (EF3 <= -1) THEN EF3 = .;
   IF (EF4 <= -1) THEN EF4 = .;
   IF (EF5 <= -1) THEN EF5 = .;
   IF (EF5_A <= -1) THEN EF5_A = .;
   IF (EF6 <= -1) THEN EF6 = .;
   IF (EF7 <= -1) THEN EF7 = .;
   IF (EF8 <= -1) THEN EF8 = .;
   IF (EF9 <= -1) THEN EF9 = .;
   IF (EF9_A <= -1) THEN EF9_A = .;
   IF (EF10 <= -1) THEN EF10 = .;
   IF (EF10_A <= -1) THEN EF10_A = .;
   IF (EF11 <= -1) THEN EF11 = .;
   IF (EF11_A <= -1) THEN EF11_A = .;
   IF (EF12 <= -1) THEN EF12 = .;
   IF (EF13 <= -1) THEN EF13 = .;
   IF (EF14 <= -1) THEN EF14 = .;
   IF (EF15 <= -1) THEN EF15 = .;
   IF (EF16 <= -1) THEN EF16 = .;
   IF (EF16_A <= -1) THEN EF16_A = .;
   IF (EF17 <= -1) THEN EF17 = .;
   IF (EF17_A_1 <= -1) THEN EF17_A_1 = .;
   IF (EF17_A_2 <= -1) THEN EF17_A_2 = .;
   IF (EF17_A_3 <= -1) THEN EF17_A_3 = .;
   IF (EF17_A_4 <= -1) THEN EF17_A_4 = .;
   IF (EF17_B <= -1) THEN EF17_B = .;
   IF (EF17_C <= -1) THEN EF17_C = .;
   IF (EF17D_01 <= -1) THEN EF17D_01 = .;
   IF (EF17D_02 <= -1) THEN EF17D_02 = .;
   IF (EF17D_14 <= -1) THEN EF17D_14 = .;
   IF (EF17D_23 <= -1) THEN EF17D_23 = .;
   IF (EF17D_24 <= -1) THEN EF17D_24 = .;
   IF (EF17D_61 <= -1) THEN EF17D_61 = .;
   IF (EF17D_62 <= -1) THEN EF17D_62 = .;
   IF (EF17D_91 <= -1) THEN EF17D_91 = .;
   IF (EF17_E <= -1) THEN EF17_E = .;
   IF (EF18 <= -1) THEN EF18 = .;
   IF (EG1 <= -1) THEN EG1 = .;
   IF (EG2 <= -1) THEN EG2 = .;
   IF (EG3 <= -1) THEN EG3 = .;
   IF (EG4 <= -1) THEN EG4 = .;
   IF (EG4_A <= -1) THEN EG4_A = .;
   IF (EG4_B_1 <= -1) THEN EG4_B_1 = .;
   IF (EG4_B_2 <= -1) THEN EG4_B_2 = .;
   IF (EG4_B_3 <= -1) THEN EG4_B_3 = .;
   IF (EG4_B_4 <= -1) THEN EG4_B_4 = .;
   IF (EG4_C <= -1) THEN EG4_C = .;
   IF (EG4_D <= -1) THEN EG4_D = .;
   IF (EG4_E <= -1) THEN EG4_E = .;
   IF (EG4F_1 <= -1) THEN EG4F_1 = .;
   IF (EG4F_2 <= -1) THEN EG4F_2 = .;
   IF (EG4F_3 <= -1) THEN EG4F_3 = .;
   IF (EG4F_4 <= -1) THEN EG4F_4 = .;
   IF (EG4F_5 <= -1) THEN EG4F_5 = .;
   IF (EG4F_6 <= -1) THEN EG4F_6 = .;
   IF (EG4G <= -1) THEN EG4G = .;
   IF (EG5_A <= -1) THEN EG5_A = .;
   IF (EG6_A <= -1) THEN EG6_A = .;
   IF (EG5_B <= -1) THEN EG5_B = .;
   IF (EG6_B <= -1) THEN EG6_B = .;
   IF (EG5_C <= -1) THEN EG5_C = .;
   IF (EG6_C <= -1) THEN EG6_C = .;
   IF (EG5_D <= -1) THEN EG5_D = .;
   IF (EG6_D <= -1) THEN EG6_D = .;
   IF (EG5_E <= -1) THEN EG5_E = .;
   IF (EG6_E <= -1) THEN EG6_E = .;
   IF (EG5_F <= -1) THEN EG5_F = .;
   IF (EG6_F <= -1) THEN EG6_F = .;
   IF (EG7 <= -1) THEN EG7 = .;
   IF (EG7_A <= -1) THEN EG7_A = .;
   IF (EG8 <= -1) THEN EG8 = .;
   IF (EG9 <= -1) THEN EG9 = .;
   IF (EG10 <= -1) THEN EG10 = .;
   IF (EG11 <= -1) THEN EG11 = .;
   IF (EG12 <= -1) THEN EG12 = .;
   IF (EG12A_1 <= -1) THEN EG12A_1 = .;
   IF (EG12A_2 <= -1) THEN EG12A_2 = .;
   IF (EG12A_3 <= -1) THEN EG12A_3 = .;
   IF (EG12A_4 <= -1) THEN EG12A_4 = .;
   IF (EG12B_1 <= -1) THEN EG12B_1 = .;
   IF (EG12B_2 <= -1) THEN EG12B_2 = .;
   IF (EG12B_3 <= -1) THEN EG12B_3 = .;
   IF (EG13 <= -1) THEN EG13 = .;
   IF (EG14 <= -1) THEN EG14 = .;
   IF (EG15 <= -1) THEN EG15 = .;
   IF (EG15_A <= -1) THEN EG15_A = .;
   IF (EH1 <= -1) THEN EH1 = .;
   IF (EH1_A <= -1) THEN EH1_A = .;
   IF (EH2_A <= -1) THEN EH2_A = .;
   IF (EH3_A <= -1) THEN EH3_A = .;
   IF (EH2_B <= -1) THEN EH2_B = .;
   IF (EH3_B <= -1) THEN EH3_B = .;
   IF (EH2_C <= -1) THEN EH2_C = .;
   IF (EH3_C <= -1) THEN EH3_C = .;
   IF (EH2_D <= -1) THEN EH2_D = .;
   IF (EH3_D <= -1) THEN EH3_D = .;
   IF (EH2_E <= -1) THEN EH2_E = .;
   IF (EH3_E <= -1) THEN EH3_E = .;
   IF (EH2_F <= -1) THEN EH2_F = .;
   IF (EH3_F <= -1) THEN EH3_F = .;
   IF (EH2_G <= -1) THEN EH2_G = .;
   IF (EH3_G <= -1) THEN EH3_G = .;
   IF (EH2_H <= -1) THEN EH2_H = .;
   IF (EH3_H <= -1) THEN EH3_H = .;
   IF (EH2_I <= -1) THEN EH2_I = .;
   IF (EH3_I <= -1) THEN EH3_I = .;
   IF (EH2_J <= -1) THEN EH2_J = .;
   IF (EH3_J <= -1) THEN EH3_J = .;
   IF (EH2_K <= -1) THEN EH2_K = .;
   IF (EH3_K <= -1) THEN EH3_K = .;
   IF (EH2_L <= -1) THEN EH2_L = .;
   IF (EH3_L <= -1) THEN EH3_L = .;
   IF (EH4 <= -1) THEN EH4 = .;
   IF (EH5 <= -1) THEN EH5 = .;
   IF (EH6 <= -1) THEN EH6 = .;
   IF (EH6_A <= -1) THEN EH6_A = .;
   IF (EH7 <= -1) THEN EH7 = .;
   IF (EH8 <= -1) THEN EH8 = .;
   IF (EH8_A <= -1) THEN EH8_A = .;
   IF (EH9 <= -1) THEN EH9 = .;
   IF (EJ1 <= -1) THEN EJ1 = .;
   IF (EJ2 <= -1) THEN EJ2 = .;
   IF (EJ2_A <= -1) THEN EJ2_A = .;
   IF (EJ2_B <= -1) THEN EJ2_B = .;
   IF (EJ2_C <= -1) THEN EJ2_C = .;
   IF (EJ2_D <= -1) THEN EJ2_D = .;
   IF (EJ2_E <= -1) THEN EJ2_E = .;
   IF (EJ2_F <= -1) THEN EJ2_F = .;
   IF (EJ2_G <= -1) THEN EJ2_G = .;
   IF (EJ3 <= -1) THEN EJ3 = .;
   IF (EJ3_A_1 <= -1) THEN EJ3_A_1 = .;
   IF (EJ3_A_2 <= -1) THEN EJ3_A_2 = .;
   IF (EJ3_A_3 <= -1) THEN EJ3_A_3 = .;
   IF (EJ3_A_4 <= -1) THEN EJ3_A_4 = .;
   IF (EJ3_A_5 <= -1) THEN EJ3_A_5 = .;
   IF (EJ3_A_6 <= -1) THEN EJ3_A_6 = .;
   IF (EJ3_A_7 <= -1) THEN EJ3_A_7 = .;
   IF (EJ3_B <= -1) THEN EJ3_B = .;
   IF (EJ3_C_1 <= -1) THEN EJ3_C_1 = .;
   IF (EJ3_C_2 <= -1) THEN EJ3_C_2 = .;
   IF (EJ3_C_4 <= -1) THEN EJ3_C_4 = .;
   IF (EJ3_C_5 <= -1) THEN EJ3_C_5 = .;
   IF (EJ3_C_6 <= -1) THEN EJ3_C_6 = .;
   IF (EJ3_C_8 <= -1) THEN EJ3_C_8 = .;
   IF (EJ3_C_10 <= -1) THEN EJ3_C_10 = .;
   IF (EJ3_C_11 <= -1) THEN EJ3_C_11 = .;
   IF (EJ4_0 <= -1) THEN EJ4_0 = .;
   IF (EJ4_1 <= -1) THEN EJ4_1 = .;
   IF (EJ4_2 <= -1) THEN EJ4_2 = .;
   IF (EJ4_3 <= -1) THEN EJ4_3 = .;
   IF (EJ4_4 <= -1) THEN EJ4_4 = .;
   IF (EJ4_5 <= -1) THEN EJ4_5 = .;
   IF (EJ4_6 <= -1) THEN EJ4_6 = .;
   IF (EJ4_7 <= -1) THEN EJ4_7 = .;
   IF (EJ4_8 <= -1) THEN EJ4_8 = .;
   IF (EJ4_9 <= -1) THEN EJ4_9 = .;
   IF (EJ4_10 <= -1) THEN EJ4_10 = .;
   IF (EJ4_11 <= -1) THEN EJ4_11 = .;
   IF (EJ4_12 <= -1) THEN EJ4_12 = .;
   IF (EJ4_13 <= -1) THEN EJ4_13 = .;
   IF (EJ4_15 <= -1) THEN EJ4_15 = .;
   IF (EJ4_16 <= -1) THEN EJ4_16 = .;
   IF (EJ5 <= -1) THEN EJ5 = .;
   IF (EJ6 <= -1) THEN EJ6 = .;
   IF (EJ7 <= -1) THEN EJ7 = .;
   IF (EJ8 <= -1) THEN EJ8 = .;
   IF (EJ9 <= -1) THEN EJ9 = .;
   IF (EJ9_A <= -1) THEN EJ9_A = .;
   IF (EJ9_B <= -1) THEN EJ9_B = .;
   IF (EJ9B_OC <= -1) THEN EJ9B_OC = .;
   IF (EJ9_C <= -1.00) THEN EJ9_C = .;
   IF (EJ9_COD <= -1) THEN EJ9_COD = .;
   IF (EJ10 <= -1) THEN EJ10 = .;
   IF (EJ11 <= -1) THEN EJ11 = .;
   IF (EJ12 <= -1) THEN EJ12 = .;
   IF (EJ12_A <= -1) THEN EJ12_A = .;
   IF (EK1_A <= -1) THEN EK1_A = .;
   IF (EK2_A <= -1) THEN EK2_A = .;
   IF (EK1_B <= -1) THEN EK1_B = .;
   IF (EK2_B <= -1) THEN EK2_B = .;
   IF (EK1_C <= -1) THEN EK1_C = .;
   IF (EK2_C <= -1) THEN EK2_C = .;
   IF (EK1_D <= -1) THEN EK1_D = .;
   IF (EK2_D <= -1) THEN EK2_D = .;
   IF (EK1_E <= -1) THEN EK1_E = .;
   IF (EK2_E <= -1) THEN EK2_E = .;
   IF (EK1_F <= -1) THEN EK1_F = .;
   IF (EK2_F <= -1) THEN EK2_F = .;
   IF (EK3 <= -1) THEN EK3 = .;
   IF (EK4 <= -1) THEN EK4 = .;
   IF (EK5 <= -1) THEN EK5 = .;
   IF (EK6_A <= -1) THEN EK6_A = .;
   IF (EK6_B <= -1) THEN EK6_B = .;
   IF (EK6_C <= -1) THEN EK6_C = .;
   IF (EK6_D <= -1) THEN EK6_D = .;
   IF (EK7 <= -1) THEN EK7 = .;
   IF (EK7_A <= -1) THEN EK7_A = .;
   IF (EK8 <= -1) THEN EK8 = .;
   IF (EK9 <= -1) THEN EK9 = .;
   IF (EL1 <= -1) THEN EL1 = .;
   IF (EL1_A <= -1) THEN EL1_A = .;
   IF (EL2 <= -1) THEN EL2 = .;
   IF (EL2_A <= -1) THEN EL2_A = .;
   IF (EL2_B <= -1) THEN EL2_B = .;
   IF (EL2_C <= -1) THEN EL2_C = .;
   IF (EL2_D <= -1) THEN EL2_D = .;
   IF (EL2_E <= -1) THEN EL2_E = .;
   IF (EL2_F_1 <= -1) THEN EL2_F_1 = .;
   IF (EL2_F_2 <= -1) THEN EL2_F_2 = .;
   IF (EL2_F_3 <= -1) THEN EL2_F_3 = .;
   IF (EL3 <= -1) THEN EL3 = .;
   IF (EL3_A <= -1) THEN EL3_A = .;
   IF (EL4 <= -1) THEN EL4 = .;
   IF (EL5 <= -1) THEN EL5 = .;
   IF (EL5_A_1 <= -1) THEN EL5_A_1 = .;
   IF (EL5_A_2 <= -1) THEN EL5_A_2 = .;
   IF (EL5_A_3 <= -1) THEN EL5_A_3 = .;
   IF (EL5_A_4 <= -1) THEN EL5_A_4 = .;
   IF (EL5_B_1 <= -1) THEN EL5_B_1 = .;
   IF (EL5_B_2 <= -1) THEN EL5_B_2 = .;
   IF (EL5_B_11 <= -1) THEN EL5_B_11 = .;
   IF (EL5_B_12 <= -1) THEN EL5_B_12 = .;
   IF (EL5_B_13 <= -1) THEN EL5_B_13 = .;
   IF (EL5_B_21 <= -1) THEN EL5_B_21 = .;
   IF (EL5_B_22 <= -1) THEN EL5_B_22 = .;
   IF (EL5_B_23 <= -1) THEN EL5_B_23 = .;
   IF (EL5_B_31 <= -1) THEN EL5_B_31 = .;
   IF (EL5_B_71 <= -1) THEN EL5_B_71 = .;
   IF (EL5_B_91 <= -1) THEN EL5_B_91 = .;
   IF (EL5_C <= -1) THEN EL5_C = .;
   IF (EL5_D <= -1) THEN EL5_D = .;
   IF (EL6 <= -1) THEN EL6 = .;
   IF (EL6_A_A <= -1) THEN EL6_A_A = .;
   IF (EL6_A_B <= -1) THEN EL6_A_B = .;
   IF (EL6_A_C <= -1) THEN EL6_A_C = .;
   IF (EL6_A_D <= -1) THEN EL6_A_D = .;
   IF (EL6_A_E <= -1) THEN EL6_A_E = .;
   IF (EL6_A_F <= -1) THEN EL6_A_F = .;
   IF (EL6_A_G <= -1) THEN EL6_A_G = .;
   IF (EL6_A_H <= -1) THEN EL6_A_H = .;
   IF (EL6_A_I <= -1) THEN EL6_A_I = .;
   IF (EL6_A_J <= -1) THEN EL6_A_J = .;
   IF (EL6_B_1 <= -1) THEN EL6_B_1 = .;
   IF (EL6_C_1 <= -1) THEN EL6_C_1 = .;
   IF (EL6_D_1 <= -1) THEN EL6_D_1 = .;
   IF (EL6_E_1 <= -1) THEN EL6_E_1 = .;
   IF (EL6_B_2 <= -1) THEN EL6_B_2 = .;
   IF (EL6_C_2 <= -1) THEN EL6_C_2 = .;
   IF (EL6_D_2 <= -1) THEN EL6_D_2 = .;
   IF (EL6_E_2 <= -1) THEN EL6_E_2 = .;
   IF (EL6_B_3 <= -1) THEN EL6_B_3 = .;
   IF (EL6_C_3 <= -1) THEN EL6_C_3 = .;
   IF (EL6_D_3 <= -1) THEN EL6_D_3 = .;
   IF (EL6_E_3 <= -1) THEN EL6_E_3 = .;
   IF (EL6_B_4 <= -1) THEN EL6_B_4 = .;
   IF (EL6_C_4 <= -1) THEN EL6_C_4 = .;
   IF (EL6_D_4 <= -1) THEN EL6_D_4 = .;
   IF (EL6_E_4 <= -1) THEN EL6_E_4 = .;
   IF (EL7 <= -1) THEN EL7 = .;
   IF (EL7_A_A <= -1) THEN EL7_A_A = .;
   IF (EL7_A_B <= -1) THEN EL7_A_B = .;
   IF (EL7_A_C <= -1) THEN EL7_A_C = .;
   IF (EL7_A_D <= -1) THEN EL7_A_D = .;
   IF (EL7_A_E <= -1) THEN EL7_A_E = .;
   IF (EL7_A_F <= -1) THEN EL7_A_F = .;
   IF (EL7_A_G <= -1) THEN EL7_A_G = .;
   IF (EL7_A_H <= -1) THEN EL7_A_H = .;
   IF (EL7_A_I <= -1) THEN EL7_A_I = .;
   IF (EL7_B_1 <= -1) THEN EL7_B_1 = .;
   IF (EL7_C_1 <= -1) THEN EL7_C_1 = .;
   IF (EL7_D_1 <= -1) THEN EL7_D_1 = .;
   IF (EL7_E_1 <= -1) THEN EL7_E_1 = .;
   IF (EL7_B_2 <= -1) THEN EL7_B_2 = .;
   IF (EL7_C_2 <= -1) THEN EL7_C_2 = .;
   IF (EL7_D_2 <= -1) THEN EL7_D_2 = .;
   IF (EL7_E_2 <= -1) THEN EL7_E_2 = .;
   IF (EL7_B_3 <= -1) THEN EL7_B_3 = .;
   IF (EL7_C_3 <= -1) THEN EL7_C_3 = .;
   IF (EL7_D_3 <= -1) THEN EL7_D_3 = .;
   IF (EL7_E_3 <= -1) THEN EL7_E_3 = .;
   IF (EL7_B_4 <= -1) THEN EL7_B_4 = .;
   IF (EL7_C_4 <= -1) THEN EL7_C_4 = .;
   IF (EL7_D_4 <= -1) THEN EL7_D_4 = .;
   IF (EL7_E_4 <= -1) THEN EL7_E_4 = .;
   IF (EL8_0 <= -1) THEN EL8_0 = .;
   IF (EL8_1 <= -1) THEN EL8_1 = .;
   IF (EL8_2 <= -1) THEN EL8_2 = .;
   IF (EL8_11 <= -1) THEN EL8_11 = .;
   IF (EL8_12 <= -1) THEN EL8_12 = .;
   IF (EL8_13 <= -1) THEN EL8_13 = .;
   IF (EL8_21 <= -1) THEN EL8_21 = .;
   IF (EL8_22 <= -1) THEN EL8_22 = .;
   IF (EL8_71 <= -1) THEN EL8_71 = .;
   IF (EL8_91 <= -1) THEN EL8_91 = .;
   IF (EL8_A_1 <= -1) THEN EL8_A_1 = .;
   IF (EL8_A_2 <= -1) THEN EL8_A_2 = .;
   IF (EL9 <= -1) THEN EL9 = .;
   IF (EL9_A <= -1) THEN EL9_A = .;
   IF (EL10 <= -1) THEN EL10 = .;
   IF (EL11 <= -1) THEN EL11 = .;
   IF (EL12 <= -1) THEN EL12 = .;
   IF (EL13_A <= -1) THEN EL13_A = .;
   IF (EL13_B <= -1) THEN EL13_B = .;
   IF (EL13_C <= -1) THEN EL13_C = .;
   IF (EL13_D <= -1) THEN EL13_D = .;
   IF (EL13_E <= -1) THEN EL13_E = .;
   IF (EL13_F <= -1) THEN EL13_F = .;
   IF (EL13_G <= -1) THEN EL13_G = .;
   IF (EL13_H <= -1) THEN EL13_H = .;
   IF (EL13_I <= -1) THEN EL13_I = .;
   IF (EL13_J <= -1) THEN EL13_J = .;
   IF (EL13_K <= -1) THEN EL13_K = .;
   IF (EL13_K_1 <= -1) THEN EL13_K_1 = .;
   IF (EL13_K_2 <= -1) THEN EL13_K_2 = .;
   IF (EL13_K_3 <= -1) THEN EL13_K_3 = .;
   IF (EL13_K_4 <= -1) THEN EL13_K_4 = .;
   IF (EL14_A <= -1) THEN EL14_A = .;
   IF (EL14_B <= -1) THEN EL14_B = .;
   IF (EL15_M <= -1) THEN EL15_M = .;
   IF (EL15_D <= -1) THEN EL15_D = .;
   IF (EL15_Y <= -1) THEN EL15_Y = .;
   IF (EL16 <= -1) THEN EL16 = .;
   IF (EL16_A <= -1) THEN EL16_A = .;
   IF (EL17 <= -1) THEN EL17 = .;
   IF (EL18 <= -1) THEN EL18 = .;
   IF (EL19 <= -1) THEN EL19 = .;
   IF (EL20_A <= -1) THEN EL20_A = .;
   IF (EL20_B <= -1) THEN EL20_B = .;
   IF (EL20_C <= -1) THEN EL20_C = .;
   IF (EL20_D <= -1) THEN EL20_D = .;
   IF (EL20_E <= -1) THEN EL20_E = .;
   IF (EL20_F <= -1) THEN EL20_F = .;
   IF (EL20_G <= -1) THEN EL20_G = .;
   IF (EL20_H <= -1) THEN EL20_H = .;
   IF (EL20_I <= -1) THEN EL20_I = .;
   IF (EL20_J <= -1) THEN EL20_J = .;
   IF (EL20_K <= -1) THEN EL20_K = .;
   IF (EL20_K_1 <= -1) THEN EL20_K_1 = .;
   IF (EL20_K_2 <= -1) THEN EL20_K_2 = .;
   IF (EL20_K_3 <= -1) THEN EL20_K_3 = .;
   IF (EL20_K_4 <= -1) THEN EL20_K_4 = .;
   IF (EL21_A <= -1) THEN EL21_A = .;
   IF (EL21_B <= -1) THEN EL21_B = .;
   IF (EL22_M <= -1) THEN EL22_M = .;
   IF (EL22_Y <= -1) THEN EL22_Y = .;
   IF (EL23 <= -1) THEN EL23 = .;
   IF (EL24 <= -1) THEN EL24 = .;
   IF (EL25 <= -1) THEN EL25 = .;
   IF (EL26_M <= -1) THEN EL26_M = .;
   IF (EL26_Y <= -1) THEN EL26_Y = .;
   IF (EL27 <= -1) THEN EL27 = .;
   IF (EL28 <= -1) THEN EL28 = .;
   IF (EL28A_00 <= -1) THEN EL28A_00 = .;
   IF (EL28A_01 <= -1) THEN EL28A_01 = .;
   IF (EL28A_02 <= -1) THEN EL28A_02 = .;
   IF (EL28A_11 <= -1) THEN EL28A_11 = .;
   IF (EL28A_12 <= -1) THEN EL28A_12 = .;
   IF (EL28A_13 <= -1) THEN EL28A_13 = .;
   IF (EL28A_21 <= -1) THEN EL28A_21 = .;
   IF (EL28A_22 <= -1) THEN EL28A_22 = .;
   IF (EL28A_23 <= -1) THEN EL28A_23 = .;
   IF (EL28A_24 <= -1) THEN EL28A_24 = .;
   IF (EL28A_25 <= -1) THEN EL28A_25 = .;
   IF (EL28A_26 <= -1) THEN EL28A_26 = .;
   IF (EL28A_71 <= -1) THEN EL28A_71 = .;
   IF (EL28A_91 <= -1) THEN EL28A_91 = .;
   IF (EL28B <= -1) THEN EL28B = .;
   IF (EL29 <= -1) THEN EL29 = .;
   IF (EL29_A <= -1) THEN EL29_A = .;
   IF (EL29_B_A <= -1) THEN EL29_B_A = .;
   IF (EL29_B_B <= -1) THEN EL29_B_B = .;
   IF (EL29_B_C <= -1) THEN EL29_B_C = .;
   IF (EL29_B_D <= -1) THEN EL29_B_D = .;
   IF (EL29_B_E <= -1) THEN EL29_B_E = .;
   IF (EL29_B_F <= -1) THEN EL29_B_F = .;
   IF (EL29_B_G <= -1) THEN EL29_B_G = .;
   IF (EL29_B_H <= -1) THEN EL29_B_H = .;
   IF (EL29_B_I <= -1) THEN EL29_B_I = .;
   IF (EL29_B_J <= -1) THEN EL29_B_J = .;
   IF (EL29_B_K <= -1) THEN EL29_B_K = .;
   IF (EL29BK_1 <= -1) THEN EL29BK_1 = .;
   IF (EL29BK_2 <= -1) THEN EL29BK_2 = .;
   IF (EL29BK_3 <= -1) THEN EL29BK_3 = .;
   IF (EL29BK_4 <= -1) THEN EL29BK_4 = .;
   IF (EL29_C <= -1) THEN EL29_C = .;
   IF (EL29_D <= -1) THEN EL29_D = .;
   IF (EL29_E <= -1) THEN EL29_E = .;
   IF (EL30 <= -1) THEN EL30 = .;
   IF (EL30_A <= -1) THEN EL30_A = .;
   IF (EL30_B_M <= -1) THEN EL30_B_M = .;
   IF (EL30_B_D <= -1) THEN EL30_B_D = .;
   IF (EL30C_00 <= -1) THEN EL30C_00 = .;
   IF (EL30C_01 <= -1) THEN EL30C_01 = .;
   IF (EL30C_02 <= -1) THEN EL30C_02 = .;
   IF (EL30C_11 <= -1) THEN EL30C_11 = .;
   IF (EL30C_12 <= -1) THEN EL30C_12 = .;
   IF (EL30C_13 <= -1) THEN EL30C_13 = .;
   IF (EL30C_21 <= -1) THEN EL30C_21 = .;
   IF (EL30C_22 <= -1) THEN EL30C_22 = .;
   IF (EL30C_23 <= -1) THEN EL30C_23 = .;
   IF (EL30C_24 <= -1) THEN EL30C_24 = .;
   IF (EL30C_25 <= -1) THEN EL30C_25 = .;
   IF (EL30C_26 <= -1) THEN EL30C_26 = .;
   IF (EL30C_27 <= -1) THEN EL30C_27 = .;
   IF (EL30C_71 <= -1) THEN EL30C_71 = .;
   IF (EL30C_91 <= -1) THEN EL30C_91 = .;
   IF (EL30_D <= -1) THEN EL30_D = .;
   IF (EL31 <= -1) THEN EL31 = .;
   IF (EL32 <= -1) THEN EL32 = .;
   IF (EL33 <= -1) THEN EL33 = .;
   IF (EL33_A <= -1) THEN EL33_A = .;
   IF (EL33_B <= -1) THEN EL33_B = .;
   IF (EL34 <= -1) THEN EL34 = .;
   IF (EL35 <= -1) THEN EL35 = .;
   IF (EL35_A <= -1) THEN EL35_A = .;
   IF (EL36 <= -1) THEN EL36 = .;
   IF (EL37 <= -1) THEN EL37 = .;
   IF (EL38 <= -1) THEN EL38 = .;
   IF (EL39 <= -1) THEN EL39 = .;
   IF (EL39_A <= -1) THEN EL39_A = .;
   IF (EL39_B <= -1) THEN EL39_B = .;
   IF (EL40 <= -1) THEN EL40 = .;
   IF (EL41 <= -1) THEN EL41 = .;
   IF (EL41_A <= -1) THEN EL41_A = .;
   IF (EL42 <= -1) THEN EL42 = .;
   IF (EL43 <= -1) THEN EL43 = .;
   IF (EL44_A <= -1) THEN EL44_A = .;
   IF (EL44_B <= -1) THEN EL44_B = .;
   IF (EL45_A <= -1) THEN EL45_A = .;
   IF (EL45_B <= -1) THEN EL45_B = .;
   IF (EL45_C <= -1) THEN EL45_C = .;
   IF (EL45_D <= -1) THEN EL45_D = .;
   IF (EL45_E <= -1) THEN EL45_E = .;
   IF (EL45_F <= -1) THEN EL45_F = .;
   IF (EL45_G <= -1) THEN EL45_G = .;
   IF (EL45_H <= -1) THEN EL45_H = .;
   IF (EL45_I <= -1) THEN EL45_I = .;
   IF (EL45_J <= -1) THEN EL45_J = .;
   IF (EL45_K <= -1) THEN EL45_K = .;
   IF (EL45_L <= -1) THEN EL45_L = .;
   IF (EL46 <= -1) THEN EL46 = .;
   IF (EL47_01 <= -1) THEN EL47_01 = .;
   IF (EL47_02 <= -1) THEN EL47_02 = .;
   IF (EL47_11 <= -1) THEN EL47_11 = .;
   IF (EL47_12 <= -1) THEN EL47_12 = .;
   IF (EL47_13 <= -1) THEN EL47_13 = .;
   IF (EL47_21 <= -1) THEN EL47_21 = .;
   IF (EL47_22 <= -1) THEN EL47_22 = .;
   IF (EL47_23 <= -1) THEN EL47_23 = .;
   IF (EL47_71 <= -1) THEN EL47_71 = .;
   IF (EL47_91 <= -1) THEN EL47_91 = .;
   IF (EL48_A <= -1) THEN EL48_A = .;
   IF (EL48_B <= -1) THEN EL48_B = .;
   IF (EL48_C <= -1) THEN EL48_C = .;
   IF (EL48_D <= -1) THEN EL48_D = .;
   IF (EL48_E <= -1) THEN EL48_E = .;
   IF (EL48_F <= -1) THEN EL48_F = .;
   IF (EL48_G <= -1) THEN EL48_G = .;
   IF (EL48_H <= -1) THEN EL48_H = .;
   IF (EL48_I <= -1) THEN EL48_I = .;
   IF (EL48_J <= -1) THEN EL48_J = .;
   IF (EL48_K <= -1) THEN EL48_K = .;
   IF (EL48_K_1 <= -1) THEN EL48_K_1 = .;
   IF (EL48_K_2 <= -1) THEN EL48_K_2 = .;
   IF (EL48_K_3 <= -1) THEN EL48_K_3 = .;
   IF (EL48_K_4 <= -1) THEN EL48_K_4 = .;
   IF (EL49_A <= -1) THEN EL49_A = .;
   IF (EL49_B <= -1) THEN EL49_B = .;
   IF (EL50 <= -1) THEN EL50 = .;
   IF (EL50_A <= -1) THEN EL50_A = .;
   IF (EL51 <= -1) THEN EL51 = .;
   IF (EL52 <= -1) THEN EL52 = .;
   IF (EL55 <= -1) THEN EL55 = .;
   IF (EL56 <= -1) THEN EL56 = .;
   IF (EL57 <= -1) THEN EL57 = .;
   IF (EL58 <= -1) THEN EL58 = .;
   IF (EL58_A_1 <= -1) THEN EL58_A_1 = .;
   IF (EL58_A_2 <= -1) THEN EL58_A_2 = .;
   IF (EL58_A_3 <= -1) THEN EL58_A_3 = .;
   IF (EL58_A_4 <= -1) THEN EL58_A_4 = .;
   IF (EL58_B <= -1) THEN EL58_B = .;
   IF (EL58_C_M <= -1) THEN EL58_C_M = .;
   IF (EL58_C_D <= -1) THEN EL58_C_D = .;
   IF (EL58_D <= -1) THEN EL58_D = .;
   IF (EL59_A <= -1) THEN EL59_A = .;
   IF (EL59_B <= -1) THEN EL59_B = .;
   IF (EL60 <= -1) THEN EL60 = .;
   IF (EL63 <= -1) THEN EL63 = .;
   IF (EL64 <= -1) THEN EL64 = .;
   IF (EL65_01 <= -1) THEN EL65_01 = .;
   IF (EL65_02 <= -1) THEN EL65_02 = .;
   IF (EL65_11 <= -1) THEN EL65_11 = .;
   IF (EL65_12 <= -1) THEN EL65_12 = .;
   IF (EL65_13 <= -1) THEN EL65_13 = .;
   IF (EL65_21 <= -1) THEN EL65_21 = .;
   IF (EL65_22 <= -1) THEN EL65_22 = .;
   IF (EL65_23 <= -1) THEN EL65_23 = .;
   IF (EL65_28 <= -1) THEN EL65_28 = .;
   IF (EL65_71 <= -1) THEN EL65_71 = .;
   IF (EL65_91 <= -1) THEN EL65_91 = .;
   IF (EL65_A_1 <= -1) THEN EL65_A_1 = .;
   IF (EL65_A_2 <= -1) THEN EL65_A_2 = .;
   IF (EL66 <= -1) THEN EL66 = .;
   IF (EL66_A <= -1) THEN EL66_A = .;
   IF (EL66_B <= -1) THEN EL66_B = .;
   IF (EL66_C_1 <= -1) THEN EL66_C_1 = .;
   IF (EL66_C_2 <= -1) THEN EL66_C_2 = .;
   IF (EL66_C_3 <= -1) THEN EL66_C_3 = .;
   IF (EL66_C_4 <= -1) THEN EL66_C_4 = .;
   IF (EL66_C_5 <= -1) THEN EL66_C_5 = .;
   IF (EL66_C_6 <= -1) THEN EL66_C_6 = .;
   IF (EL66_C_7 <= -1) THEN EL66_C_7 = .;
   IF (EL66_C_8 <= -1) THEN EL66_C_8 = .;
   IF (EL66_C_9 <= -1) THEN EL66_C_9 = .;
   IF (EL66_D <= -1) THEN EL66_D = .;
   IF (EL66_E <= -1) THEN EL66_E = .;
   IF (EL66_F <= -1) THEN EL66_F = .;
   IF (EL66_G_1 <= -1) THEN EL66_G_1 = .;
   IF (EL66_G_2 <= -1) THEN EL66_G_2 = .;
   IF (EL66_G_3 <= -1) THEN EL66_G_3 = .;
   IF (EL66_G_4 <= -1) THEN EL66_G_4 = .;
   IF (EL66_G_5 <= -1) THEN EL66_G_5 = .;
   IF (EL66_H_1 <= -1) THEN EL66_H_1 = .;
   IF (EL66_H_2 <= -1) THEN EL66_H_2 = .;
   IF (EL66_H_3 <= -1) THEN EL66_H_3 = .;
   IF (EL66_H_4 <= -1) THEN EL66_H_4 = .;
   IF (EL66_H_5 <= -1) THEN EL66_H_5 = .;
   IF (EL66_H_6 <= -1) THEN EL66_H_6 = .;
   IF (EL66_H_7 <= -1) THEN EL66_H_7 = .;
   IF (EL66_H_8 <= -1) THEN EL66_H_8 = .;
   IF (EL66_H_9 <= -1) THEN EL66_H_9 = .;
   IF (EL66_I <= -1) THEN EL66_I = .;
   IF (EL67 <= -1) THEN EL67 = .;
   IF (EL67_A <= -1) THEN EL67_A = .;
   IF (EL67_B <= -1) THEN EL67_B = .;
   IF (EL67_C_1 <= -1) THEN EL67_C_1 = .;
   IF (EL67_C_2 <= -1) THEN EL67_C_2 = .;
   IF (EL67_C_3 <= -1) THEN EL67_C_3 = .;
   IF (EL67_C_4 <= -1) THEN EL67_C_4 = .;
   IF (EL67_C_5 <= -1) THEN EL67_C_5 = .;
   IF (EL67_C_6 <= -1) THEN EL67_C_6 = .;
   IF (EL67_C_7 <= -1) THEN EL67_C_7 = .;
   IF (EL67_C_8 <= -1) THEN EL67_C_8 = .;
   IF (EL67_C_9 <= -1) THEN EL67_C_9 = .;
   IF (EL67_D <= -1) THEN EL67_D = .;
   IF (EL67_E <= -1) THEN EL67_E = .;
   IF (EL67_F <= -1) THEN EL67_F = .;
   IF (EL67_G_1 <= -1) THEN EL67_G_1 = .;
   IF (EL67_G_2 <= -1) THEN EL67_G_2 = .;
   IF (EL67_G_3 <= -1) THEN EL67_G_3 = .;
   IF (EL67_G_4 <= -1) THEN EL67_G_4 = .;
   IF (EL67_G_5 <= -1) THEN EL67_G_5 = .;
   IF (EL67_H_1 <= -1) THEN EL67_H_1 = .;
   IF (EL67_H_2 <= -1) THEN EL67_H_2 = .;
   IF (EL67_H_3 <= -1) THEN EL67_H_3 = .;
   IF (EL67_H_4 <= -1) THEN EL67_H_4 = .;
   IF (EL67_H_5 <= -1) THEN EL67_H_5 = .;
   IF (EL67_H_6 <= -1) THEN EL67_H_6 = .;
   IF (EL67_H_7 <= -1) THEN EL67_H_7 = .;
   IF (EL67_H_8 <= -1) THEN EL67_H_8 = .;
   IF (EL67_H_9 <= -1) THEN EL67_H_9 = .;
   IF (EL67_I <= -1) THEN EL67_I = .;
   IF (EL68 <= -1) THEN EL68 = .;
   IF (EL68A_1 <= -1) THEN EL68A_1 = .;
   IF (EL68A_2 <= -1) THEN EL68A_2 = .;
   IF (EL68A_3 <= -1) THEN EL68A_3 = .;
   IF (EL68A_4 <= -1) THEN EL68A_4 = .;
   IF (EL68A_5 <= -1) THEN EL68A_5 = .;
   IF (EL68A_6 <= -1) THEN EL68A_6 = .;
   IF (EL68B_1 <= -1) THEN EL68B_1 = .;
   IF (EL68C_1 <= -1) THEN EL68C_1 = .;
   IF (EL68D_1 <= -1) THEN EL68D_1 = .;
   IF (EL68E_1 <= -1) THEN EL68E_1 = .;
   IF (EL68F1_1 <= -1) THEN EL68F1_1 = .;
   IF (EL68F1_2 <= -1) THEN EL68F1_2 = .;
   IF (EL68F111 <= -1) THEN EL68F111 = .;
   IF (EL68F112 <= -1) THEN EL68F112 = .;
   IF (EL68F113 <= -1) THEN EL68F113 = .;
   IF (EL68F121 <= -1) THEN EL68F121 = .;
   IF (EL68F122 <= -1) THEN EL68F122 = .;
   IF (EL68F123 <= -1) THEN EL68F123 = .;
   IF (EL68F128 <= -1) THEN EL68F128 = .;
   IF (EL68F171 <= -1) THEN EL68F171 = .;
   IF (EL68F191 <= -1) THEN EL68F191 = .;
   IF (EL68G_1 <= -1) THEN EL68G_1 = .;
   IF (EL68B_2 <= -1) THEN EL68B_2 = .;
   IF (EL68C_2 <= -1) THEN EL68C_2 = .;
   IF (EL68D_2 <= -1) THEN EL68D_2 = .;
   IF (EL68E_2 <= -1) THEN EL68E_2 = .;
   IF (EL68F2_1 <= -1) THEN EL68F2_1 = .;
   IF (EL68F2_2 <= -1) THEN EL68F2_2 = .;
   IF (EL68F211 <= -1) THEN EL68F211 = .;
   IF (EL68F212 <= -1) THEN EL68F212 = .;
   IF (EL68F213 <= -1) THEN EL68F213 = .;
   IF (EL68F221 <= -1) THEN EL68F221 = .;
   IF (EL68F222 <= -1) THEN EL68F222 = .;
   IF (EL68F223 <= -1) THEN EL68F223 = .;
   IF (EL68F228 <= -1) THEN EL68F228 = .;
   IF (EL68F271 <= -1) THEN EL68F271 = .;
   IF (EL68F291 <= -1) THEN EL68F291 = .;
   IF (EL68G_2 <= -1) THEN EL68G_2 = .;
   IF (EL69 <= -1) THEN EL69 = .;
   IF (EL69_A_1 <= -1) THEN EL69_A_1 = .;
   IF (EL69_B_1 <= -1) THEN EL69_B_1 = .;
   IF (EL69_A_2 <= -1) THEN EL69_A_2 = .;
   IF (EL69_B_2 <= -1) THEN EL69_B_2 = .;
   IF (EL69_A_3 <= -1) THEN EL69_A_3 = .;
   IF (EL69_B_3 <= -1) THEN EL69_B_3 = .;
   IF (EL69_A_4 <= -1) THEN EL69_A_4 = .;
   IF (EL69_B_4 <= -1) THEN EL69_B_4 = .;
   IF (EL69_A_5 <= -1) THEN EL69_A_5 = .;
   IF (EL69_B_5 <= -1) THEN EL69_B_5 = .;
   IF (EL70 <= -1) THEN EL70 = .;
   IF (EL71 <= -1) THEN EL71 = .;
   IF (EL72_01 <= -1) THEN EL72_01 = .;
   IF (EL72_02 <= -1) THEN EL72_02 = .;
   IF (EL72_22 <= -1) THEN EL72_22 = .;
   IF (EL72_23 <= -1) THEN EL72_23 = .;
   IF (EL72_24 <= -1) THEN EL72_24 = .;
   IF (EL72_25 <= -1) THEN EL72_25 = .;
   IF (EL72_26 <= -1) THEN EL72_26 = .;
   IF (EL72_71 <= -1) THEN EL72_71 = .;
   IF (EL72_91 <= -1) THEN EL72_91 = .;
   IF (EL72_A1 <= -1) THEN EL72_A1 = .;
   IF (EL72_A2 <= -1) THEN EL72_A2 = .;
   IF (EL73 <= -1) THEN EL73 = .;
   IF (EL73_A <= -1) THEN EL73_A = .;
   IF (EL73_B01 <= -1) THEN EL73_B01 = .;
   IF (EL73_B02 <= -1) THEN EL73_B02 = .;
   IF (EL73_B03 <= -1) THEN EL73_B03 = .;
   IF (EL73_B04 <= -1) THEN EL73_B04 = .;
   IF (EL73_B05 <= -1) THEN EL73_B05 = .;
   IF (EL73_B06 <= -1) THEN EL73_B06 = .;
   IF (EL73_B07 <= -1) THEN EL73_B07 = .;
   IF (EL73_B08 <= -1) THEN EL73_B08 = .;
   IF (EL73_B09 <= -1) THEN EL73_B09 = .;
   IF (EL73_C <= -1) THEN EL73_C = .;
   IF (EL74 <= -1) THEN EL74 = .;
   IF (EL74_A <= -1) THEN EL74_A = .;
   IF (EL74_B01 <= -1) THEN EL74_B01 = .;
   IF (EL74_B02 <= -1) THEN EL74_B02 = .;
   IF (EL74_B03 <= -1) THEN EL74_B03 = .;
   IF (EL74_B04 <= -1) THEN EL74_B04 = .;
   IF (EL74_B05 <= -1) THEN EL74_B05 = .;
   IF (EL74_B06 <= -1) THEN EL74_B06 = .;
   IF (EL74_B07 <= -1) THEN EL74_B07 = .;
   IF (EL74_B08 <= -1) THEN EL74_B08 = .;
   IF (EL74_B09 <= -1) THEN EL74_B09 = .;
   IF (EL74_C <= -1) THEN EL74_C = .;
   IF (EL75 <= -1) THEN EL75 = .;
   IF (EL75_A_1 <= -1) THEN EL75_A_1 = .;
   IF (EL75_A_2 <= -1) THEN EL75_A_2 = .;
   IF (EL75_A_3 <= -1) THEN EL75_A_3 = .;
   IF (EL75_A_4 <= -1) THEN EL75_A_4 = .;
   IF (EL75_A_5 <= -1) THEN EL75_A_5 = .;
   IF (EL75_A_6 <= -1) THEN EL75_A_6 = .;
   IF (EL75B_1 <= -1) THEN EL75B_1 = .;
   IF (EL75C_1 <= -1) THEN EL75C_1 = .;
   IF (EL75D_1 <= -1) THEN EL75D_1 = .;
   IF (EL75E_1 <= -1) THEN EL75E_1 = .;
   IF (EL75F101 <= -1) THEN EL75F101 = .;
   IF (EL75F102 <= -1) THEN EL75F102 = .;
   IF (EL75F122 <= -1) THEN EL75F122 = .;
   IF (EL75F123 <= -1) THEN EL75F123 = .;
   IF (EL75F124 <= -1) THEN EL75F124 = .;
   IF (EL75F125 <= -1) THEN EL75F125 = .;
   IF (EL75F126 <= -1) THEN EL75F126 = .;
   IF (EL75F171 <= -1) THEN EL75F171 = .;
   IF (EL75F191 <= -1) THEN EL75F191 = .;
   IF (EL75G_1 <= -1) THEN EL75G_1 = .;
   IF (EL75B_2 <= -1) THEN EL75B_2 = .;
   IF (EL75C_2 <= -1) THEN EL75C_2 = .;
   IF (EL75D_2 <= -1) THEN EL75D_2 = .;
   IF (EL75E_2 <= -1) THEN EL75E_2 = .;
   IF (EL75F201 <= -1) THEN EL75F201 = .;
   IF (EL75F202 <= -1) THEN EL75F202 = .;
   IF (EL75F222 <= -1) THEN EL75F222 = .;
   IF (EL75F223 <= -1) THEN EL75F223 = .;
   IF (EL75F224 <= -1) THEN EL75F224 = .;
   IF (EL75F225 <= -1) THEN EL75F225 = .;
   IF (EL75F226 <= -1) THEN EL75F226 = .;
   IF (EL75F271 <= -1) THEN EL75F271 = .;
   IF (EL75F291 <= -1) THEN EL75F291 = .;
   IF (EL75G_2 <= -1) THEN EL75G_2 = .;
   IF (EL76 <= -1) THEN EL76 = .;
   IF (EL76_A_1 <= -1) THEN EL76_A_1 = .;
   IF (EL76_A_2 <= -1) THEN EL76_A_2 = .;
   IF (EL76_A_3 <= -1) THEN EL76_A_3 = .;
   IF (EL76_A_4 <= -1) THEN EL76_A_4 = .;
   IF (EL77 <= -1) THEN EL77 = .;
   IF (EL77_A <= -1) THEN EL77_A = .;
   IF (EL77B_01 <= -1) THEN EL77B_01 = .;
   IF (EL77B_02 <= -1) THEN EL77B_02 = .;
   IF (EL77B_11 <= -1) THEN EL77B_11 = .;
   IF (EL77B_12 <= -1) THEN EL77B_12 = .;
   IF (EL77B_13 <= -1) THEN EL77B_13 = .;
   IF (EL77B_21 <= -1) THEN EL77B_21 = .;
   IF (EL77B_22 <= -1) THEN EL77B_22 = .;
   IF (EL77B_23 <= -1) THEN EL77B_23 = .;
   IF (EL77B_24 <= -1) THEN EL77B_24 = .;
   IF (EL77B_25 <= -1) THEN EL77B_25 = .;
   IF (EL77B_26 <= -1) THEN EL77B_26 = .;
   IF (EL77B_27 <= -1) THEN EL77B_27 = .;
   IF (EL77B_28 <= -1) THEN EL77B_28 = .;
   IF (EL77B_71 <= -1) THEN EL77B_71 = .;
   IF (EL77B_91 <= -1) THEN EL77B_91 = .;
   IF (EL77_C_1 <= -1) THEN EL77_C_1 = .;
   IF (EL77_C_2 <= -1) THEN EL77_C_2 = .;
   IF (EL77_C_3 <= -1) THEN EL77_C_3 = .;
   IF (EL77_C_4 <= -1) THEN EL77_C_4 = .;
   IF (EL77_C_5 <= -1) THEN EL77_C_5 = .;
   IF (EL77_C_6 <= -1) THEN EL77_C_6 = .;
   IF (EL77_C_7 <= -1) THEN EL77_C_7 = .;
   IF (EL77_C_8 <= -1) THEN EL77_C_8 = .;
   IF (EL78 <= -1) THEN EL78 = .;
   IF (EL79 <= -1) THEN EL79 = .;
   IF (EL80_01 <= -1) THEN EL80_01 = .;
   IF (EL80_02 <= -1) THEN EL80_02 = .;
   IF (EL80_11 <= -1) THEN EL80_11 = .;
   IF (EL80_12 <= -1) THEN EL80_12 = .;
   IF (EL80_13 <= -1) THEN EL80_13 = .;
   IF (EL80_21 <= -1) THEN EL80_21 = .;
   IF (EL80_22 <= -1) THEN EL80_22 = .;
   IF (EL80_23 <= -1) THEN EL80_23 = .;
   IF (EL80_28 <= -1) THEN EL80_28 = .;
   IF (EL80_71 <= -1) THEN EL80_71 = .;
   IF (EL80_91 <= -1) THEN EL80_91 = .;
   IF (EL80_A1 <= -1) THEN EL80_A1 = .;
   IF (EL80_A2 <= -1) THEN EL80_A2 = .;
   IF (EL81_01 <= -1) THEN EL81_01 = .;
   IF (EL81_02 <= -1) THEN EL81_02 = .;
   IF (EL81_03 <= -1) THEN EL81_03 = .;
   IF (EL81_A <= -1) THEN EL81_A = .;
   IF (EL81_B <= -1) THEN EL81_B = .;
   IF (EL81_C_1 <= -1) THEN EL81_C_1 = .;
   IF (EL81_C_2 <= -1) THEN EL81_C_2 = .;
   IF (EL81_C_3 <= -1) THEN EL81_C_3 = .;
   IF (EL81_C_4 <= -1) THEN EL81_C_4 = .;
   IF (EL81_C_5 <= -1) THEN EL81_C_5 = .;
   IF (EL81_C_6 <= -1) THEN EL81_C_6 = .;
   IF (EL81_D <= -1) THEN EL81_D = .;
   IF (EL81_E <= -1) THEN EL81_E = .;
   IF (EL81_F <= -1) THEN EL81_F = .;
   IF (EL81_G_1 <= -1) THEN EL81_G_1 = .;
   IF (EL81_G_2 <= -1) THEN EL81_G_2 = .;
   IF (EL81_G_3 <= -1) THEN EL81_G_3 = .;
   IF (EL81_G_4 <= -1) THEN EL81_G_4 = .;
   IF (EL81_G_5 <= -1) THEN EL81_G_5 = .;
   IF (EL81_H_1 <= -1) THEN EL81_H_1 = .;
   IF (EL81_H_2 <= -1) THEN EL81_H_2 = .;
   IF (EL81_H_3 <= -1) THEN EL81_H_3 = .;
   IF (EL81_H_4 <= -1) THEN EL81_H_4 = .;
   IF (EL81_H_5 <= -1) THEN EL81_H_5 = .;
   IF (EL81_H_6 <= -1) THEN EL81_H_6 = .;
   IF (EL81_I <= -1) THEN EL81_I = .;
   IF (EL81_J <= -1) THEN EL81_J = .;
   IF (EL81_K_1 <= -1) THEN EL81_K_1 = .;
   IF (EL81_K_2 <= -1) THEN EL81_K_2 = .;
   IF (EL81_K_3 <= -1) THEN EL81_K_3 = .;
   IF (EL81_K_4 <= -1) THEN EL81_K_4 = .;
   IF (EL81_K_5 <= -1) THEN EL81_K_5 = .;
   IF (EL81_K_6 <= -1) THEN EL81_K_6 = .;
   IF (EL81_K_7 <= -1) THEN EL81_K_7 = .;
   IF (EL81_K_8 <= -1) THEN EL81_K_8 = .;
   IF (EL81_L_1 <= -1) THEN EL81_L_1 = .;
   IF (EL81_L_2 <= -1) THEN EL81_L_2 = .;
   IF (EL81_L_3 <= -1) THEN EL81_L_3 = .;
   IF (EL81_L_4 <= -1) THEN EL81_L_4 = .;
   IF (EL81_L_5 <= -1) THEN EL81_L_5 = .;
   IF (EL81_L_6 <= -1) THEN EL81_L_6 = .;
   IF (EL81_M <= -1) THEN EL81_M = .;
   IF (EL82_01 <= -1) THEN EL82_01 = .;
   IF (EL82_02 <= -1) THEN EL82_02 = .;
   IF (EL82_03 <= -1) THEN EL82_03 = .;
   IF (EL82_A <= -1) THEN EL82_A = .;
   IF (EL82_B <= -1) THEN EL82_B = .;
   IF (EL82_C_1 <= -1) THEN EL82_C_1 = .;
   IF (EL82_C_2 <= -1) THEN EL82_C_2 = .;
   IF (EL82_C_3 <= -1) THEN EL82_C_3 = .;
   IF (EL82_C_4 <= -1) THEN EL82_C_4 = .;
   IF (EL82_C_5 <= -1) THEN EL82_C_5 = .;
   IF (EL82_C_6 <= -1) THEN EL82_C_6 = .;
   IF (EL82_D <= -1) THEN EL82_D = .;
   IF (EL82_E <= -1) THEN EL82_E = .;
   IF (EL82_F <= -1) THEN EL82_F = .;
   IF (EL82_G_1 <= -1) THEN EL82_G_1 = .;
   IF (EL82_G_2 <= -1) THEN EL82_G_2 = .;
   IF (EL82_G_3 <= -1) THEN EL82_G_3 = .;
   IF (EL82_G_4 <= -1) THEN EL82_G_4 = .;
   IF (EL82_G_5 <= -1) THEN EL82_G_5 = .;
   IF (EL82_H_1 <= -1) THEN EL82_H_1 = .;
   IF (EL82_H_2 <= -1) THEN EL82_H_2 = .;
   IF (EL82_H_3 <= -1) THEN EL82_H_3 = .;
   IF (EL82_H_4 <= -1) THEN EL82_H_4 = .;
   IF (EL82_H_5 <= -1) THEN EL82_H_5 = .;
   IF (EL82_H_6 <= -1) THEN EL82_H_6 = .;
   IF (EL82_I <= -1) THEN EL82_I = .;
   IF (EL82_J <= -1) THEN EL82_J = .;
   IF (EL82_K_1 <= -1) THEN EL82_K_1 = .;
   IF (EL82_K_2 <= -1) THEN EL82_K_2 = .;
   IF (EL82_K_3 <= -1) THEN EL82_K_3 = .;
   IF (EL82_K_4 <= -1) THEN EL82_K_4 = .;
   IF (EL82_K_5 <= -1) THEN EL82_K_5 = .;
   IF (EL82_K_6 <= -1) THEN EL82_K_6 = .;
   IF (EL82_K_7 <= -1) THEN EL82_K_7 = .;
   IF (EL82_K_8 <= -1) THEN EL82_K_8 = .;
   IF (EL82_L_1 <= -1) THEN EL82_L_1 = .;
   IF (EL82_L_2 <= -1) THEN EL82_L_2 = .;
   IF (EL82_L_3 <= -1) THEN EL82_L_3 = .;
   IF (EL82_L_4 <= -1) THEN EL82_L_4 = .;
   IF (EL82_L_5 <= -1) THEN EL82_L_5 = .;
   IF (EL82_L_6 <= -1) THEN EL82_L_6 = .;
   IF (EL82_M <= -1) THEN EL82_M = .;
   IF (EL83 <= -1) THEN EL83 = .;
   IF (EL83A_1 <= -1) THEN EL83A_1 = .;
   IF (EL83A_2 <= -1) THEN EL83A_2 = .;
   IF (EL83A_3 <= -1) THEN EL83A_3 = .;
   IF (EL83A_4 <= -1) THEN EL83A_4 = .;
   IF (EL83A_5 <= -1) THEN EL83A_5 = .;
   IF (EL83B_1 <= -1) THEN EL83B_1 = .;
   IF (EL83C_1 <= -1) THEN EL83C_1 = .;
   IF (EL83D_1 <= -1) THEN EL83D_1 = .;
   IF (EL83E_1 <= -1) THEN EL83E_1 = .;
   IF (EL83F1_1 <= -1) THEN EL83F1_1 = .;
   IF (EL83F1_2 <= -1) THEN EL83F1_2 = .;
   IF (EL83F111 <= -1) THEN EL83F111 = .;
   IF (EL83F112 <= -1) THEN EL83F112 = .;
   IF (EL83F113 <= -1) THEN EL83F113 = .;
   IF (EL83F121 <= -1) THEN EL83F121 = .;
   IF (EL83F122 <= -1) THEN EL83F122 = .;
   IF (EL83F123 <= -1) THEN EL83F123 = .;
   IF (EL83F128 <= -1) THEN EL83F128 = .;
   IF (EL83F171 <= -1) THEN EL83F171 = .;
   IF (EL83F191 <= -1) THEN EL83F191 = .;
   IF (EL83G_1 <= -1) THEN EL83G_1 = .;
   IF (EL83B_2 <= -1) THEN EL83B_2 = .;
   IF (EL83C_2 <= -1) THEN EL83C_2 = .;
   IF (EL83D_2 <= -1) THEN EL83D_2 = .;
   IF (EL83E_2 <= -1) THEN EL83E_2 = .;
   IF (EL83F2_1 <= -1) THEN EL83F2_1 = .;
   IF (EL83F2_2 <= -1) THEN EL83F2_2 = .;
   IF (EL83F211 <= -1) THEN EL83F211 = .;
   IF (EL83F212 <= -1) THEN EL83F212 = .;
   IF (EL83F213 <= -1) THEN EL83F213 = .;
   IF (EL83F221 <= -1) THEN EL83F221 = .;
   IF (EL83F222 <= -1) THEN EL83F222 = .;
   IF (EL83F223 <= -1) THEN EL83F223 = .;
   IF (EL83F228 <= -1) THEN EL83F228 = .;
   IF (EL83F271 <= -1) THEN EL83F271 = .;
   IF (EL83F291 <= -1) THEN EL83F291 = .;
   IF (EL83G_2 <= -1) THEN EL83G_2 = .;
   IF (EL84 <= -1) THEN EL84 = .;
   IF (EL85 <= -1) THEN EL85 = .;
   IF (EL86_01 <= -1) THEN EL86_01 = .;
   IF (EL86_02 <= -1) THEN EL86_02 = .;
   IF (EL86_11 <= -1) THEN EL86_11 = .;
   IF (EL86_12 <= -1) THEN EL86_12 = .;
   IF (EL86_13 <= -1) THEN EL86_13 = .;
   IF (EL86_21 <= -1) THEN EL86_21 = .;
   IF (EL86_22 <= -1) THEN EL86_22 = .;
   IF (EL86_23 <= -1) THEN EL86_23 = .;
   IF (EL86_27 <= -1) THEN EL86_27 = .;
   IF (EL86_29 <= -1) THEN EL86_29 = .;
   IF (EL86_71 <= -1) THEN EL86_71 = .;
   IF (EL86_91 <= -1) THEN EL86_91 = .;
   IF (EL86_A1 <= -1) THEN EL86_A1 = .;
   IF (EL86_A2 <= -1) THEN EL86_A2 = .;
   IF (EL87_01 <= -1) THEN EL87_01 = .;
   IF (EL87_02 <= -1) THEN EL87_02 = .;
   IF (EL87_03 <= -1) THEN EL87_03 = .;
   IF (EL87_B <= -1) THEN EL87_B = .;
   IF (EL87_C <= -1) THEN EL87_C = .;
   IF (EL87_D <= -1) THEN EL87_D = .;
   IF (EL87_E <= -1) THEN EL87_E = .;
   IF (EL87_F <= -1) THEN EL87_F = .;
   IF (EL87_G_1 <= -1) THEN EL87_G_1 = .;
   IF (EL87_G_2 <= -1) THEN EL87_G_2 = .;
   IF (EL87_G_3 <= -1) THEN EL87_G_3 = .;
   IF (EL87_G_4 <= -1) THEN EL87_G_4 = .;
   IF (EL87_G_5 <= -1) THEN EL87_G_5 = .;
   IF (EL87_G_6 <= -1) THEN EL87_G_6 = .;
   IF (EL87_G_7 <= -1) THEN EL87_G_7 = .;
   IF (EL87_G_8 <= -1) THEN EL87_G_8 = .;
   IF (EL87_H <= -1) THEN EL87_H = .;
   IF (EL87_I <= -1) THEN EL87_I = .;
   IF (EL87_J <= -1) THEN EL87_J = .;
   IF (EL87_K <= -1) THEN EL87_K = .;
   IF (EL87_L_1 <= -1) THEN EL87_L_1 = .;
   IF (EL87_L_2 <= -1) THEN EL87_L_2 = .;
   IF (EL87_L_3 <= -1) THEN EL87_L_3 = .;
   IF (EL87_L_4 <= -1) THEN EL87_L_4 = .;
   IF (EL87_L_5 <= -1) THEN EL87_L_5 = .;
   IF (EL87_L_6 <= -1) THEN EL87_L_6 = .;
   IF (EL87_M <= -1) THEN EL87_M = .;
   IF (EL87_N <= -1) THEN EL87_N = .;
   IF (EL87_O <= -1) THEN EL87_O = .;
   IF (EL87_P <= -1) THEN EL87_P = .;
   IF (EL88_01 <= -1) THEN EL88_01 = .;
   IF (EL88_02 <= -1) THEN EL88_02 = .;
   IF (EL88_03 <= -1) THEN EL88_03 = .;
   IF (EL88_B <= -1) THEN EL88_B = .;
   IF (EL88_C <= -1) THEN EL88_C = .;
   IF (EL88_D <= -1) THEN EL88_D = .;
   IF (EL88_E <= -1) THEN EL88_E = .;
   IF (EL88_F <= -1) THEN EL88_F = .;
   IF (EL88_G_1 <= -1) THEN EL88_G_1 = .;
   IF (EL88_G_2 <= -1) THEN EL88_G_2 = .;
   IF (EL88_G_3 <= -1) THEN EL88_G_3 = .;
   IF (EL88_G_4 <= -1) THEN EL88_G_4 = .;
   IF (EL88_G_5 <= -1) THEN EL88_G_5 = .;
   IF (EL88_G_6 <= -1) THEN EL88_G_6 = .;
   IF (EL88_G_7 <= -1) THEN EL88_G_7 = .;
   IF (EL88_G_8 <= -1) THEN EL88_G_8 = .;
   IF (EL88_H <= -1) THEN EL88_H = .;
   IF (EL88_I <= -1) THEN EL88_I = .;
   IF (EL88_J <= -1) THEN EL88_J = .;
   IF (EL88_K <= -1) THEN EL88_K = .;
   IF (EL88_L_1 <= -1) THEN EL88_L_1 = .;
   IF (EL88_L_2 <= -1) THEN EL88_L_2 = .;
   IF (EL88_L_3 <= -1) THEN EL88_L_3 = .;
   IF (EL88_L_4 <= -1) THEN EL88_L_4 = .;
   IF (EL88_L_5 <= -1) THEN EL88_L_5 = .;
   IF (EL88_L_6 <= -1) THEN EL88_L_6 = .;
   IF (EL88_M <= -1) THEN EL88_M = .;
   IF (EL88_N <= -1) THEN EL88_N = .;
   IF (EL88_O <= -1) THEN EL88_O = .;
   IF (EL88_P <= -1) THEN EL88_P = .;
   IF (EL89 <= -1) THEN EL89 = .;
   IF (EL89_A_1 <= -1) THEN EL89_A_1 = .;
   IF (EL89_A_2 <= -1) THEN EL89_A_2 = .;
   IF (EL89_A_3 <= -1) THEN EL89_A_3 = .;
   IF (EL89_A_4 <= -1) THEN EL89_A_4 = .;
   IF (EL89_A_5 <= -1) THEN EL89_A_5 = .;
   IF (EL89_A_6 <= -1) THEN EL89_A_6 = .;
   IF (EL89_A_7 <= -1) THEN EL89_A_7 = .;
   IF (EL89_A_8 <= -1) THEN EL89_A_8 = .;
   IF (EL89_A_9 <= -1) THEN EL89_A_9 = .;
   IF (EL89B_1 <= -1) THEN EL89B_1 = .;
   IF (EL89C_1 <= -1) THEN EL89C_1 = .;
   IF (EL89D_1 <= -1) THEN EL89D_1 = .;
   IF (EL89E_1 <= -1) THEN EL89E_1 = .;
   IF (EL89F1_1 <= -1) THEN EL89F1_1 = .;
   IF (EL89F1_2 <= -1) THEN EL89F1_2 = .;
   IF (EL89F111 <= -1) THEN EL89F111 = .;
   IF (EL89F112 <= -1) THEN EL89F112 = .;
   IF (EL89F113 <= -1) THEN EL89F113 = .;
   IF (EL89F121 <= -1) THEN EL89F121 = .;
   IF (EL89F122 <= -1) THEN EL89F122 = .;
   IF (EL89F123 <= -1) THEN EL89F123 = .;
   IF (EL89F127 <= -1) THEN EL89F127 = .;
   IF (EL89F129 <= -1) THEN EL89F129 = .;
   IF (EL89F171 <= -1) THEN EL89F171 = .;
   IF (EL89F191 <= -1) THEN EL89F191 = .;
   IF (EL89G_1 <= -1) THEN EL89G_1 = .;
   IF (EL89B_2 <= -1) THEN EL89B_2 = .;
   IF (EL89C_2 <= -1) THEN EL89C_2 = .;
   IF (EL89D_2 <= -1) THEN EL89D_2 = .;
   IF (EL89E_2 <= -1) THEN EL89E_2 = .;
   IF (EL89F2_1 <= -1) THEN EL89F2_1 = .;
   IF (EL89F2_2 <= -1) THEN EL89F2_2 = .;
   IF (EL89F211 <= -1) THEN EL89F211 = .;
   IF (EL89F212 <= -1) THEN EL89F212 = .;
   IF (EL89F213 <= -1) THEN EL89F213 = .;
   IF (EL89F221 <= -1) THEN EL89F221 = .;
   IF (EL89F222 <= -1) THEN EL89F222 = .;
   IF (EL89F223 <= -1) THEN EL89F223 = .;
   IF (EL89F227 <= -1) THEN EL89F227 = .;
   IF (EL89F229 <= -1) THEN EL89F229 = .;
   IF (EL89F271 <= -1) THEN EL89F271 = .;
   IF (EL89F291 <= -1) THEN EL89F291 = .;
   IF (EL89G_2 <= -1) THEN EL89G_2 = .;
   IF (EL90 <= -1) THEN EL90 = .;
   IF (EL91 <= -1) THEN EL91 = .;
   IF (EL92_01 <= -1) THEN EL92_01 = .;
   IF (EL92_02 <= -1) THEN EL92_02 = .;
   IF (EL92_11 <= -1) THEN EL92_11 = .;
   IF (EL92_12 <= -1) THEN EL92_12 = .;
   IF (EL92_13 <= -1) THEN EL92_13 = .;
   IF (EL92_21 <= -1) THEN EL92_21 = .;
   IF (EL92_22 <= -1) THEN EL92_22 = .;
   IF (EL92_23 <= -1) THEN EL92_23 = .;
   IF (EL92_27 <= -1) THEN EL92_27 = .;
   IF (EL92_29 <= -1) THEN EL92_29 = .;
   IF (EL92_71 <= -1) THEN EL92_71 = .;
   IF (EL92_91 <= -1) THEN EL92_91 = .;
   IF (EL92A_1 <= -1) THEN EL92A_1 = .;
   IF (EL92A_2 <= -1) THEN EL92A_2 = .;
   IF (EL93 <= -1) THEN EL93 = .;
   IF (EL93_A <= -1) THEN EL93_A = .;
   IF (EL93_B_1 <= -1) THEN EL93_B_1 = .;
   IF (EL93_B_2 <= -1) THEN EL93_B_2 = .;
   IF (EL93_B_3 <= -1) THEN EL93_B_3 = .;
   IF (EL93_B_4 <= -1) THEN EL93_B_4 = .;
   IF (EL93_B_5 <= -1) THEN EL93_B_5 = .;
   IF (EL93_B_6 <= -1) THEN EL93_B_6 = .;
   IF (EL93_B_7 <= -1) THEN EL93_B_7 = .;
   IF (EL93_B_8 <= -1) THEN EL93_B_8 = .;
   IF (EL93_C <= -1) THEN EL93_C = .;
   IF (EL94 <= -1) THEN EL94 = .;
   IF (EL94_A <= -1) THEN EL94_A = .;
   IF (EL94_B_1 <= -1) THEN EL94_B_1 = .;
   IF (EL94_B_2 <= -1) THEN EL94_B_2 = .;
   IF (EL94_B_3 <= -1) THEN EL94_B_3 = .;
   IF (EL94_B_4 <= -1) THEN EL94_B_4 = .;
   IF (EL94_B_5 <= -1) THEN EL94_B_5 = .;
   IF (EL94_B_6 <= -1) THEN EL94_B_6 = .;
   IF (EL94_B_7 <= -1) THEN EL94_B_7 = .;
   IF (EL94_B_8 <= -1) THEN EL94_B_8 = .;
   IF (EL94_C <= -1) THEN EL94_C = .;
   IF (EL95 <= -1) THEN EL95 = .;
   IF (EL95_A_1 <= -1) THEN EL95_A_1 = .;
   IF (EL95_A_2 <= -1) THEN EL95_A_2 = .;
   IF (EL95_A_3 <= -1) THEN EL95_A_3 = .;
   IF (EL95_A_4 <= -1) THEN EL95_A_4 = .;
   IF (EL95_A_5 <= -1) THEN EL95_A_5 = .;
   IF (EL95_A_6 <= -1) THEN EL95_A_6 = .;
   IF (EL95B_1 <= -1) THEN EL95B_1 = .;
   IF (EL95C_1 <= -1) THEN EL95C_1 = .;
   IF (EL95D_1 <= -1) THEN EL95D_1 = .;
   IF (EL95E_1 <= -1) THEN EL95E_1 = .;
   IF (EL95F1_1 <= -1) THEN EL95F1_1 = .;
   IF (EL95F1_2 <= -1) THEN EL95F1_2 = .;
   IF (EL95F127 <= -1) THEN EL95F127 = .;
   IF (EL95F129 <= -1) THEN EL95F129 = .;
   IF (EL95F171 <= -1) THEN EL95F171 = .;
   IF (EL95F191 <= -1) THEN EL95F191 = .;
   IF (EL95G_1 <= -1) THEN EL95G_1 = .;
   IF (EL95B_2 <= -1) THEN EL95B_2 = .;
   IF (EL95C_2 <= -1) THEN EL95C_2 = .;
   IF (EL95D_2 <= -1) THEN EL95D_2 = .;
   IF (EL95E_2 <= -1) THEN EL95E_2 = .;
   IF (EL95F2_1 <= -1) THEN EL95F2_1 = .;
   IF (EL95F2_2 <= -1) THEN EL95F2_2 = .;
   IF (EL95F227 <= -1) THEN EL95F227 = .;
   IF (EL95F229 <= -1) THEN EL95F229 = .;
   IF (EL95F271 <= -1) THEN EL95F271 = .;
   IF (EL95F291 <= -1) THEN EL95F291 = .;
   IF (EL95G_2 <= -1) THEN EL95G_2 = .;
   IF (EL96 <= -1) THEN EL96 = .;
   IF (EL97 <= -1) THEN EL97 = .;
   IF (EL98_01 <= -1) THEN EL98_01 = .;
   IF (EL98_02 <= -1) THEN EL98_02 = .;
   IF (EL98_11 <= -1) THEN EL98_11 = .;
   IF (EL98_12 <= -1) THEN EL98_12 = .;
   IF (EL98_13 <= -1) THEN EL98_13 = .;
   IF (EL98_21 <= -1) THEN EL98_21 = .;
   IF (EL98_22 <= -1) THEN EL98_22 = .;
   IF (EL98_23 <= -1) THEN EL98_23 = .;
   IF (EL98_27 <= -1) THEN EL98_27 = .;
   IF (EL98_28 <= -1) THEN EL98_28 = .;
   IF (EL98_29 <= -1) THEN EL98_29 = .;
   IF (EL98_71 <= -1) THEN EL98_71 = .;
   IF (EL98_91 <= -1) THEN EL98_91 = .;
   IF (EL98A_1 <= -1) THEN EL98A_1 = .;
   IF (EL98A_2 <= -1) THEN EL98A_2 = .;
   IF (EL99 <= -1) THEN EL99 = .;
   IF (EL99_A_1 <= -1) THEN EL99_A_1 = .;
   IF (EL99_A_2 <= -1) THEN EL99_A_2 = .;
   IF (EL99_A_3 <= -1) THEN EL99_A_3 = .;
   IF (EL99_A_4 <= -1) THEN EL99_A_4 = .;
   IF (EL99_A_5 <= -1) THEN EL99_A_5 = .;
   IF (EL99_A_6 <= -1) THEN EL99_A_6 = .;
   IF (EL99_B <= -1) THEN EL99_B = .;
   IF (EL100 <= -1) THEN EL100 = .;
   IF (EL100A_1 <= -1) THEN EL100A_1 = .;
   IF (EL100A_2 <= -1) THEN EL100A_2 = .;
   IF (EL100A_3 <= -1) THEN EL100A_3 = .;
   IF (EL100A_4 <= -1) THEN EL100A_4 = .;
   IF (EL100A_5 <= -1) THEN EL100A_5 = .;
   IF (EL100A_6 <= -1) THEN EL100A_6 = .;
   IF (EL100_B <= -1) THEN EL100_B = .;
   IF (EL101 <= -1) THEN EL101 = .;
   IF (EL101A_1 <= -1) THEN EL101A_1 = .;
   IF (EL101A_2 <= -1) THEN EL101A_2 = .;
   IF (EL101A_3 <= -1) THEN EL101A_3 = .;
   IF (EL101A_4 <= -1) THEN EL101A_4 = .;
   IF (EL101A_5 <= -1) THEN EL101A_5 = .;
   IF (EL101A_6 <= -1) THEN EL101A_6 = .;
   IF (EL101B_1 <= -1) THEN EL101B_1 = .;
   IF (EL101C_1 <= -1) THEN EL101C_1 = .;
   IF (EL101D_1 <= -1) THEN EL101D_1 = .;
   IF (EL101E_1 <= -1) THEN EL101E_1 = .;
   IF (EL101B_2 <= -1) THEN EL101B_2 = .;
   IF (EL101C_2 <= -1) THEN EL101C_2 = .;
   IF (EL101D_2 <= -1) THEN EL101D_2 = .;
   IF (EL101E_2 <= -1) THEN EL101E_2 = .;
   IF (EL102 <= -1) THEN EL102 = .;
   IF (EL103 <= -1) THEN EL103 = .;
   IF (EL104_01 <= -1) THEN EL104_01 = .;
   IF (EL104_02 <= -1) THEN EL104_02 = .;
   IF (EL104_11 <= -1) THEN EL104_11 = .;
   IF (EL104_12 <= -1) THEN EL104_12 = .;
   IF (EL104_13 <= -1) THEN EL104_13 = .;
   IF (EL104_21 <= -1) THEN EL104_21 = .;
   IF (EL104_22 <= -1) THEN EL104_22 = .;
   IF (EL104_23 <= -1) THEN EL104_23 = .;
   IF (EL104_27 <= -1) THEN EL104_27 = .;
   IF (EL104_28 <= -1) THEN EL104_28 = .;
   IF (EL104_29 <= -1) THEN EL104_29 = .;
   IF (EL104_71 <= -1) THEN EL104_71 = .;
   IF (EL104_91 <= -1) THEN EL104_91 = .;
   IF (EL104A_1 <= -1) THEN EL104A_1 = .;
   IF (EL104A_2 <= -1) THEN EL104A_2 = .;
   IF (EL105 <= -1) THEN EL105 = .;
   IF (EL105A_1 <= -1) THEN EL105A_1 = .;
   IF (EL105A_2 <= -1) THEN EL105A_2 = .;
   IF (EL105A_3 <= -1) THEN EL105A_3 = .;
   IF (EL105A_4 <= -1) THEN EL105A_4 = .;
   IF (EL105A_5 <= -1) THEN EL105A_5 = .;
   IF (EL105A_6 <= -1) THEN EL105A_6 = .;
   IF (EL105_B <= -1) THEN EL105_B = .;
   IF (EL106 <= -1) THEN EL106 = .;
   IF (EL106A_1 <= -1) THEN EL106A_1 = .;
   IF (EL106A_2 <= -1) THEN EL106A_2 = .;
   IF (EL106A_3 <= -1) THEN EL106A_3 = .;
   IF (EL106A_4 <= -1) THEN EL106A_4 = .;
   IF (EL106A_5 <= -1) THEN EL106A_5 = .;
   IF (EL106A_6 <= -1) THEN EL106A_6 = .;
   IF (EL106_B <= -1) THEN EL106_B = .;
   IF (EL107 <= -1) THEN EL107 = .;
   IF (EL107A51 <= -1) THEN EL107A51 = .;
   IF (EL107A52 <= -1) THEN EL107A52 = .;
   IF (EL107A53 <= -1) THEN EL107A53 = .;
   IF (EL107A54 <= -1) THEN EL107A54 = .;
   IF (EL107A91 <= -1) THEN EL107A91 = .;
   IF (EL107B_1 <= -1) THEN EL107B_1 = .;
   IF (EL107C_1 <= -1) THEN EL107C_1 = .;
   IF (EL107D_1 <= -1) THEN EL107D_1 = .;
   IF (EL107E_1 <= -1) THEN EL107E_1 = .;
   IF (EL107B_2 <= -1) THEN EL107B_2 = .;
   IF (EL107C_2 <= -1) THEN EL107C_2 = .;
   IF (EL107D_2 <= -1) THEN EL107D_2 = .;
   IF (EL107E_2 <= -1) THEN EL107E_2 = .;
   IF (EL108 <= -1) THEN EL108 = .;
   IF (EL108_A <= -1) THEN EL108_A = .;
   IF (EL108_B <= -1) THEN EL108_B = .;
   IF (EL109 <= -1) THEN EL109 = .;
   IF (EL110 <= -1) THEN EL110 = .;
   IF (EL111_A <= -1) THEN EL111_A = .;
   IF (EL111_B <= -1) THEN EL111_B = .;
   IF (EL113_01 <= -1) THEN EL113_01 = .;
   IF (EL113_02 <= -1) THEN EL113_02 = .;
   IF (EL113_11 <= -1) THEN EL113_11 = .;
   IF (EL113_12 <= -1) THEN EL113_12 = .;
   IF (EL113_13 <= -1) THEN EL113_13 = .;
   IF (EL113_21 <= -1) THEN EL113_21 = .;
   IF (EL113_22 <= -1) THEN EL113_22 = .;
   IF (EL113_23 <= -1) THEN EL113_23 = .;
   IF (EL113_24 <= -1) THEN EL113_24 = .;
   IF (EL113_25 <= -1) THEN EL113_25 = .;
   IF (EL113_26 <= -1) THEN EL113_26 = .;
   IF (EL113_27 <= -1) THEN EL113_27 = .;
   IF (EL113_28 <= -1) THEN EL113_28 = .;
   IF (EL113_29 <= -1) THEN EL113_29 = .;
   IF (EL113_71 <= -1) THEN EL113_71 = .;
   IF (EL113_91 <= -1) THEN EL113_91 = .;
   IF (EL114_A <= -1) THEN EL114_A = .;
   IF (EL114_B <= -1) THEN EL114_B = .;
   IF (EL114_C <= -1) THEN EL114_C = .;
   IF (EL114_D <= -1) THEN EL114_D = .;
   IF (EL114_E <= -1) THEN EL114_E = .;
   IF (EL114_F <= -1) THEN EL114_F = .;
   IF (EL114_G <= -1) THEN EL114_G = .;
   IF (EL114_H <= -1) THEN EL114_H = .;
   IF (EL114_I <= -1) THEN EL114_I = .;
   IF (EL114_J <= -1) THEN EL114_J = .;
   IF (EL114_K <= -1) THEN EL114_K = .;
   IF (EL114K_1 <= -1) THEN EL114K_1 = .;
   IF (EL114K_2 <= -1) THEN EL114K_2 = .;
   IF (EL114K_3 <= -1) THEN EL114K_3 = .;
   IF (EL114K_4 <= -1) THEN EL114K_4 = .;
   IF (EL115 <= -1) THEN EL115 = .;
   IF (EL116 <= -1) THEN EL116 = .;
   IF (EL117 <= -1) THEN EL117 = .;
   IF (EL117_B1 <= -1) THEN EL117_B1 = .;
   IF (EL117_B2 <= -1) THEN EL117_B2 = .;
   IF (EL117_B3 <= -1) THEN EL117_B3 = .;
   IF (EL117_B4 <= -1) THEN EL117_B4 = .;
   IF (EL117_B5 <= -1) THEN EL117_B5 = .;
   IF (EL118 <= -1) THEN EL118 = .;
   IF (EL118_A <= -1) THEN EL118_A = .;
   IF (EL119 <= -1) THEN EL119 = .;
   IF (EL120 <= -1) THEN EL120 = .;
   IF (EL121_A <= -1) THEN EL121_A = .;
   IF (EL121_B <= -1) THEN EL121_B = .;
   IF (EL121_C <= -1) THEN EL121_C = .;
   IF (EL121_D <= -1) THEN EL121_D = .;
   IF (EL121_E <= -1) THEN EL121_E = .;
   IF (EL121_F <= -1) THEN EL121_F = .;
   IF (EL122 <= -1) THEN EL122 = .;
   IF (EL123_W <= -1) THEN EL123_W = .;
   IF (EL124 <= -1) THEN EL124 = .;
   IF (EL125 <= -1) THEN EL125 = .;
   IF (EL126 <= -1) THEN EL126 = .;
   IF (EL127 <= -1) THEN EL127 = .;
   IF (EL128 <= -1) THEN EL128 = .;
   IF (EM1 <= -1) THEN EM1 = .;
   IF (EM2 <= -1) THEN EM2 = .;
   IF (EM3 <= -1) THEN EM3 = .;
   IF (EM4 <= -1) THEN EM4 = .;
   IF (EM5 <= -1) THEN EM5 = .;
   IF (EM6 <= -1) THEN EM6 = .;
   IF (EM7 <= -1) THEN EM7 = .;
   IF (EM8 <= -1) THEN EM8 = .;
   IF (EM9 <= -1) THEN EM9 = .;
   IF (EM10A <= -1) THEN EM10A = .;
   IF (EM10B <= -1) THEN EM10B = .;
   IF (EM11A <= -1) THEN EM11A = .;
   IF (EM11B <= -1) THEN EM11B = .;
   IF (EM11C <= -1) THEN EM11C = .;
   IF (EM12A <= -1) THEN EM12A = .;
   IF (EM12B <= -1) THEN EM12B = .;
   IF (EM12C <= -1) THEN EM12C = .;
   IF (EM12D <= -1) THEN EM12D = .;
   IF (EM12E <= -1) THEN EM12E = .;
   IF (EM13 <= -1) THEN EM13 = .;
   IF (EM14A <= -1) THEN EM14A = .;
   IF (EM14B <= -1) THEN EM14B = .;
   IF (EM14C <= -1) THEN EM14C = .;
   IF (EM15A <= -1) THEN EM15A = .;
   IF (EM15B <= -1) THEN EM15B = .;
   IF (EM16 <= -1) THEN EM16 = .;
   IF (EM17 <= -1) THEN EM17 = .;
   IF (EM18A <= -1) THEN EM18A = .;
   IF (EM18B <= -1) THEN EM18B = .;
   IF (EM18C <= -1) THEN EM18C = .;
   IF (EM19 <= -1) THEN EM19 = .;
   IF (EM20 <= -1) THEN EM20 = .;
   IF (EM21 <= -1) THEN EM21 = .;
   IF (EN1 <= -1) THEN EN1 = .;
   IF (EN2 <= -1) THEN EN2 = .;
   IF (EN2A <= -1) THEN EN2A = .;
   IF (EN3_1_1 <= -1) THEN EN3_1_1 = .;
   IF (EN3_1_2 <= -1) THEN EN3_1_2 = .;
   IF (EN3_2_1 <= -1) THEN EN3_2_1 = .;
   IF (EN3_2_2 <= -1) THEN EN3_2_2 = .;
   IF (EN3_3_1 <= -1) THEN EN3_3_1 = .;
   IF (EN3_3_2 <= -1) THEN EN3_3_2 = .;
   IF (EN3_4_1 <= -1) THEN EN3_4_1 = .;
   IF (EN3_4_2 <= -1) THEN EN3_4_2 = .;
   IF (EN4 <= -1) THEN EN4 = .;
   IF (EN4A1 <= -1) THEN EN4A1 = .;
   IF (EN4A2 <= -1) THEN EN4A2 = .;
   IF (EN4A3 <= -1) THEN EN4A3 = .;
   IF (EN4A4 <= -1) THEN EN4A4 = .;
   IF (EN4A5 <= -1) THEN EN4A5 = .;
   IF (EN4A6 <= -1) THEN EN4A6 = .;
   IF (EN5 <= -1) THEN EN5 = .;
   IF (EN6 <= -1) THEN EN6 = .;
   IF (EN6A1 <= -1) THEN EN6A1 = .;
   IF (EN6A2 <= -1) THEN EN6A2 = .;
   IF (AGE <= -1) THEN AGE = .;
   IF (AGEGRP <= -1) THEN AGEGRP = .;
   IF (MSTAT <= -1) THEN MSTAT = .;
   IF (FTWORK <= -1) THEN FTWORK = .;
   IF (EDLEV <= -1) THEN EDLEV = .;
   IF (HLTHINS <= -1) THEN HLTHINS = .;
   IF (MAJSRC <= -1) THEN MAJSRC = .;
   IF (REFER <= -1) THEN REFER = .;
   IF (RESTRICT <= -1) THEN RESTRICT = .;
   IF (CJ_STAT <= -1) THEN CJ_STAT = .;
   IF (SLFEFF1 <= -1.0000) THEN SLFEFF1 = .;
   IF (SLFEST1 <= -1) THEN SLFEST1 = .;
   IF (SCACT1 <= -1) THEN SCACT1 = .;
   IF (SCPRE1 <= -1) THEN SCPRE1 = .;
   IF (SCIDEA1 <= -1) THEN SCIDEA1 = .;
   IF (THALLY1 <= -1) THEN THALLY1 = .;
   IF (TP12ST1 <= -1) THEN TP12ST1 = .;
   IF (TPHELP1 <= -1) THEN TPHELP1 = .;
   IF (TPSELF1 <= -1) THEN TPSELF1 = .;
   IF (PDRUG <= -1) THEN PDRUG = .;
   IF (PDRUGFRQ <= -1) THEN PDRUGFRQ = .;
   IF (FAVDRUG <= -1) THEN FAVDRUG = .;
   IF (HVY_ALC <= -1) THEN HVY_ALC = .;
   IF (ALCWK <= -1) THEN ALCWK = .;
   IF (MRJWK <= -1) THEN MRJWK = .;
   IF (COCWK <= -1) THEN COCWK = .;
   IF (CRKWK <= -1) THEN CRKWK = .;
   IF (HERWK <= -1) THEN HERWK = .;
   IF (NARWK <= -1) THEN NARWK = .;
   IF (SEDWK <= -1) THEN SEDWK = .;
   IF (AMPWK <= -1) THEN AMPWK = .;
   IF (HALWK <= -1) THEN HALWK = .;
   IF (INHWK <= -1) THEN INHWK = .;
   IF (COCHX <= -1) THEN COCHX = .;
   IF (HERHX <= -1) THEN HERHX = .;
   IF (DRUGTX <= -1) THEN DRUGTX = .;
   IF (DRGTXAGE <= -1) THEN DRGTXAGE = .;
*/


* SAS FORMAT STATEMENT;

/*
  FORMAT MODALITY modality. FORM form. EDC_M edc_m.
         EDC_Y edc_y. ET_L_I et_l_i. EA3 ea3fffff.
         EA3_A ea3_a. EA3_B ea3_b. EA4 ea4fffff.
         EA5 ea5fffff. EA6 ea6fffff. EA7 ea7fffff.
         EA8 ea8fffff. EA8_A ea8_a. EA8_B ea8_b.
         EA8_C ea8_c. EA8_D ea8_d. EA8_E ea8_e.
         EA9 ea9fffff. EA10 ea10ffff. EA11 ea11ffff.
         EA12 ea12ffff. EA13 ea13ffff. EA13A_02 ea13a_0f.
         EA13A_03 ea13a_1f. EA13A_04 ea13a_2f. EA13A_05 ea13a_3f.
         EA13A_06 ea13a_4f. EA14 ea14ffff. EA14A_02 ea14a_0f.
         EA14A_03 ea14a_1f. EA14A_04 ea14a_2f. EA14A_05 ea14a_3f.
         EA14A_06 ea14a_4f. EA15_00 ea15_00f. EA15_01 ea15_01f.
         EA15_02 ea15_02f. EA15_03 ea15_03f. EA16 ea16ffff.
         EA17 ea17ffff. EA18 ea18ffff. EA19 ea19ffff.
         EA19_A ea19_a. EA19_B ea19_b. EA20 ea20ffff.
         EA21 ea21ffff. EA22 ea22ffff. EA23_A ea23_a.
         EA23_B ea23_b. EA23_C ea23_c. EA24_A ea24_a.
         EA24_B ea24_b. EA24_C ea24_c. EA24_D ea24_d.
         EA24_E ea24_e. EA24_F ea24_f. EA25 ea25ffff.
         EA26 ea26ffff. EA27 ea27ffff. EA27A ea27a.
         EB1 eb1fffff. EB1_A eb1_a. EB1_B eb1_b.
         EB1_C eb1_c. EB1_D eb1_d. EB1_E eb1_e.
         EB1_F eb1_f. EB1_G eb1_g. EB2 eb2fffff.
         EB2_A eb2_a. EB3_0 eb3_0fff. EB3_1 eb3_1fff.
         EB3_2 eb3_2fff. EB3_3 eb3_3fff. EB3_4 eb3_4fff.
         EB3_5 eb3_5fff. EB3_6 eb3_6fff. EB4 eb4fffff.
         EB4_A eb4_a. EB5 eb5fffff. EC1 ec1fffff.
         EC1_A_01 ec1_a_0f. EC1_A_02 ec1_a_1f. EC1_A_03 ec1_a_2f.
         EC1_A_04 ec1_a_3f. EC1_A_05 ec1_a_4f. EC1_A_06 ec1_a_5f.
         EC1_A_07 ec1_a_6f. EC1_B ec1_b. EC1_C ec1_c.
         EC1_D ec1_d. EC1_E ec1_e. EC2 ec2fffff.
         EC3 ec3fffff. EC3_A ec3_a. EC3_B ec3_b.
         EC4_00 ec4_00ff. EC4_01 ec4_01ff. EC4_02 ec4_02ff.
         EC4_03 ec4_03ff. EC4_04 ec4_04ff. EC4_05 ec4_05ff.
         EC4_06 ec4_06ff. EC4_07 ec4_07ff. EC4_08 ec4_08ff.
         EC4_09 ec4_09ff. EC5 ec5fffff. EC5_A ec5_a.
         EC6 ec6fffff. EC6_A ec6_a. EC7 ec7fffff.
         EC7_A ec7_a. EC7_B_1 ec7_b_1f. EC7_B_2 ec7_b_2f.
         ED1 ed1fffff. ED1_A ed1_a. ED2 ed2fffff.
         ED2_A ed2_a. ED2_B ed2_b. ED2_C_1 ed2_c_1f.
         ED2_C_2 ed2_c_2f. ED2_D ed2_d. ED3 ed3fffff.
         ED3_A ed3_a. ED4 ed4fffff. ED4_A ed4_a.
         ED5 ed5fffff. ED5_A_1 ed5_a_1f. ED5_A_2 ed5_a_2f.
         ED5_B ed5_b. ED6 ed6fffff. ED6_A_1 ed6_a_1f.
         ED6_A_2 ed6_a_2f. ED6_B ed6_b. ED7 ed7fffff.
         ED7_A_1 ed7_a_1f. ED7_A_2 ed7_a_2f. ED7_B ed7_b.
         ED8 ed8fffff. ED8_A ed8_a. ED9 ed9fffff.
         ED10 ed10ffff. ED10_A ed10_a. ED11 ed11ffff.
         ED11_A ed11_a. ED12 ed12ffff. ED13 ed13ffff.
         ED14 ed14ffff. ED15 ed15ffff. ED16 ed16ffff.
         ED17 ed17ffff. ED18 ed18ffff. ED19 ed19ffff.
         EE1 ee1fffff. EE2 ee2fffff. EE3 ee3fffff.
         EE4 ee4fffff. EE5 ee5fffff. EE6 ee6fffff.
         EE7 ee7fffff. EE8 ee8fffff. EE9 ee9fffff.
         EE10 ee10ffff. EE11 ee11ffff. EE12 ee12ffff.
         EE12_A ee12_a. EE13 ee13ffff. EE13_A_1 ee13_a_f.
         EE13_A_2 ee13_a0f. EE13_A_3 ee13_a1f. EE14 ee14ffff.
         EE14_A_1 ee14_a_f. EE14_A_2 ee14_a0f. EE14_B_1 ee14_b_f.
         EE14_B_2 ee14_b0f. EE14_C ee14_c. EE15 ee15ffff.
         EE15_A_1 ee15_a_f. EE15_A_2 ee15_a0f. EE15_B_1 ee15_b_f.
         EE15_B_2 ee15_b0f. EE15_C ee15_c. EE15_D ee15_d.
         EE15_E ee15_e. EE16 ee16ffff. EE16_A_1 ee16_a_f.
         EE16_A_2 ee16_a0f. EE16_B_1 ee16_b_f. EE16_B_2 ee16_b0f.
         EE16_C ee16_c. EE16_D ee16_d. EE16_E ee16_e.
         EE16_F ee16_f. EE17 ee17ffff. EE17_A ee17_a.
         EE17_B_1 ee17_b_f. EE17_B_2 ee17_b0f. EE17_B_3 ee17_b1f.
         EE17_C ee17_c. EE18 ee18ffff. EE18_A_1 ee18_a_f.
         EE18_A_2 ee18_a0f. EE18_B_1 ee18_b_f. EE18_B_2 ee18_b0f.
         EE18_C ee18_c. EE18_D ee18_d. EE18_E ee18_e.
         EE19 ee19ffff. EE19_A ee19_a. EE19B1_1 ee19b1_f.
         EE19B1_2 ee19b10f. EE19B2_1 ee19b2_f. EE19B2_2 ee19b20f.
         EE19_C ee19_c. EE20 ee20ffff. EE20_A_1 ee20_a_f.
         EE20_A_2 ee20_a0f. EE20_B_1 ee20_b_f. EE20_B_2 ee20_b0f.
         EE20_C ee20_c. EE20_D ee20_d. EE20_E_1 ee20_e_f.
         EE20_E_2 ee20_e0f. EE20_E_3 ee20_e1f. EE20_E_4 ee20_e2f.
         EE20_F ee20_f. EE21 ee21ffff. EE21_A ee21_a.
         EE21_B_1 ee21_b_f. EE21_B_2 ee21_b0f. EE21_B_3 ee21_b1f.
         EE21_C ee21_c. EE22 ee22ffff. EE22_A_1 ee22_a_f.
         EE22_A_2 ee22_a0f. EE22_B_1 ee22_b_f. EE22_B_2 ee22_b0f.
         EE22_C ee22_c. EE22_D ee22_d. EE22_E ee22_e.
         EE23 ee23ffff. EE23_A ee23_a. EE24 ee24ffff.
         EE24_A_1 ee24_a_f. EE24_A_2 ee24_a0f. EE24_B_1 ee24_b_f.
         EE24_B_2 ee24_b0f. EE24_C ee24_c. EE24_D ee24_d.
         EE24_E ee24_e. EE25 ee25ffff. EE25_A_1 ee25_a_f.
         EE25_A_2 ee25_a0f. EE25_B_1 ee25_b_f. EE25_B_2 ee25_b0f.
         EE25_C ee25_c. EE26 ee26ffff. EE26_A_1 ee26_a_f.
         EE26_A_2 ee26_a0f. EE26_B_1 ee26_b_f. EE26_B_2 ee26_b0f.
         EE26_C ee26_c. EE26_D ee26_d. EE27 ee27ffff.
         EE27_A ee27_a. EE27_B_1 ee27_b_f. EE27_B_2 ee27_b0f.
         EE27_C_1 ee27_c_f. EE27_C_2 ee27_c0f. EE27_D ee27_d.
         EE27_E ee27_e. EE28 ee28ffff. EE28_A ee28_a.
         EE28_B_1 ee28_b_f. EE28_B_2 ee28_b0f. EE28_C_1 ee28_c_f.
         EE28_C_2 ee28_c0f. EE28_D ee28_d. EE28_E ee28_e.
         EE29 ee29ffff. EE30 ee30ffff. EE30_A ee30_a.
         EE31 ee31ffff. EE31A_1 ee31a_1f. EE31A_2 ee31a_2f.
         EE31A_3 ee31a_3f. EE31A_4 ee31a_4f. EE31A_5 ee31a_5f.
         EE31A_6 ee31a_6f. EE32 ee32ffff. EE33_A ee33_a.
         EE33_B ee33_b. EE33_C ee33_c. EE33_D ee33_d.
         EE33_E ee33_e. EE33_F ee33_f. EE34 ee34ffff.
         EE35 ee35ffff. EE36 ee36ffff. EE37 ee37ffff.
         EE38 ee38ffff. EE39_A ee39_a. EE39_B ee39_b.
         EE39_C ee39_c. EE39_D ee39_d. EE39_E ee39_e.
         EE39_F ee39_f. EE39_G ee39_g. EE39_H ee39_h.
         EE39_I ee39_i. EE39_J ee39_j. EE39_K ee39_k.
         EE39_L ee39_l. EE39_M ee39_m. EE39_N ee39_n.
         EE39_O ee39_o. EE39_P ee39_p. EE39_Q ee39_q.
         EE39_R ee39_r. EE39_S ee39_s. EE39_T ee39_t.
         EE40 ee40ffff. EE40_B_1 ee40_b_f. EE40_B_2 ee40_b0f.
         EE40_B_3 ee40_b1f. EE41_A ee41_a. EE41_B ee41_b.
         EE42 ee42ffff. EE43 ee43ffff. EE44 ee44ffff.
         EE45 ee45ffff. EE46 ee46ffff. EE47 ee47ffff.
         EE48_A ee48_a. EE48_B ee48_b. EE48_C ee48_c.
         EE48_D ee48_d. EE48_E ee48_e. EE48_F ee48_f.
         EE48_G ee48_g. EE48_H ee48_h. EE48_I ee48_i.
         EE48_J ee48_j. EE48_K ee48_k. EE48_L ee48_l.
         EF1 ef1fffff. EF1_A ef1_a. EF2 ef2fffff.
         EF2_A ef2_a. EF3 ef3fffff. EF4 ef4fffff.
         EF5 ef5fffff. EF5_A ef5_a. EF6 ef6fffff.
         EF7 ef7fffff. EF8 ef8fffff. EF9 ef9fffff.
         EF9_A ef9_a. EF10 ef10ffff. EF10_A ef10_a.
         EF11 ef11ffff. EF11_A ef11_a. EF12 ef12ffff.
         EF13 ef13ffff. EF14 ef14ffff. EF15 ef15ffff.
         EF16 ef16ffff. EF16_A ef16_a. EF17 ef17ffff.
         EF17_A_1 ef17_a_f. EF17_A_2 ef17_a0f. EF17_A_3 ef17_a1f.
         EF17_A_4 ef17_a2f. EF17_B ef17_b. EF17_C ef17_c.
         EF17D_01 ef17d_0f. EF17D_02 ef17d_1f. EF17D_14 ef17d_2f.
         EF17D_23 ef17d_3f. EF17D_24 ef17d_4f. EF17D_61 ef17d_6f.
         EF17D_62 ef17d_5f. EF17D_91 ef17d_9f. EF17_E ef17_e.
         EF18 ef18ffff. EG1 eg1fffff. EG2 eg2fffff.
         EG3 eg3fffff. EG4 eg4fffff. EG4_A eg4_a.
         EG4_B_1 eg4_b_1f. EG4_B_2 eg4_b_2f. EG4_B_3 eg4_b_3f.
         EG4_B_4 eg4_b_4f. EG4_C eg4_c. EG4_D eg4_d.
         EG4_E eg4_e. EG4F_1 eg4f_1ff. EG4F_2 eg4f_2ff.
         EG4F_3 eg4f_3ff. EG4F_4 eg4f_4ff. EG4F_5 eg4f_5ff.
         EG4F_6 eg4f_6ff. EG4G eg4g. EG5_A eg5_a.
         EG6_A eg6_a. EG5_B eg5_b. EG6_B eg6_b.
         EG5_C eg5_c. EG6_C eg6_c. EG5_D eg5_d.
         EG6_D eg6_d. EG5_E eg5_e. EG6_E eg6_e.
         EG5_F eg5_f. EG6_F eg6_f. EG7 eg7fffff.
         EG7_A eg7_a. EG8 eg8fffff. EG9 eg9fffff.
         EG10 eg10ffff. EG11 eg11ffff. EG12 eg12ffff.
         EG12A_1 eg12a_1f. EG12A_2 eg12a_2f. EG12A_3 eg12a_3f.
         EG12A_4 eg12a_4f. EG12B_1 eg12b_1f. EG12B_2 eg12b_2f.
         EG12B_3 eg12b_3f. EG13 eg13ffff. EG14 eg14ffff.
         EG15 eg15ffff. EG15_A eg15_a. EH1 eh1fffff.
         EH1_A eh1_a. EH2_A eh2_a. EH3_A eh3_a.
         EH2_B eh2_b. EH3_B eh3_b. EH2_C eh2_c.
         EH3_C eh3_c. EH2_D eh2_d. EH3_D eh3_d.
         EH2_E eh2_e. EH3_E eh3_e. EH2_F eh2_f.
         EH3_F eh3_f. EH2_G eh2_g. EH3_G eh3_g.
         EH2_H eh2_h. EH3_H eh3_h. EH2_I eh2_i.
         EH3_I eh3_i. EH2_J eh2_j. EH3_J eh3_j.
         EH2_K eh2_k. EH3_K eh3_k. EH2_L eh2_l.
         EH3_L eh3_l. EH4 eh4fffff. EH5 eh5fffff.
         EH6 eh6fffff. EH6_A eh6_a. EH7 eh7fffff.
         EH8 eh8fffff. EH8_A eh8_a. EH9 eh9fffff.
         EJ1 ej1fffff. EJ2 ej2fffff. EJ2_A ej2_a.
         EJ2_B ej2_b. EJ2_C ej2_c. EJ2_D ej2_d.
         EJ2_E ej2_e. EJ2_F ej2_f. EJ2_G ej2_g.
         EJ3 ej3fffff. EJ3_A_1 ej3_a_1f. EJ3_A_2 ej3_a_2f.
         EJ3_A_3 ej3_a_3f. EJ3_A_4 ej3_a_4f. EJ3_A_5 ej3_a_5f.
         EJ3_A_6 ej3_a_6f. EJ3_A_7 ej3_a_7f. EJ3_B ej3_b.
         EJ3_C_1 ej3_c_1f. EJ3_C_2 ej3_c_2f. EJ3_C_4 ej3_c_4f.
         EJ3_C_5 ej3_c_5f. EJ3_C_6 ej3_c_6f. EJ3_C_8 ej3_c_8f.
         EJ3_C_10 ej3_c_0f. EJ3_C_11 ej3_c_3f. EJ4_0 ej4_0fff.
         EJ4_1 ej4_1fff. EJ4_2 ej4_2fff. EJ4_3 ej4_3fff.
         EJ4_4 ej4_4fff. EJ4_5 ej4_5fff. EJ4_6 ej4_6fff.
         EJ4_7 ej4_7fff. EJ4_8 ej4_8fff. EJ4_9 ej4_9fff.
         EJ4_10 ej4_10ff. EJ4_11 ej4_11ff. EJ4_12 ej4_12ff.
         EJ4_13 ej4_13ff. EJ4_15 ej4_15ff. EJ4_16 ej4_16ff.
         EJ5 ej5fffff. EJ6 ej6fffff. EJ7 ej7fffff.
         EJ8 ej8fffff. EJ9 ej9fffff. EJ9_A ej9_a.
         EJ9_B ej9_b. EJ9B_OC ej9b_oc. EJ9_C ej9_c.
         EJ9_COD ej9_cod. EJ10 ej10ffff. EJ11 ej11ffff.
         EJ12 ej12ffff. EJ12_A ej12_a. EK1_A ek1_a.
         EK2_A ek2_a. EK1_B ek1_b. EK2_B ek2_b.
         EK1_C ek1_c. EK2_C ek2_c. EK1_D ek1_d.
         EK2_D ek2_d. EK1_E ek1_e. EK2_E ek2_e.
         EK1_F ek1_f. EK2_F ek2_f. EK3 ek3fffff.
         EK4 ek4fffff. EK5 ek5fffff. EK6_A ek6_a.
         EK6_B ek6_b. EK6_C ek6_c. EK6_D ek6_d.
         EK7 ek7fffff. EK7_A ek7_a. EK8 ek8fffff.
         EK9 ek9fffff. EL1 el1fffff. EL1_A el1_a.
         EL2 el2fffff. EL2_A el2_a. EL2_B el2_b.
         EL2_C el2_c. EL2_D el2_d. EL2_E el2_e.
         EL2_F_1 el2_f_1f. EL2_F_2 el2_f_2f. EL2_F_3 el2_f_3f.
         EL3 el3fffff. EL3_A el3_a. EL4 el4fffff.
         EL5 el5fffff. EL5_A_1 el5_a_1f. EL5_A_2 el5_a_2f.
         EL5_A_3 el5_a_3f. EL5_A_4 el5_a_4f. EL5_B_1 el5_b_1f.
         EL5_B_2 el5_b_2f. EL5_B_11 el5_b_0f. EL5_B_12 el5_b_3f.
         EL5_B_13 el5_b_4f. EL5_B_21 el5_b_5f. EL5_B_22 el5_b_6f.
         EL5_B_23 el5_b_7f. EL5_B_31 el5_b_8f. EL5_B_71 el5_b_9f.
         EL5_B_91 el5_b10f. EL5_C el5_c. EL5_D el5_d.
         EL6 el6fffff. EL6_A_A el6_a_a. EL6_A_B el6_a_b.
         EL6_A_C el6_a_c. EL6_A_D el6_a_d. EL6_A_E el6_a_e.
         EL6_A_F el6_a_f. EL6_A_G el6_a_g. EL6_A_H el6_a_h.
         EL6_A_I el6_a_i. EL6_A_J el6_a_j. EL6_B_1 el6_b_1f.
         EL6_C_1 el6_c_1f. EL6_D_1 el6_d_1f. EL6_E_1 el6_e_1f.
         EL6_B_2 el6_b_2f. EL6_C_2 el6_c_2f. EL6_D_2 el6_d_2f.
         EL6_E_2 el6_e_2f. EL6_B_3 el6_b_3f. EL6_C_3 el6_c_3f.
         EL6_D_3 el6_d_3f. EL6_E_3 el6_e_3f. EL6_B_4 el6_b_4f.
         EL6_C_4 el6_c_4f. EL6_D_4 el6_d_4f. EL6_E_4 el6_e_4f.
         EL7 el7fffff. EL7_A_A el7_a_a. EL7_A_B el7_a_b.
         EL7_A_C el7_a_c. EL7_A_D el7_a_d. EL7_A_E el7_a_e.
         EL7_A_F el7_a_f. EL7_A_G el7_a_g. EL7_A_H el7_a_h.
         EL7_A_I el7_a_i. EL7_B_1 el7_b_1f. EL7_C_1 el7_c_1f.
         EL7_D_1 el7_d_1f. EL7_E_1 el7_e_1f. EL7_B_2 el7_b_2f.
         EL7_C_2 el7_c_2f. EL7_D_2 el7_d_2f. EL7_E_2 el7_e_2f.
         EL7_B_3 el7_b_3f. EL7_C_3 el7_c_3f. EL7_D_3 el7_d_3f.
         EL7_E_3 el7_e_3f. EL7_B_4 el7_b_4f. EL7_C_4 el7_c_4f.
         EL7_D_4 el7_d_4f. EL7_E_4 el7_e_4f. EL8_0 el8_0fff.
         EL8_1 el8_1fff. EL8_2 el8_2fff. EL8_11 el8_11ff.
         EL8_12 el8_12ff. EL8_13 el8_13ff. EL8_21 el8_21ff.
         EL8_22 el8_22ff. EL8_71 el8_71ff. EL8_91 el8_91ff.
         EL8_A_1 el8_a_1f. EL8_A_2 el8_a_2f. EL9 el9fffff.
         EL9_A el9_a. EL10 el10ffff. EL11 el11ffff.
         EL12 el12ffff. EL13_A el13_a. EL13_B el13_b.
         EL13_C el13_c. EL13_D el13_d. EL13_E el13_e.
         EL13_F el13_f. EL13_G el13_g. EL13_H el13_h.
         EL13_I el13_i. EL13_J el13_j. EL13_K el13_k.
         EL13_K_1 el13_k_f. EL13_K_2 el13_k0f. EL13_K_3 el13_k1f.
         EL13_K_4 el13_k2f. EL14_A el14_a. EL14_B el14_b.
         EL15_M el15_m. EL15_D el15_d. EL15_Y el15_y.
         EL16 el16ffff. EL16_A el16_a. EL17 el17ffff.
         EL18 el18ffff. EL19 el19ffff. EL20_A el20_a.
         EL20_B el20_b. EL20_C el20_c. EL20_D el20_d.
         EL20_E el20_e. EL20_F el20_f. EL20_G el20_g.
         EL20_H el20_h. EL20_I el20_i. EL20_J el20_j.
         EL20_K el20_k. EL20_K_1 el20_k_f. EL20_K_2 el20_k0f.
         EL20_K_3 el20_k1f. EL20_K_4 el20_k2f. EL21_A el21_a.
         EL21_B el21_b. EL22_M el22_m. EL22_Y el22_y.
         EL23 el23ffff. EL24 el24ffff. EL25 el25ffff.
         EL26_M el26_m. EL26_Y el26_y. EL27 el27ffff.
         EL28 el28ffff. EL28A_00 el28a_0f. EL28A_01 el28a_1f.
         EL28A_02 el28a_2f. EL28A_11 el28a_3f. EL28A_12 el28a_4f.
         EL28A_13 el28a_5f. EL28A_21 el28a_6f. EL28A_22 el28a_7f.
         EL28A_23 el28a_8f. EL28A_24 el28a_9f. EL28A_25 el28a10f.
         EL28A_26 el28a11f. EL28A_71 el28a12f. EL28A_91 el28a13f.
         EL28B el28b. EL29 el29ffff. EL29_A el29_a.
         EL29_B_A el29_b_a. EL29_B_B el29_b_b. EL29_B_C el29_b_c.
         EL29_B_D el29_b_d. EL29_B_E el29_b_e. EL29_B_F el29_b_f.
         EL29_B_G el29_b_g. EL29_B_H el29_b_h. EL29_B_I el29_b_i.
         EL29_B_J el29_b_j. EL29_B_K el29_b_k. EL29BK_1 el29bk_f.
         EL29BK_2 el29bk0f. EL29BK_3 el29bk1f. EL29BK_4 el29bk2f.
         EL29_C el29_c. EL29_D el29_d. EL29_E el29_e.
         EL30 el30ffff. EL30_A el30_a. EL30_B_M el30_b_m.
         EL30_B_D el30_b_d. EL30C_00 el30c_0f. EL30C_01 el30c_1f.
         EL30C_02 el30c_2f. EL30C_11 el30c_3f. EL30C_12 el30c_4f.
         EL30C_13 el30c_5f. EL30C_21 el30c_6f. EL30C_22 el30c_7f.
         EL30C_23 el30c_8f. EL30C_24 el30c_9f. EL30C_25 el30c10f.
         EL30C_26 el30c11f. EL30C_27 el30c12f. EL30C_71 el30c13f.
         EL30C_91 el30c14f. EL30_D el30_d. EL31 el31ffff.
         EL32 el32ffff. EL33 el33ffff. EL33_A el33_a.
         EL33_B el33_b. EL34 el34ffff. EL35 el35ffff.
         EL35_A el35_a. EL36 el36ffff. EL37 el37ffff.
         EL38 el38ffff. EL39 el39ffff. EL39_A el39_a.
         EL39_B el39_b. EL40 el40ffff. EL41 el41ffff.
         EL41_A el41_a. EL42 el42ffff. EL43 el43ffff.
         EL44_A el44_a. EL44_B el44_b. EL45_A el45_a.
         EL45_B el45_b. EL45_C el45_c. EL45_D el45_d.
         EL45_E el45_e. EL45_F el45_f. EL45_G el45_g.
         EL45_H el45_h. EL45_I el45_i. EL45_J el45_j.
         EL45_K el45_k. EL45_L el45_l. EL46 el46ffff.
         EL47_01 el47_01f. EL47_02 el47_02f. EL47_11 el47_11f.
         EL47_12 el47_12f. EL47_13 el47_13f. EL47_21 el47_21f.
         EL47_22 el47_22f. EL47_23 el47_23f. EL47_71 el47_71f.
         EL47_91 el47_91f. EL48_A el48_a. EL48_B el48_b.
         EL48_C el48_c. EL48_D el48_d. EL48_E el48_e.
         EL48_F el48_f. EL48_G el48_g. EL48_H el48_h.
         EL48_I el48_i. EL48_J el48_j. EL48_K el48_k.
         EL48_K_1 el48_k_f. EL48_K_2 el48_k0f. EL48_K_3 el48_k1f.
         EL48_K_4 el48_k2f. EL49_A el49_a. EL49_B el49_b.
         EL50 el50ffff. EL50_A el50_a. EL51 el51ffff.
         EL52 el52ffff. EL55 el55ffff. EL56 el56ffff.
         EL57 el57ffff. EL58 el58ffff. EL58_A_1 el58_a_f.
         EL58_A_2 el58_a0f. EL58_A_3 el58_a1f. EL58_A_4 el58_a2f.
         EL58_B el58_b. EL58_C_M el58_c_m. EL58_C_D el58_c_d.
         EL58_D el58_d. EL59_A el59_a. EL59_B el59_b.
         EL60 el60ffff. EL63 el63ffff. EL64 el64ffff.
         EL65_01 el65_01f. EL65_02 el65_02f. EL65_11 el65_11f.
         EL65_12 el65_12f. EL65_13 el65_13f. EL65_21 el65_21f.
         EL65_22 el65_22f. EL65_23 el65_23f. EL65_28 el65_28f.
         EL65_71 el65_71f. EL65_91 el65_91f. EL65_A_1 el65_a_f.
         EL65_A_2 el65_a0f. EL66 el66ffff. EL66_A el66_a.
         EL66_B el66_b. EL66_C_1 el66_c_f. EL66_C_2 el66_c0f.
         EL66_C_3 el66_c1f. EL66_C_4 el66_c2f. EL66_C_5 el66_c3f.
         EL66_C_6 el66_c4f. EL66_C_7 el66_c5f. EL66_C_8 el66_c6f.
         EL66_C_9 el66_c7f. EL66_D el66_d. EL66_E el66_e.
         EL66_F el66_f. EL66_G_1 el66_g_f. EL66_G_2 el66_g0f.
         EL66_G_3 el66_g1f. EL66_G_4 el66_g2f. EL66_G_5 el66_g3f.
         EL66_H_1 el66_h_f. EL66_H_2 el66_h0f. EL66_H_3 el66_h1f.
         EL66_H_4 el66_h2f. EL66_H_5 el66_h3f. EL66_H_6 el66_h4f.
         EL66_H_7 el66_h5f. EL66_H_8 el66_h6f. EL66_H_9 el66_h7f.
         EL66_I el66_i. EL67 el67ffff. EL67_A el67_a.
         EL67_B el67_b. EL67_C_1 el67_c_f. EL67_C_2 el67_c0f.
         EL67_C_3 el67_c1f. EL67_C_4 el67_c2f. EL67_C_5 el67_c3f.
         EL67_C_6 el67_c4f. EL67_C_7 el67_c5f. EL67_C_8 el67_c6f.
         EL67_C_9 el67_c7f. EL67_D el67_d. EL67_E el67_e.
         EL67_F el67_f. EL67_G_1 el67_g_f. EL67_G_2 el67_g0f.
         EL67_G_3 el67_g1f. EL67_G_4 el67_g2f. EL67_G_5 el67_g3f.
         EL67_H_1 el67_h_f. EL67_H_2 el67_h0f. EL67_H_3 el67_h1f.
         EL67_H_4 el67_h2f. EL67_H_5 el67_h3f. EL67_H_6 el67_h4f.
         EL67_H_7 el67_h5f. EL67_H_8 el67_h6f. EL67_H_9 el67_h7f.
         EL67_I el67_i. EL68 el68ffff. EL68A_1 el68a_1f.
         EL68A_2 el68a_2f. EL68A_3 el68a_3f. EL68A_4 el68a_4f.
         EL68A_5 el68a_5f. EL68A_6 el68a_6f. EL68B_1 el68b_1f.
         EL68C_1 el68c_1f. EL68D_1 el68d_1f. EL68E_1 el68e_1f.
         EL68F1_1 el68f1_f. EL68F1_2 el68f10f. EL68F111 el68f11f.
         EL68F112 el68f12f. EL68F113 el68f13f. EL68F121 el68f14f.
         EL68F122 el68f15f. EL68F123 el68f16f. EL68F128 el68f17f.
         EL68F171 el68f18f. EL68F191 el68f19f. EL68G_1 el68g_1f.
         EL68B_2 el68b_2f. EL68C_2 el68c_2f. EL68D_2 el68d_2f.
         EL68E_2 el68e_2f. EL68F2_1 el68f2_f. EL68F2_2 el68f20f.
         EL68F211 el68f21f. EL68F212 el68f22f. EL68F213 el68f23f.
         EL68F221 el68f24f. EL68F222 el68f25f. EL68F223 el68f26f.
         EL68F228 el68f27f. EL68F271 el68f28f. EL68F291 el68f29f.
         EL68G_2 el68g_2f. EL69 el69ffff. EL69_A_1 el69_a_f.
         EL69_B_1 el69_b_f. EL69_A_2 el69_a0f. EL69_B_2 el69_b0f.
         EL69_A_3 el69_a1f. EL69_B_3 el69_b1f. EL69_A_4 el69_a2f.
         EL69_B_4 el69_b2f. EL69_A_5 el69_a3f. EL69_B_5 el69_b3f.
         EL70 el70ffff. EL71 el71ffff. EL72_01 el72_01f.
         EL72_02 el72_02f. EL72_22 el72_22f. EL72_23 el72_23f.
         EL72_24 el72_24f. EL72_25 el72_25f. EL72_26 el72_26f.
         EL72_71 el72_71f. EL72_91 el72_91f. EL72_A1 el72_a1f.
         EL72_A2 el72_a2f. EL73 el73ffff. EL73_A el73_a.
         EL73_B01 el73_b0f. EL73_B02 el73_b1f. EL73_B03 el73_b2f.
         EL73_B04 el73_b3f. EL73_B05 el73_b4f. EL73_B06 el73_b5f.
         EL73_B07 el73_b6f. EL73_B08 el73_b7f. EL73_B09 el73_b8f.
         EL73_C el73_c. EL74 el74ffff. EL74_A el74_a.
         EL74_B01 el74_b0f. EL74_B02 el74_b1f. EL74_B03 el74_b2f.
         EL74_B04 el74_b3f. EL74_B05 el74_b4f. EL74_B06 el74_b5f.
         EL74_B07 el74_b6f. EL74_B08 el74_b7f. EL74_B09 el74_b8f.
         EL74_C el74_c. EL75 el75ffff. EL75_A_1 el75_a_f.
         EL75_A_2 el75_a0f. EL75_A_3 el75_a1f. EL75_A_4 el75_a2f.
         EL75_A_5 el75_a3f. EL75_A_6 el75_a4f. EL75B_1 el75b_1f.
         EL75C_1 el75c_1f. EL75D_1 el75d_1f. EL75E_1 el75e_1f.
         EL75F101 el75f10f. EL75F102 el75f11f. EL75F122 el75f12f.
         EL75F123 el75f13f. EL75F124 el75f14f. EL75F125 el75f15f.
         EL75F126 el75f16f. EL75F171 el75f17f. EL75F191 el75f19f.
         EL75G_1 el75g_1f. EL75B_2 el75b_2f. EL75C_2 el75c_2f.
         EL75D_2 el75d_2f. EL75E_2 el75e_2f. EL75F201 el75f20f.
         EL75F202 el75f21f. EL75F222 el75f22f. EL75F223 el75f23f.
         EL75F224 el75f24f. EL75F225 el75f25f. EL75F226 el75f26f.
         EL75F271 el75f27f. EL75F291 el75f29f. EL75G_2 el75g_2f.
         EL76 el76ffff. EL76_A_1 el76_a_f. EL76_A_2 el76_a0f.
         EL76_A_3 el76_a1f. EL76_A_4 el76_a2f. EL77 el77ffff.
         EL77_A el77_a. EL77B_01 el77b_0f. EL77B_02 el77b_1f.
         EL77B_11 el77b_2f. EL77B_12 el77b_3f. EL77B_13 el77b_4f.
         EL77B_21 el77b_5f. EL77B_22 el77b_6f. EL77B_23 el77b_7f.
         EL77B_24 el77b_8f. EL77B_25 el77b_9f. EL77B_26 el77b10f.
         EL77B_27 el77b11f. EL77B_28 el77b12f. EL77B_71 el77b13f.
         EL77B_91 el77b14f. EL77_C_1 el77_c_f. EL77_C_2 el77_c0f.
         EL77_C_3 el77_c1f. EL77_C_4 el77_c2f. EL77_C_5 el77_c3f.
         EL77_C_6 el77_c4f. EL77_C_7 el77_c5f. EL77_C_8 el77_c6f.
         EL78 el78ffff. EL79 el79ffff. EL80_01 el80_01f.
         EL80_02 el80_02f. EL80_11 el80_11f. EL80_12 el80_12f.
         EL80_13 el80_13f. EL80_21 el80_21f. EL80_22 el80_22f.
         EL80_23 el80_23f. EL80_28 el80_28f. EL80_71 el80_71f.
         EL80_91 el80_91f. EL80_A1 el80_a1f. EL80_A2 el80_a2f.
         EL81_01 el81_01f. EL81_02 el81_02f. EL81_03 el81_03f.
         EL81_A el81_a. EL81_B el81_b. EL81_C_1 el81_c_f.
         EL81_C_2 el81_c0f. EL81_C_3 el81_c1f. EL81_C_4 el81_c2f.
         EL81_C_5 el81_c3f. EL81_C_6 el81_c4f. EL81_D el81_d.
         EL81_E el81_e. EL81_F el81_f. EL81_G_1 el81_g_f.
         EL81_G_2 el81_g0f. EL81_G_3 el81_g1f. EL81_G_4 el81_g2f.
         EL81_G_5 el81_g3f. EL81_H_1 el81_h_f. EL81_H_2 el81_h0f.
         EL81_H_3 el81_h1f. EL81_H_4 el81_h2f. EL81_H_5 el81_h3f.
         EL81_H_6 el81_h4f. EL81_I el81_i. EL81_J el81_j.
         EL81_K_1 el81_k_f. EL81_K_2 el81_k0f. EL81_K_3 el81_k1f.
         EL81_K_4 el81_k2f. EL81_K_5 el81_k3f. EL81_K_6 el81_k4f.
         EL81_K_7 el81_k5f. EL81_K_8 el81_k6f. EL81_L_1 el81_l_f.
         EL81_L_2 el81_l0f. EL81_L_3 el81_l1f. EL81_L_4 el81_l2f.
         EL81_L_5 el81_l3f. EL81_L_6 el81_l4f. EL81_M el81_m.
         EL82_01 el82_01f. EL82_02 el82_02f. EL82_03 el82_03f.
         EL82_A el82_a. EL82_B el82_b. EL82_C_1 el82_c_f.
         EL82_C_2 el82_c0f. EL82_C_3 el82_c1f. EL82_C_4 el82_c2f.
         EL82_C_5 el82_c3f. EL82_C_6 el82_c4f. EL82_D el82_d.
         EL82_E el82_e. EL82_F el82_f. EL82_G_1 el82_g_f.
         EL82_G_2 el82_g0f. EL82_G_3 el82_g1f. EL82_G_4 el82_g2f.
         EL82_G_5 el82_g3f. EL82_H_1 el82_h_f. EL82_H_2 el82_h0f.
         EL82_H_3 el82_h1f. EL82_H_4 el82_h2f. EL82_H_5 el82_h3f.
         EL82_H_6 el82_h4f. EL82_I el82_i. EL82_J el82_j.
         EL82_K_1 el82_k_f. EL82_K_2 el82_k0f. EL82_K_3 el82_k1f.
         EL82_K_4 el82_k2f. EL82_K_5 el82_k3f. EL82_K_6 el82_k4f.
         EL82_K_7 el82_k5f. EL82_K_8 el82_k6f. EL82_L_1 el82_l_f.
         EL82_L_2 el82_l0f. EL82_L_3 el82_l1f. EL82_L_4 el82_l2f.
         EL82_L_5 el82_l3f. EL82_L_6 el82_l4f. EL82_M el82_m.
         EL83 el83ffff. EL83A_1 el83a_1f. EL83A_2 el83a_2f.
         EL83A_3 el83a_3f. EL83A_4 el83a_4f. EL83A_5 el83a_5f.
         EL83B_1 el83b_1f. EL83C_1 el83c_1f. EL83D_1 el83d_1f.
         EL83E_1 el83e_1f. EL83F1_1 el83f1_f. EL83F1_2 el83f10f.
         EL83F111 el83f11f. EL83F112 el83f12f. EL83F113 el83f13f.
         EL83F121 el83f14f. EL83F122 el83f15f. EL83F123 el83f16f.
         EL83F128 el83f17f. EL83F171 el83f18f. EL83F191 el83f19f.
         EL83G_1 el83g_1f. EL83B_2 el83b_2f. EL83C_2 el83c_2f.
         EL83D_2 el83d_2f. EL83E_2 el83e_2f. EL83F2_1 el83f2_f.
         EL83F2_2 el83f20f. EL83F211 el83f21f. EL83F212 el83f22f.
         EL83F213 el83f23f. EL83F221 el83f24f. EL83F222 el83f25f.
         EL83F223 el83f26f. EL83F228 el83f27f. EL83F271 el83f28f.
         EL83F291 el83f29f. EL83G_2 el83g_2f. EL84 el84ffff.
         EL85 el85ffff. EL86_01 el86_01f. EL86_02 el86_02f.
         EL86_11 el86_11f. EL86_12 el86_12f. EL86_13 el86_13f.
         EL86_21 el86_21f. EL86_22 el86_22f. EL86_23 el86_23f.
         EL86_27 el86_27f. EL86_29 el86_29f. EL86_71 el86_71f.
         EL86_91 el86_91f. EL86_A1 el86_a1f. EL86_A2 el86_a2f.
         EL87_01 el87_01f. EL87_02 el87_02f. EL87_03 el87_03f.
         EL87_B el87_b. EL87_C el87_c. EL87_D el87_d.
         EL87_E el87_e. EL87_F el87_f. EL87_G_1 el87_g_f.
         EL87_G_2 el87_g0f. EL87_G_3 el87_g1f. EL87_G_4 el87_g2f.
         EL87_G_5 el87_g3f. EL87_G_6 el87_g4f. EL87_G_7 el87_g5f.
         EL87_G_8 el87_g6f. EL87_H el87_h. EL87_I el87_i.
         EL87_J el87_j. EL87_K el87_k. EL87_L_1 el87_l_f.
         EL87_L_2 el87_l0f. EL87_L_3 el87_l1f. EL87_L_4 el87_l2f.
         EL87_L_5 el87_l3f. EL87_L_6 el87_l4f. EL87_M el87_m.
         EL87_N el87_n. EL87_O el87_o. EL87_P el87_p.
         EL88_01 el88_01f. EL88_02 el88_02f. EL88_03 el88_03f.
         EL88_B el88_b. EL88_C el88_c. EL88_D el88_d.
         EL88_E el88_e. EL88_F el88_f. EL88_G_1 el88_g_f.
         EL88_G_2 el88_g0f. EL88_G_3 el88_g1f. EL88_G_4 el88_g2f.
         EL88_G_5 el88_g3f. EL88_G_6 el88_g4f. EL88_G_7 el88_g5f.
         EL88_G_8 el88_g6f. EL88_H el88_h. EL88_I el88_i.
         EL88_J el88_j. EL88_K el88_k. EL88_L_1 el88_l_f.
         EL88_L_2 el88_l0f. EL88_L_3 el88_l1f. EL88_L_4 el88_l2f.
         EL88_L_5 el88_l3f. EL88_L_6 el88_l4f. EL88_M el88_m.
         EL88_N el88_n. EL88_O el88_o. EL88_P el88_p.
         EL89 el89ffff. EL89_A_1 el89_a_f. EL89_A_2 el89_a0f.
         EL89_A_3 el89_a1f. EL89_A_4 el89_a2f. EL89_A_5 el89_a3f.
         EL89_A_6 el89_a4f. EL89_A_7 el89_a5f. EL89_A_8 el89_a6f.
         EL89_A_9 el89_a7f. EL89B_1 el89b_1f. EL89C_1 el89c_1f.
         EL89D_1 el89d_1f. EL89E_1 el89e_1f. EL89F1_1 el89f1_f.
         EL89F1_2 el89f10f. EL89F111 el89f11f. EL89F112 el89f12f.
         EL89F113 el89f13f. EL89F121 el89f14f. EL89F122 el89f15f.
         EL89F123 el89f16f. EL89F127 el89f17f. EL89F129 el89f18f.
         EL89F171 el89f19f. EL89F191 el89f20f. EL89G_1 el89g_1f.
         EL89B_2 el89b_2f. EL89C_2 el89c_2f. EL89D_2 el89d_2f.
         EL89E_2 el89e_2f. EL89F2_1 el89f2_f. EL89F2_2 el89f21f.
         EL89F211 el89f22f. EL89F212 el89f23f. EL89F213 el89f24f.
         EL89F221 el89f25f. EL89F222 el89f26f. EL89F223 el89f27f.
         EL89F227 el89f28f. EL89F229 el89f29f. EL89F271 el89f30f.
         EL89F291 el89f31f. EL89G_2 el89g_2f. EL90 el90ffff.
         EL91 el91ffff. EL92_01 el92_01f. EL92_02 el92_02f.
         EL92_11 el92_11f. EL92_12 el92_12f. EL92_13 el92_13f.
         EL92_21 el92_21f. EL92_22 el92_22f. EL92_23 el92_23f.
         EL92_27 el92_27f. EL92_29 el92_29f. EL92_71 el92_71f.
         EL92_91 el92_91f. EL92A_1 el92a_1f. EL92A_2 el92a_2f.
         EL93 el93ffff. EL93_A el93_a. EL93_B_1 el93_b_f.
         EL93_B_2 el93_b0f. EL93_B_3 el93_b1f. EL93_B_4 el93_b2f.
         EL93_B_5 el93_b3f. EL93_B_6 el93_b4f. EL93_B_7 el93_b5f.
         EL93_B_8 el93_b6f. EL93_C el93_c. EL94 el94ffff.
         EL94_A el94_a. EL94_B_1 el94_b_f. EL94_B_2 el94_b0f.
         EL94_B_3 el94_b1f. EL94_B_4 el94_b2f. EL94_B_5 el94_b3f.
         EL94_B_6 el94_b4f. EL94_B_7 el94_b5f. EL94_B_8 el94_b6f.
         EL94_C el94_c. EL95 el95ffff. EL95_A_1 el95_a_f.
         EL95_A_2 el95_a0f. EL95_A_3 el95_a1f. EL95_A_4 el95_a2f.
         EL95_A_5 el95_a3f. EL95_A_6 el95_a4f. EL95B_1 el95b_1f.
         EL95C_1 el95c_1f. EL95D_1 el95d_1f. EL95E_1 el95e_1f.
         EL95F1_1 el95f1_f. EL95F1_2 el95f10f. EL95F127 el95f12f.
         EL95F129 el95f11f. EL95F171 el95f17f. EL95F191 el95f19f.
         EL95G_1 el95g_1f. EL95B_2 el95b_2f. EL95C_2 el95c_2f.
         EL95D_2 el95d_2f. EL95E_2 el95e_2f. EL95F2_1 el95f2_f.
         EL95F2_2 el95f20f. EL95F227 el95f22f. EL95F229 el95f21f.
         EL95F271 el95f27f. EL95F291 el95f29f. EL95G_2 el95g_2f.
         EL96 el96ffff. EL97 el97ffff. EL98_01 el98_01f.
         EL98_02 el98_02f. EL98_11 el98_11f. EL98_12 el98_12f.
         EL98_13 el98_13f. EL98_21 el98_21f. EL98_22 el98_22f.
         EL98_23 el98_23f. EL98_27 el98_27f. EL98_28 el98_28f.
         EL98_29 el98_29f. EL98_71 el98_71f. EL98_91 el98_91f.
         EL98A_1 el98a_1f. EL98A_2 el98a_2f. EL99 el99ffff.
         EL99_A_1 el99_a_f. EL99_A_2 el99_a0f. EL99_A_3 el99_a1f.
         EL99_A_4 el99_a2f. EL99_A_5 el99_a3f. EL99_A_6 el99_a4f.
         EL99_B el99_b. EL100 el100fff. EL100A_1 el100a_f.
         EL100A_2 el100a0f. EL100A_3 el100a1f. EL100A_4 el100a2f.
         EL100A_5 el100a3f. EL100A_6 el100a4f. EL100_B el100_b.
         EL101 el101fff. EL101A_1 el101a_f. EL101A_2 el101a0f.
         EL101A_3 el101a1f. EL101A_4 el101a2f. EL101A_5 el101a3f.
         EL101A_6 el101a4f. EL101B_1 el101b_f. EL101C_1 el101c_f.
         EL101D_1 el101d_f. EL101E_1 el101e_f. EL101B_2 el101b0f.
         EL101C_2 el101c0f. EL101D_2 el101d0f. EL101E_2 el101e0f.
         EL102 el102fff. EL103 el103fff. EL104_01 el104_0f.
         EL104_02 el104_1f. EL104_11 el104_2f. EL104_12 el104_3f.
         EL104_13 el104_4f. EL104_21 el104_5f. EL104_22 el104_6f.
         EL104_23 el104_7f. EL104_27 el104_8f. EL104_28 el104_9f.
         EL104_29 el10410f. EL104_71 el10411f. EL104_91 el10412f.
         EL104A_1 el104a_f. EL104A_2 el104a0f. EL105 el105fff.
         EL105A_1 el105a_f. EL105A_2 el105a0f. EL105A_3 el105a1f.
         EL105A_4 el105a2f. EL105A_5 el105a3f. EL105A_6 el105a4f.
         EL105_B el105_b. EL106 el106fff. EL106A_1 el106a_f.
         EL106A_2 el106a0f. EL106A_3 el106a1f. EL106A_4 el106a2f.
         EL106A_5 el106a3f. EL106A_6 el106a4f. EL106_B el106_b.
         EL107 el107fff. EL107A51 el107a5f. EL107A52 el107a0f.
         EL107A53 el107a1f. EL107A54 el107a2f. EL107A91 el107a9f.
         EL107B_1 el107b_f. EL107C_1 el107c_f. EL107D_1 el107d_f.
         EL107E_1 el107e_f. EL107B_2 el107b0f. EL107C_2 el107c0f.
         EL107D_2 el107d0f. EL107E_2 el107e0f. EL108 el108fff.
         EL108_A el108_a. EL108_B el108_b. EL109 el109fff.
         EL110 el110fff. EL111_A el111_a. EL111_B el111_b.
         EL113_01 el113_0f. EL113_02 el113_1f. EL113_11 el113_2f.
         EL113_12 el113_3f. EL113_13 el113_4f. EL113_21 el113_5f.
         EL113_22 el113_6f. EL113_23 el113_7f. EL113_24 el113_8f.
         EL113_25 el113_9f. EL113_26 el11310f. EL113_27 el11311f.
         EL113_28 el11312f. EL113_29 el11313f. EL113_71 el11314f.
         EL113_91 el11315f. EL114_A el114_a. EL114_B el114_b.
         EL114_C el114_c. EL114_D el114_d. EL114_E el114_e.
         EL114_F el114_f. EL114_G el114_g. EL114_H el114_h.
         EL114_I el114_i. EL114_J el114_j. EL114_K el114_k.
         EL114K_1 el114k_f. EL114K_2 el114k0f. EL114K_3 el114k1f.
         EL114K_4 el114k2f. EL115 el115fff. EL116 el116fff.
         EL117 el117fff. EL117_B1 el117_bf. EL117_B2 el117_0f.
         EL117_B3 el117_1f. EL117_B4 el117_2f. EL117_B5 el117_3f.
         EL118 el118fff. EL118_A el118_a. EL119 el119fff.
         EL120 el120fff. EL121_A el121_a. EL121_B el121_b.
         EL121_C el121_c. EL121_D el121_d. EL121_E el121_e.
         EL121_F el121_f. EL122 el122fff. EL123_W el123_w.
         EL124 el124fff. EL125 el125fff. EL126 el126fff.
         EL127 el127fff. EL128 el128fff. EM1 em1fffff.
         EM2 em2fffff. EM3 em3fffff. EM4 em4fffff.
         EM5 em5fffff. EM6 em6fffff. EM7 em7fffff.
         EM8 em8fffff. EM9 em9fffff. EM10A em10a.
         EM10B em10b. EM11A em11a. EM11B em11b.
         EM11C em11c. EM12A em12a. EM12B em12b.
         EM12C em12c. EM12D em12d. EM12E em12e.
         EM13 em13ffff. EM14A em14a. EM14B em14b.
         EM14C em14c. EM15A em15a. EM15B em15b.
         EM16 em16ffff. EM17 em17ffff. EM18A em18a.
         EM18B em18b. EM18C em18c. EM19 em19ffff.
         EM20 em20ffff. EM21 em21ffff. EN1 en1fffff.
         EN2 en2fffff. EN2A en2a. EN3_1_1 en3_1_1f.
         EN3_1_2 en3_1_2f. EN3_2_1 en3_2_1f. EN3_2_2 en3_2_2f.
         EN3_3_1 en3_3_1f. EN3_3_2 en3_3_2f. EN3_4_1 en3_4_1f.
         EN3_4_2 en3_4_2f. EN4 en4fffff. EN4A1 en4a1fff.
         EN4A2 en4a2fff. EN4A3 en4a3fff. EN4A4 en4a4fff.
         EN4A5 en4a5fff. EN4A6 en4a6fff. EN5 en5fffff.
         EN6 en6fffff. EN6A1 en6a1fff. EN6A2 en6a2fff.
         SEX sex. AGE age. AGEGRP agegrp.
         RACE race. RACESEX racesex. MSTAT mstat.
         FTWORK ftwork. EDLEV edlev. HLTHINS hlthins.
         MAJSRC majsrc. REFER refer. RESTRICT restrict.
         CJ_STAT cj_stat. SLFEFF1 slfeff1f. SLFEST1 slfest1f.
         SCACT1 scact1ff. SCPRE1 scpre1ff. SCIDEA1 scidea1f.
         THALLY1 thally1f. TP12ST1 tp12st1f. TPHELP1 tphelp1f.
         TPSELF1 tpself1f. PDRUG pdrug. PDRUGFRQ pdrugfrq.
         FAVDRUG favdrug. HVY_ALC hvy_alc. DRUGPAT drugpat.
         ALCWK alcwk. MRJWK mrjwk. COCWK cocwk.
         CRKWK crkwk. HERWK herwk. NARWK narwk.
         SEDWK sedwk. AMPWK ampwk. HALWK halwk.
         INHWK inhwk. COCHX cochx. HERHX herhx.
         TOPS_PAT tops_pat. DRUGTX drugtx. DRGTXAGE drgtxage.
          ;
*/

RUN ;
